-- MySQL dump 10.13  Distrib 5.6.36, for Linux (x86_64)
--
-- Host: localhost    Database: d7_sushi-bar
-- ------------------------------------------------------
-- Server version	5.6.30

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `actions`
--

DROP TABLE IF EXISTS `actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `actions` (
  `aid` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique actions ID.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The object that that action acts on (node, user, comment, system or custom types.)',
  `callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback function that executes when the action runs.',
  `parameters` longblob NOT NULL COMMENT 'Parameters to be passed to the callback function.',
  `label` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Label of the action.',
  PRIMARY KEY (`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores action information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `actions`
--

LOCK TABLES `actions` WRITE;
/*!40000 ALTER TABLE `actions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `actions` VALUES ('comment_publish_action','comment','comment_publish_action','','Publish comment'),('comment_save_action','comment','comment_save_action','','Save comment'),('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment'),('node_make_sticky_action','node','node_make_sticky_action','','Make content sticky'),('node_make_unsticky_action','node','node_make_unsticky_action','','Make content unsticky'),('node_promote_action','node','node_promote_action','','Promote content to front page'),('node_publish_action','node','node_publish_action','','Publish content'),('node_save_action','node','node_save_action','','Save content'),('node_unpromote_action','node','node_unpromote_action','','Remove content from front page'),('node_unpublish_action','node','node_unpublish_action','','Unpublish content'),('pathauto_file_update_action','file','pathauto_file_update_action','','Update file alias'),('pathauto_node_update_action','node','pathauto_node_update_action','','Update node alias'),('pathauto_taxonomy_term_update_action','taxonomy_term','pathauto_taxonomy_term_update_action','','Update taxonomy term alias'),('pathauto_user_update_action','user','pathauto_user_update_action','','Update user alias'),('system_block_ip_action','user','system_block_ip_action','','Ban IP address of current user'),('uc_order_action_delete','uc_order','uc_order_action_delete','','Delete order'),('uc_order_action_print','uc_order','uc_order_action_print','','Print invoice'),('uc_product_action_add_to_cart','node','uc_product_action_add_to_cart','','Add to cart'),('user_block_user_action','user','user_block_user_action','','Block current user');
/*!40000 ALTER TABLE `actions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `authmap`
--

DROP TABLE IF EXISTS `authmap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `authmap` (
  `aid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique authmap ID.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'User’s users.uid.',
  `authname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Unique authentication name.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'Module which is controlling the authentication.',
  PRIMARY KEY (`aid`),
  UNIQUE KEY `authname` (`authname`),
  KEY `uid_module` (`uid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores distributed authentication mapping.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authmap`
--

LOCK TABLES `authmap` WRITE;
/*!40000 ALTER TABLE `authmap` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `authmap` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `batch` (
  `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) NOT NULL COMMENT 'A string token generated against the current user’s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores details about batches (processes that run in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block`
--

DROP TABLE IF EXISTS `block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block` (
  `bid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique block ID.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module from which the block originates; for example, ’user’ for the Who’s Online block, and ’block’ for any custom blocks.',
  `delta` varchar(32) NOT NULL DEFAULT '0' COMMENT 'Unique ID for block within a module.',
  `theme` varchar(64) NOT NULL DEFAULT '' COMMENT 'The theme under which the block settings apply.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Block enabled status. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Block weight within region.',
  `region` varchar(64) NOT NULL DEFAULT '' COMMENT 'Theme region within which the block is set.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)',
  `visibility` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)',
  `pages` text NOT NULL COMMENT 'Contents of the "Pages" block; contains either a list of paths on which to include/exclude the block or PHP code, depending on "visibility" setting.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Custom title for the block. (Empty string will use block default title, <none> will remove the title, text will cause block to use specified title.)',
  `cache` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Binary flag to indicate block cache mode. (-2: Custom cache, -1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See DRUPAL_CACHE_* constants in ../includes/common.inc for more detailed information.',
  `css_class` varchar(255) NOT NULL DEFAULT '' COMMENT 'String containing the classes for the block.',
  `i18n_mode` int(11) NOT NULL DEFAULT '0' COMMENT 'Block multilingual mode.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=InnoDB AUTO_INCREMENT=331 DEFAULT CHARSET=utf8 COMMENT='Stores block settings, such as region and visibility...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block`
--

LOCK TABLES `block` WRITE;
/*!40000 ALTER TABLE `block` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block` VALUES (1,'system','main','bartik',1,0,'content',0,0,'','',-1,'',0),(2,'search','form','bartik',1,-1,'sidebar_first',0,0,'','',-1,'',0),(3,'node','recent','seven',1,10,'dashboard_main',0,0,'','',-1,'',0),(4,'user','login','bartik',1,0,'sidebar_first',0,0,'','',-1,'',0),(5,'system','navigation','bartik',1,0,'sidebar_first',0,0,'','',-1,'',0),(6,'system','powered-by','bartik',1,10,'footer',0,0,'','',-1,'',0),(7,'system','help','bartik',1,0,'help',0,0,'','',-1,'',0),(8,'system','main','seven',1,0,'content',0,0,'','',-1,'',0),(9,'system','help','seven',1,0,'help',0,0,'','',-1,'',0),(10,'user','login','seven',1,10,'content',0,0,'','',-1,'',0),(11,'user','new','seven',1,0,'dashboard_sidebar',0,0,'','',-1,'',0),(12,'search','form','seven',1,-10,'dashboard_sidebar',0,0,'','',-1,'',0),(13,'comment','recent','bartik',0,0,'-1',0,0,'','',1,'',0),(14,'node','syndicate','bartik',0,0,'-1',0,0,'','',-1,'',0),(15,'node','recent','bartik',0,0,'-1',0,0,'','',1,'',0),(16,'shortcut','shortcuts','bartik',0,0,'-1',0,0,'','',-1,'',0),(17,'system','management','bartik',0,0,'-1',0,0,'','',-1,'',0),(18,'system','user-menu','bartik',0,0,'-1',0,0,'','<none>',-1,'block-user',0),(19,'system','main-menu','bartik',0,0,'-1',0,0,'','<none>',-1,'',0),(20,'user','new','bartik',0,0,'-1',0,0,'','',1,'',0),(21,'user','online','bartik',0,0,'-1',0,0,'','',-1,'',0),(22,'comment','recent','seven',1,0,'dashboard_inactive',0,0,'','',1,'',0),(23,'node','syndicate','seven',0,0,'-1',0,0,'','',-1,'',0),(24,'shortcut','shortcuts','seven',0,0,'-1',0,0,'','',-1,'',0),(25,'system','powered-by','seven',0,10,'-1',0,0,'','',-1,'',0),(26,'system','navigation','seven',0,0,'-1',0,0,'','',-1,'',0),(27,'system','management','seven',0,0,'-1',0,0,'','',-1,'',0),(28,'system','user-menu','seven',0,0,'-1',0,0,'','<none>',-1,'block-user',0),(29,'system','main-menu','seven',0,0,'-1',0,0,'','<none>',-1,'',0),(30,'user','online','seven',1,0,'dashboard_inactive',0,0,'','',-1,'',0),(31,'comment','recent','restaurant',0,0,'-1',0,0,'','',1,'',0),(32,'node','recent','restaurant',0,0,'-1',0,0,'','',1,'',0),(33,'node','syndicate','restaurant',0,0,'-1',0,0,'','',-1,'',0),(34,'search','form','restaurant',1,-21,'webform',0,0,'','',-1,'',0),(35,'shortcut','shortcuts','restaurant',0,0,'-1',0,0,'','',-1,'',0),(36,'system','help','restaurant',0,0,'-1',0,0,'','',-1,'',0),(37,'system','main','restaurant',1,-20,'content',0,0,'','',-1,'',0),(38,'system','main-menu','restaurant',1,0,'main_menu',0,0,'','<none>',-1,'',0),(39,'system','management','restaurant',0,0,'-1',0,0,'','',-1,'',0),(40,'system','navigation','restaurant',0,0,'-1',0,0,'','',-1,'',0),(41,'system','powered-by','restaurant',0,-8,'-1',0,0,'','',-1,'',0),(42,'system','user-menu','restaurant',1,-20,'headline',0,0,'','<none>',-1,'block-user',0),(43,'user','login','restaurant',0,0,'-1',0,0,'','',-1,'',0),(44,'user','new','restaurant',0,0,'-1',0,0,'','',1,'',0),(45,'user','online','restaurant',0,0,'-1',0,0,'','',-1,'',0),(46,'uc_cart','cart','bartik',0,0,'-1',0,0,'admin*','',-1,'',0),(47,'uc_cart','cart','restaurant',0,-9,'-1',0,0,'admin*','',-1,'',0),(48,'uc_cart','cart','seven',0,0,'-1',0,0,'admin*','',-1,'',0),(49,'webform','client-block-1','bartik',0,0,'-1',0,0,'','<none>',-1,'webform-make',0),(50,'webform','client-block-1','restaurant',1,-22,'webform',0,0,'','<none>',-1,'webform-make',0),(51,'webform','client-block-1','seven',0,0,'-1',0,0,'','<none>',-1,'webform-make',0),(52,'lang_dropdown','language','bartik',0,0,'-1',0,0,'','<none>',-1,'',0),(53,'locale','language','bartik',0,0,'-1',0,0,'','',-1,'',0),(54,'lang_dropdown','language','restaurant',1,-19,'headline',0,0,'','<none>',-1,'',0),(55,'locale','language','restaurant',0,0,'-1',0,0,'','',-1,'',0),(56,'lang_dropdown','language','seven',0,0,'-1',0,0,'','<none>',-1,'',0),(57,'locale','language','seven',0,0,'-1',0,0,'','',-1,'',0),(58,'block','1','bartik',0,0,'-1',0,0,'','',-1,'',0),(59,'block','1','restaurant',1,-17,'headline',0,0,'','',-1,'',0),(60,'block','1','seven',0,0,'-1',0,0,'','',-1,'',0),(64,'views','slideshow-block','restaurant',1,-11,'slideshow',0,1,'<front>','<none>',-1,'',0),(65,'views','slideshow-block','bartik',0,0,'-1',0,0,'<front>','',-1,'',0),(66,'views','slideshow-block','seven',0,0,'-1',0,0,'<front>','',-1,'',0),(67,'block','3','bartik',0,0,'-1',0,1,'<front>','',-1,'about-us-block',0),(68,'block','3','restaurant',1,-21,'panel_first',0,1,'<front>','',-1,'about-us-block',0),(69,'block','3','seven',0,0,'-1',0,1,'<front>','',-1,'about-us-block',0),(71,'block','4','bartik',0,0,'-1',0,1,'<front>','<none>',-1,'',0),(72,'block','4','restaurant',1,-13,'panel_second',0,1,'<front>','<none>',-1,'',0),(73,'block','4','seven',0,0,'-1',0,1,'<front>','<none>',-1,'',0),(74,'views','the_menu-block','seven',0,0,'-1',0,1,'<front>','<none>',-1,'',0),(75,'quicktabs','the_menu','seven',0,0,'-1',0,1,'<front>','<none>',-1,'',0),(76,'quicktabs','the_menu','restaurant',1,0,'panel_second',0,1,'<front>','<none>',-1,'',0),(77,'views','the_menu-block','restaurant',0,-12,'-1',0,1,'<front>','<none>',-1,'',0),(78,'views','the_menu-block','bartik',0,0,'-1',0,0,'<front>','',-1,'',0),(79,'quicktabs','the_menu','bartik',0,0,'-1',0,1,'<front>','<none>',-1,'',0),(80,'blog','recent','bartik',0,0,'-1',0,0,'','',1,'',0),(81,'blog','recent','restaurant',0,0,'-1',0,0,'','',1,'',0),(82,'blog','recent','seven',1,0,'dashboard_inactive',0,0,'','',1,'',0),(83,'sharethis','sharethis_block','bartik',0,0,'-1',0,0,'','',-1,'',0),(84,'sharethis','sharethis_block','restaurant',0,0,'-1',0,0,'','',4,'',0),(85,'sharethis','sharethis_block','seven',0,0,'-1',0,0,'','',-1,'',0),(86,'views','blog_view-block','restaurant',1,0,'panel_third',0,1,'<front>','<none>',-1,'',0),(87,'views','blog_view-block','bartik',0,0,'-1',0,1,'<front>','<none>',-1,'',0),(88,'views','blog_view-block','seven',0,0,'-1',0,1,'<front>','<none>',-1,'',0),(89,'block','5','bartik',0,0,'-1',0,0,'','<none>',-1,'',0),(90,'block','5','restaurant',1,-21,'headline',0,0,'','<none>',-1,'',0),(91,'block','5','seven',0,0,'-1',0,0,'','<none>',-1,'',0),(95,'views','person_view-block','restaurant',1,-15,'panel_fourth',0,1,'<front>\r\nabout-us','<none>',-1,'',0),(96,'views','person_view-block','bartik',0,0,'-1',0,1,'<front>\r\nabout-us','<none>',-1,'',0),(97,'views','person_view-block','seven',0,0,'-1',0,1,'<front>\r\nabout-us','<none>',-1,'',0),(98,'views','gallery_view-block','restaurant',1,0,'panel_fifth',0,1,'<front>','<none>',-1,'',0),(99,'block','7','bartik',0,0,'-1',0,0,'','',-1,'copyright-block',0),(100,'block','7','restaurant',1,-19,'panel_footer',0,0,'','',-1,'copyright-block',0),(101,'block','7','seven',0,0,'-1',0,0,'','',-1,'copyright-block',0),(102,'block','8','bartik',0,0,'-1',0,0,'','',-1,'social-block',0),(103,'block','8','restaurant',1,-18,'panel_footer',0,0,'','',-1,'social-block',0),(104,'block','8','seven',0,0,'-1',0,0,'','',-1,'social-block',0),(105,'views','gallery_view-block','bartik',0,0,'-1',0,1,'<front>','<none>',-1,'',0),(106,'views','gallery_view-block','seven',0,0,'-1',0,1,'<front>','<none>',-1,'',0),(107,'block','9','bartik',0,0,'-1',0,1,'<front>\r\nabout-us','',-1,'history-block',0),(108,'block','9','restaurant',1,-20,'panel_first',0,1,'<front>\r\nabout-us','',-1,'history-block',0),(109,'block','9','seven',0,0,'-1',0,1,'<front>\r\nabout-us','',-1,'history-block',0),(110,'simplenews','0','bartik',0,0,'-1',0,0,'','',1,'',0),(111,'simplenews','11','bartik',0,0,'-1',0,0,'','<none>',-1,'newsletter-block',0),(112,'simplenews','0','restaurant',0,0,'-1',0,0,'','',1,'',0),(113,'simplenews','11','restaurant',1,-17,'panel_footer',0,0,'','<none>',-1,'newsletter-block',0),(114,'simplenews','0','seven',0,0,'-1',0,0,'','',1,'',0),(115,'simplenews','11','seven',0,0,'-1',0,0,'','<none>',-1,'newsletter-block',0),(116,'block','10','bartik',0,0,'-1',0,1,'about-us','',-1,'team-member-block',0),(117,'block','10','restaurant',1,-19,'panel_second',0,1,'about-us','',-1,'team-member-block',0),(118,'block','10','seven',0,0,'-1',0,1,'about-us','',-1,'team-member-block',0),(125,'dynamic_banner','Dynamic Banner Block','bartik',0,0,'-1',0,0,'','',1,'',0),(126,'dynamic_banner','Dynamic Banner Block','restaurant',1,0,'banner',0,0,'','',1,'',0),(127,'dynamic_banner','Dynamic Banner Block','seven',0,0,'-1',0,0,'','',1,'',0),(131,'block','14','bartik',0,0,'-1',0,1,'contact','',-1,'',0),(132,'block','14','restaurant',1,0,'map',0,1,'contact','',-1,'',0),(133,'block','14','seven',0,0,'-1',0,1,'contact','',-1,'',0),(134,'menu','menu-the-menu','restaurant',1,-21,'content',0,1,'the-menu/*','<none>',-1,'the-menu-block',0),(135,'menu','menu-the-menu','bartik',0,0,'-1',0,1,'the-menu/*','<none>',-1,'the-menu-block',0),(136,'menu','menu-the-menu','seven',0,0,'-1',0,1,'the-menu/*','<none>',-1,'the-menu-block',0),(137,'block','15','bartik',0,0,'-1',0,1,'the-menu/*','',-1,'',0),(138,'block','15','restaurant',1,-22,'content',0,1,'the-menu/*','',-1,'',0),(139,'block','15','seven',0,0,'-1',0,1,'the-menu/*','',-1,'',0),(140,'views','the_menu-block_1','restaurant',1,0,'panel_first',0,1,'menu/*','<none>',-1,'',0),(141,'views','the_menu-block_1','bartik',0,0,'-1',0,1,'menu/*','<none>',-1,'',0),(142,'views','the_menu-block_1','seven',0,0,'-1',0,1,'menu/*','<none>',-1,'',0),(143,'block','16','bartik',0,0,'-1',0,0,'<front>','<none>',-1,'social-block',0),(144,'block','16','restaurant',1,-22,'headline',0,0,'<front>','<none>',-1,'social-block',0),(145,'block','16','seven',0,0,'-1',0,0,'<front>','<none>',-1,'social-block',0),(146,'block','17','bartik',0,0,'-1',0,0,'','<none>',-1,'',0),(147,'block','17','restaurant',1,-18,'headline',0,0,'','<none>',-1,'',0),(148,'block','17','seven',0,0,'-1',0,0,'','<none>',-1,'',0),(149,'block','1','cupcake',1,-21,'headline',0,0,'','',-1,'',0),(150,'block','10','cupcake',1,-19,'panel_second',0,1,'about-us','',-1,'team-member-block',0),(151,'block','14','cupcake',1,0,'map',0,1,'contact','',-1,'',0),(152,'block','15','cupcake',1,-22,'content',0,1,'the-menu/*','',-1,'',0),(153,'block','16','cupcake',1,-26,'headline',0,0,'<front>','<none>',-1,'social-block',0),(154,'block','17','cupcake',1,-22,'headline',0,0,'','<none>',-1,'',0),(155,'block','3','cupcake',1,-21,'panel_first',0,1,'<front>','',-1,'about-us-block',0),(156,'block','4','cupcake',1,-13,'panel_second',0,1,'<front>','<none>',-1,'',0),(157,'block','5','cupcake',1,-25,'headline',0,0,'','<none>',-1,'',0),(158,'block','7','cupcake',1,-19,'panel_footer',0,0,'','',-1,'copyright-block',0),(159,'block','8','cupcake',1,-18,'panel_footer',0,0,'','',-1,'social-block',0),(160,'block','9','cupcake',1,-20,'panel_first',0,1,'<front>\r\nabout-us','',-1,'history-block',0),(161,'blog','recent','cupcake',0,0,'-1',0,0,'','',1,'',0),(162,'comment','recent','cupcake',0,0,'-1',0,0,'','',1,'',0),(163,'dynamic_banner','Dynamic Banner Block','cupcake',1,0,'banner',0,0,'','',1,'',0),(164,'lang_dropdown','language','cupcake',1,-23,'headline',0,0,'','<none>',-1,'',0),(165,'locale','language','cupcake',0,0,'-1',0,0,'','',-1,'',0),(166,'menu','menu-the-menu','cupcake',1,-21,'content',0,1,'the-menu/*','<none>',-1,'the-menu-block',0),(167,'node','recent','cupcake',0,0,'-1',0,0,'','',1,'',0),(168,'node','syndicate','cupcake',0,0,'-1',0,0,'','',-1,'',0),(169,'quicktabs','the_menu','cupcake',1,0,'panel_second',0,1,'<front>','<none>',-1,'',0),(170,'search','form','cupcake',1,-21,'webform',0,0,'','',-1,'',0),(171,'sharethis','sharethis_block','cupcake',0,0,'-1',0,0,'','',4,'',0),(172,'shortcut','shortcuts','cupcake',0,0,'-1',0,0,'','',-1,'',0),(173,'simplenews','0','cupcake',0,0,'-1',0,0,'','',1,'',0),(174,'simplenews','11','cupcake',1,-17,'panel_footer',0,0,'','<none>',-1,'newsletter-block',0),(175,'system','help','cupcake',0,0,'-1',0,0,'','',-1,'',0),(176,'system','main','cupcake',1,-20,'content',0,0,'','',-1,'',0),(177,'system','main-menu','cupcake',0,-25,'-1',0,0,'','<none>',-1,'',0),(178,'system','management','cupcake',0,0,'-1',0,0,'','',-1,'',0),(179,'system','navigation','cupcake',0,0,'-1',0,0,'','',-1,'',0),(180,'system','powered-by','cupcake',0,-8,'-1',0,0,'','',-1,'',0),(181,'system','user-menu','cupcake',1,-24,'headline',0,0,'','<none>',-1,'block-user',0),(182,'uc_cart','cart','cupcake',0,-9,'-1',0,0,'admin*','',-1,'',0),(183,'user','login','cupcake',0,0,'-1',0,0,'','',-1,'',0),(184,'user','new','cupcake',0,0,'-1',0,0,'','',1,'',0),(185,'user','online','cupcake',0,0,'-1',0,0,'','',-1,'',0),(186,'views','blog_view-block','cupcake',1,0,'panel_third',0,1,'<front>','<none>',-1,'',0),(187,'views','gallery_view-block','cupcake',1,0,'panel_fifth',0,1,'<front>','<none>',-1,'',0),(188,'views','person_view-block','cupcake',1,-15,'panel_fourth',0,1,'<front>\r\nabout-us','<none>',-1,'',0),(189,'views','slideshow-block','cupcake',1,-11,'slideshow',0,1,'<front>','<none>',-1,'',0),(190,'views','the_menu-block','cupcake',0,-12,'-1',0,1,'<front>','<none>',-1,'',0),(191,'views','the_menu-block_1','cupcake',1,0,'panel_first',0,1,'menu/*','<none>',-1,'',0),(192,'webform','client-block-1','cupcake',1,-22,'webform',0,0,'','<none>',-1,'webform-make',0),(193,'dynamic_banner','dynamic_banner_block','bartik',0,0,'-1',0,0,'','',4,'',0),(194,'dynamic_banner','dynamic_banner_block','cupcake',1,-22,'banner',0,0,'','',4,'',0),(195,'dynamic_banner','dynamic_banner_block','seven',0,0,'-1',0,0,'','',4,'',0),(196,'tb_megamenu','main-menu','bartik',0,0,'-1',0,0,'','',-1,'',0),(197,'tb_megamenu','management','bartik',0,0,'-1',0,0,'','',-1,'',0),(198,'tb_megamenu','menu-the-menu','bartik',0,0,'-1',0,0,'','',-1,'',0),(199,'tb_megamenu','navigation','bartik',0,0,'-1',0,0,'','',-1,'',0),(200,'tb_megamenu','user-menu','bartik',0,0,'-1',0,0,'','',-1,'',0),(201,'tb_megamenu','main-menu','cupcake',1,-26,'main_menu',0,0,'','',-1,'',0),(202,'tb_megamenu','management','cupcake',0,0,'-1',0,0,'','',-1,'',0),(203,'tb_megamenu','menu-the-menu','cupcake',0,0,'-1',0,0,'','',-1,'',0),(204,'tb_megamenu','navigation','cupcake',0,0,'-1',0,0,'','',-1,'',0),(205,'tb_megamenu','user-menu','cupcake',0,0,'-1',0,0,'','',-1,'',0),(206,'tb_megamenu','main-menu','seven',0,0,'-1',0,0,'','',-1,'',0),(207,'tb_megamenu','management','seven',0,0,'-1',0,0,'','',-1,'',0),(208,'tb_megamenu','menu-the-menu','seven',0,0,'-1',0,0,'','',-1,'',0),(209,'tb_megamenu','navigation','seven',0,0,'-1',0,0,'','',-1,'',0),(210,'tb_megamenu','user-menu','seven',0,0,'-1',0,0,'','',-1,'',0),(211,'menu','menu-category','cupcake',0,0,'-1',0,0,'','',-1,'',0),(212,'tb_megamenu','menu-category','cupcake',0,0,'-1',0,0,'','',-1,'',0),(213,'views','the_menu-block_2','cupcake',0,0,'-1',0,0,'','',-1,'',0),(214,'menu','menu-category','bartik',0,0,'-1',0,0,'','',-1,'',0),(215,'tb_megamenu','menu-category','bartik',0,0,'-1',0,0,'','',-1,'',0),(216,'views','the_menu-block_2','bartik',0,0,'-1',0,0,'','',-1,'',0),(217,'menu','menu-category','seven',0,0,'-1',0,0,'','',-1,'',0),(218,'tb_megamenu','menu-category','seven',0,0,'-1',0,0,'','',-1,'',0),(219,'views','the_menu-block_2','seven',0,0,'-1',0,0,'','',-1,'',0),(220,'views','the_menu-block_3','bartik',0,0,'-1',0,0,'','',-1,'',0),(221,'views','the_menu-block_3','cupcake',0,0,'-1',0,0,'','',-1,'',0),(222,'views','the_menu-block_3','seven',0,0,'-1',0,0,'','',-1,'',0),(223,'block','1','sushibar',1,-21,'headline',0,0,'','',-1,'',0),(224,'block','10','sushibar',1,-19,'panel_second',0,1,'about-us','',-1,'team-member-block',0),(225,'block','14','sushibar',1,0,'map',0,1,'contact','',-1,'',0),(226,'block','15','sushibar',1,-22,'content',0,1,'the-menu/*','',-1,'',0),(227,'block','16','sushibar',1,-26,'headline',0,0,'<front>','<none>',-1,'social-block',0),(228,'block','17','sushibar',1,-22,'headline',0,0,'','<none>',-1,'',0),(229,'block','3','sushibar',1,-21,'panel_first',0,1,'<front>','',-1,'about-us-block',0),(230,'block','4','sushibar',1,-13,'panel_second',0,1,'<front>','<none>',-1,'',0),(231,'block','5','sushibar',1,-25,'headline',0,0,'','<none>',-1,'',0),(232,'block','7','sushibar',1,-19,'panel_footer',0,0,'','',-1,'copyright-block',0),(233,'block','8','sushibar',1,-18,'panel_footer',0,0,'','',-1,'social-block',0),(234,'block','9','sushibar',1,-20,'panel_first',0,1,'<front>\r\nabout-us','',-1,'history-block',0),(235,'blog','recent','sushibar',0,0,'-1',0,0,'','',1,'',0),(236,'comment','recent','sushibar',0,0,'-1',0,0,'','',1,'',0),(237,'dynamic_banner','Dynamic Banner Block','sushibar',1,0,'banner',0,0,'','',1,'',0),(238,'dynamic_banner','dynamic_banner_block','sushibar',1,-22,'banner',0,0,'','',4,'',0),(239,'lang_dropdown','language','sushibar',1,-23,'headline',0,0,'','<none>',-1,'',0),(240,'locale','language','sushibar',0,0,'-1',0,0,'','',-1,'',0),(241,'menu','menu-category','sushibar',0,0,'-1',0,0,'','',-1,'',0),(242,'menu','menu-the-menu','sushibar',1,-21,'content',0,1,'the-menu/*','<none>',-1,'the-menu-block',0),(243,'node','recent','sushibar',0,0,'-1',0,0,'','',1,'',0),(244,'node','syndicate','sushibar',0,0,'-1',0,0,'','',-1,'',0),(245,'quicktabs','the_menu','sushibar',1,0,'panel_second',0,1,'<front>','<none>',-1,'',0),(246,'search','form','sushibar',1,-21,'webform',0,0,'','',-1,'',0),(247,'sharethis','sharethis_block','sushibar',0,0,'-1',0,0,'','',-1,'',0),(248,'shortcut','shortcuts','sushibar',0,0,'-1',0,0,'','',-1,'',0),(249,'simplenews','0','sushibar',0,0,'-1',0,0,'','',1,'',0),(250,'simplenews','11','sushibar',1,-17,'panel_footer',0,0,'','<none>',-1,'newsletter-block',0),(251,'system','help','sushibar',0,0,'-1',0,0,'','',-1,'',0),(252,'system','main','sushibar',1,-20,'content',0,0,'','',-1,'',0),(253,'system','main-menu','sushibar',0,-25,'-1',0,0,'','<none>',-1,'',0),(254,'system','management','sushibar',0,0,'-1',0,0,'','',-1,'',0),(255,'system','navigation','sushibar',0,0,'-1',0,0,'','',-1,'',0),(256,'system','powered-by','sushibar',0,-8,'-1',0,0,'','',-1,'',0),(257,'system','user-menu','sushibar',1,-24,'headline',0,0,'','<none>',-1,'block-user',0),(258,'tb_megamenu','main-menu','sushibar',1,-26,'main_menu',0,0,'','',-1,'',0),(259,'tb_megamenu','management','sushibar',0,0,'-1',0,0,'','',-1,'',0),(260,'tb_megamenu','menu-category','sushibar',0,0,'-1',0,0,'','',-1,'',0),(261,'tb_megamenu','menu-the-menu','sushibar',0,0,'-1',0,0,'','',-1,'',0),(262,'tb_megamenu','navigation','sushibar',0,0,'-1',0,0,'','',-1,'',0),(263,'tb_megamenu','user-menu','sushibar',0,0,'-1',0,0,'','',-1,'',0),(264,'uc_cart','cart','sushibar',0,-9,'-1',0,0,'admin*','',-1,'',0),(265,'user','login','sushibar',0,0,'-1',0,0,'','',-1,'',0),(266,'user','new','sushibar',0,0,'-1',0,0,'','',1,'',0),(267,'user','online','sushibar',0,0,'-1',0,0,'','',-1,'',0),(268,'views','blog_view-block','sushibar',1,0,'panel_third',0,1,'<front>','<none>',-1,'',0),(269,'views','gallery_view-block','sushibar',1,0,'panel_fifth',0,1,'<front>','<none>',-1,'',0),(270,'views','person_view-block','sushibar',1,-15,'panel_fourth',0,1,'<front>\r\nabout-us','<none>',-1,'',0),(271,'views','slideshow-block','sushibar',1,-11,'slideshow',0,1,'<front>','<none>',-1,'',0),(272,'views','the_menu-block','sushibar',0,-12,'-1',0,1,'<front>','<none>',-1,'',0),(273,'views','the_menu-block_1','sushibar',1,0,'panel_first',0,1,'menu/*','<none>',-1,'',0),(274,'views','the_menu-block_2','sushibar',0,0,'-1',0,0,'','',-1,'',0),(275,'views','the_menu-block_3','sushibar',0,0,'-1',0,0,'','',-1,'',0),(276,'webform','client-block-1','sushibar',1,-22,'webform',0,0,'','<none>',-1,'webform-make',0),(277,'block','1','we_backend',1,-21,'header',0,0,'','',-1,'',0),(278,'block','10','we_backend',1,-19,'header',0,1,'about-us','',-1,'team-member-block',0),(279,'block','14','we_backend',1,0,'header',0,1,'contact','',-1,'',0),(280,'block','15','we_backend',1,-22,'content',0,1,'the-menu/*','',-1,'',0),(281,'block','16','we_backend',1,-26,'header',0,0,'<front>','<none>',-1,'social-block',0),(282,'block','17','we_backend',1,-22,'header',0,0,'','<none>',-1,'',0),(283,'block','3','we_backend',1,-21,'header',0,1,'<front>','',-1,'about-us-block',0),(284,'block','4','we_backend',1,-13,'header',0,1,'<front>','<none>',-1,'',0),(285,'block','5','we_backend',1,-25,'header',0,0,'','<none>',-1,'',0),(286,'block','7','we_backend',1,-19,'header',0,0,'','',-1,'copyright-block',0),(287,'block','8','we_backend',1,-18,'header',0,0,'','',-1,'social-block',0),(288,'block','9','we_backend',1,-20,'header',0,1,'<front>\r\nabout-us','',-1,'history-block',0),(289,'blog','recent','we_backend',1,0,'dashboard_inactive',0,0,'','',1,'',0),(290,'comment','recent','we_backend',1,0,'dashboard_inactive',0,0,'','',1,'',0),(291,'dynamic_banner','Dynamic Banner Block','we_backend',1,0,'header',0,0,'','',1,'',0),(292,'dynamic_banner','dynamic_banner_block','we_backend',1,-22,'header',0,0,'','',4,'',0),(293,'lang_dropdown','language','we_backend',1,-23,'header',0,0,'','<none>',-1,'',0),(294,'locale','language','we_backend',0,0,'-1',0,0,'','',-1,'',0),(295,'menu','menu-category','we_backend',0,0,'-1',0,0,'','',-1,'',0),(296,'menu','menu-the-menu','we_backend',1,-21,'content',0,1,'the-menu/*','<none>',-1,'the-menu-block',0),(297,'node','recent','we_backend',1,0,'dashboard_inactive',0,0,'','',1,'',0),(298,'node','syndicate','we_backend',0,0,'-1',0,0,'','',-1,'',0),(299,'quicktabs','the_menu','we_backend',1,0,'header',0,1,'<front>','<none>',-1,'',0),(300,'search','form','we_backend',1,-21,'header',0,0,'','',-1,'',0),(301,'sharethis','sharethis_block','we_backend',0,0,'-1',0,0,'','',-1,'',0),(302,'shortcut','shortcuts','we_backend',0,0,'-1',0,0,'','',-1,'',0),(303,'simplenews','0','we_backend',0,0,'-1',0,0,'','',1,'',0),(304,'simplenews','11','we_backend',1,-17,'header',0,0,'','<none>',-1,'newsletter-block',0),(305,'system','help','we_backend',0,0,'-1',0,0,'','',-1,'',0),(306,'system','main','we_backend',1,-20,'content',0,0,'','',-1,'',0),(307,'system','main-menu','we_backend',0,-25,'-1',0,0,'','<none>',-1,'',0),(308,'system','management','we_backend',0,0,'-1',0,0,'','',-1,'',0),(309,'system','navigation','we_backend',0,0,'-1',0,0,'','',-1,'',0),(310,'system','powered-by','we_backend',0,-8,'-1',0,0,'','',-1,'',0),(311,'system','user-menu','we_backend',1,-24,'header',0,0,'','<none>',-1,'block-user',0),(312,'tb_megamenu','main-menu','we_backend',1,-26,'header',0,0,'','',-1,'',0),(313,'tb_megamenu','management','we_backend',0,0,'-1',0,0,'','',-1,'',0),(314,'tb_megamenu','menu-category','we_backend',0,0,'-1',0,0,'','',-1,'',0),(315,'tb_megamenu','menu-the-menu','we_backend',0,0,'-1',0,0,'','',-1,'',0),(316,'tb_megamenu','navigation','we_backend',0,0,'-1',0,0,'','',-1,'',0),(317,'tb_megamenu','user-menu','we_backend',0,0,'-1',0,0,'','',-1,'',0),(318,'uc_cart','cart','we_backend',0,-9,'-1',0,0,'admin*','',-1,'',0),(319,'user','login','we_backend',0,0,'-1',0,0,'','',-1,'',0),(320,'user','new','we_backend',1,0,'dashboard_inactive',0,0,'','',1,'',0),(321,'user','online','we_backend',1,0,'dashboard_inactive',0,0,'','',-1,'',0),(322,'views','blog_view-block','we_backend',1,0,'header',0,1,'<front>','<none>',-1,'',0),(323,'views','gallery_view-block','we_backend',1,0,'header',0,1,'<front>','<none>',-1,'',0),(324,'views','person_view-block','we_backend',1,-15,'header',0,1,'<front>\r\nabout-us','<none>',-1,'',0),(325,'views','slideshow-block','we_backend',1,-11,'header',0,1,'<front>','<none>',-1,'',0),(326,'views','the_menu-block','we_backend',0,-12,'-1',0,1,'<front>','<none>',-1,'',0),(327,'views','the_menu-block_1','we_backend',1,0,'header',0,1,'menu/*','<none>',-1,'',0),(328,'views','the_menu-block_2','we_backend',0,0,'-1',0,0,'','',-1,'',0),(329,'views','the_menu-block_3','we_backend',0,0,'-1',0,0,'','',-1,'',0),(330,'webform','client-block-1','we_backend',1,-22,'header',0,0,'','<none>',-1,'webform-make',0);
/*!40000 ALTER TABLE `block` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_custom`
--

DROP TABLE IF EXISTS `block_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_custom` (
  `bid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The block’s block.bid.',
  `body` longtext COMMENT 'Block contents.',
  `info` varchar(128) NOT NULL DEFAULT '' COMMENT 'Block description.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the block body.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COMMENT='Stores contents of custom-made blocks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_custom`
--

LOCK TABLES `block_custom` WRITE;
/*!40000 ALTER TABLE `block_custom` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block_custom` VALUES (1,'<p class=\"btn-order\"><a href=\"<?php echo url(\'contact\'); ?>\" title=\"Order now\">Order now</a></p>\r\n','reservation','php_code'),(3,'<h2 class=\"block-title\">All about <span>Chappie Sushi Bar</span></h2>\r\n\r\n<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam</p>\r\n','about us','full_html'),(4,'<h2 class=\"block-title\">The menu <span>Exclusive and delicious</span></h2>\r\n\r\n<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','the menu','full_html'),(5,'<?php $items = uc_cart_get_contents(); \r\n$count = 0;\r\nforeach($items as $item) if (!empty($item->type) && $item->type == \'the_menu\') $count++;\r\n?>\r\n\r\n<?php\r\nif($count) {\r\n?>\r\n<a href=\"<?php echo url(\'cart\'); ?>\"><span class=\"shopping-bad\"><?php print \'Take away \' .\'(\'. $count.\')\'; ?></span></a>\r\n<?php\r\n} else {\r\n?>\r\n<span class=\"shopping-bad\"><?php print \'Take away \' .\'(\'. $count.\')\'; ?></span>\r\n<?php\r\n}\r\n?>','Cart status','php_code'),(7,'<p>Copyright © 2014 <a target=\"blank\" href=\"http://weebpal.com\">WeebPal.com</a>. All rights reserved.</p>\r\n','copyright','filtered_html'),(8,'<p class=\"open-hours\">Opening hours <span>08:00 - 21:00 everyday</span></p>\r\n<ul class=\"social-icons\">\r\n	<li><a href=\"https://www.facebook.com/\" target=\"_blank\" title=\"Facebook\"><i class=\"fa fa-facebook\"><span></span></i></a></li>\r\n	<li><a href=\"https://twitter.com/\" target=\"_blank\" title=\"Twitter\"><i class=\"fa fa-twitter\"><span></span></i></a></li>\r\n	<li><a href=\"https://plus.google.com/\" target=\"_blank\" title=\"Google Plus\"><i class=\"fa fa-google-plus\"><span></span></i></a></li>\r\n	<li><a href=\"https://www.pinterest.com/\" target=\"_blank\" title=\"Pinterest\"><i class=\"fa fa-pinterest\"><span></span></i></a></li>\r\n</ul>\r\n','social','full_html'),(9,'<h2 class=\"block-title\">History <span>upon in a time</span></h2>\r\n\r\n<div class=\"block-content\">\r\n<p>Who’s the ideal person to show you round a new city? Someone local who shares your interests, right? Right. That’s TriplAgent: the insider’s view of a city, from people like you.</p>\r\n\r\n<p>When you’re travelling, time is precious. You want to get the most out of it. Instead of some trendy, overpriced diner on a crowded tourist street, you want to find that hidden gem of a neighbourhood restaurant. You want to explore; you want the adventure. And now, you have a guide</p>\r\n</div>\r\n\r\n<div class=\"block-img\"><img alt=\"\" src=\"<?php print file_create_url(\'sites/default/files/field/static/bg-04.png\');?>\" /></div>\r\n\r\n','History','php_code'),(10,'<div class=\"our-team\">\r\n<h2 class=\"block-title\">Meet <span>our team</span></h2>\r\n\r\n<div class=\"person person-1\">\r\n<h2 class=\"block-title\">Master chef <span>Brent Owens</span></h2>\r\n\r\n<p><img alt=\"\" src=\"<?php echo file_create_url(\'sites/default/files/field/static/demo-3.png\'); ?>\" /></p>\r\n</div>\r\n\r\n<div class=\"person person-2\">\r\n<h2 class=\"block-title\">Master chef <span>Monica Galetti</span></h2>\r\n\r\n<p><img alt=\"\" src=\"<?php echo file_create_url(\'sites/default/files/field/static/demo-2.png\'); ?>\" /></p>\r\n</div>\r\n\r\n<div class=\"person person-3\">\r\n<h2 class=\"block-title\">Master chef <span>Marjorie Lang</span></h2>\r\n\r\n<p><img alt=\"\" src=\"<?php echo file_create_url(\'sites/default/files/field/static/demo-1.png\'); ?>\" /></p>\r\n</div>\r\n</div>','meet our team 1','php_code'),(14,'<div><iframe height=\"450\" src=\"https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1658.7240164640866!2d-84.39060181475436!3d33.74908648853034!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0000000000000000%3A0x07e987bec2688862!2sNew+York+NY+Salad+%26+Deli!5e0!3m2!1svi!2s!4v1429095348112\" style=\"border:0\" width=\"100%\"></iframe></div>\r\n','map','full_html'),(15,'<div class=\"rtecenter\">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam.</div>\r\n','menu','full_html'),(16,'<p class=\"open-hours\">Opening hours <span>08:00 - 21:00 everyday</span></p>','social headline','full_html'),(17,'<p class=\"search\"><a href=\"#\" title=\"Search\">Search</a></p>\r\n','Search','full_html');
/*!40000 ALTER TABLE `block_custom` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_node_type`
--

DROP TABLE IF EXISTS `block_node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_node_type` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type from node_type.type.',
  PRIMARY KEY (`module`,`delta`,`type`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets up display criteria for blocks based on content types';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_node_type`
--

LOCK TABLES `block_node_type` WRITE;
/*!40000 ALTER TABLE `block_node_type` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `block_node_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_role`
--

DROP TABLE IF EXISTS `block_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_role` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `rid` int(10) unsigned NOT NULL COMMENT 'The user’s role ID from users_roles.rid.',
  PRIMARY KEY (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets up access permissions for blocks based on user roles';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_role`
--

LOCK TABLES `block_role` WRITE;
/*!40000 ALTER TABLE `block_role` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `block_role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `blocked_ips`
--

DROP TABLE IF EXISTS `blocked_ips`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blocked_ips` (
  `iid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: unique ID for IP addresses.',
  `ip` varchar(40) NOT NULL DEFAULT '' COMMENT 'IP address',
  PRIMARY KEY (`iid`),
  KEY `blocked_ip` (`ip`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores blocked IP addresses.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blocked_ips`
--

LOCK TABLES `blocked_ips` WRITE;
/*!40000 ALTER TABLE `blocked_ips` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `blocked_ips` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache`
--

LOCK TABLES `cache` WRITE;
/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache` VALUES ('schema:runtime:1','a:2:{s:16:\"date_format_type\";a:5:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:7:\"indexes\";a:1:{s:5:\"title\";a:1:{i:0;s:5:\"title\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:16:\"date_format_type\";}s:12:\"date_formats\";a:5:{s:6:\"fields\";a:4:{s:4:\"dfid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:6:\"format\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;s:6:\"binary\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"dfid\";}s:11:\"unique keys\";a:1:{s:7:\"formats\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"type\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"date_formats\";}}',0,1500437797,1);
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_admin_menu`
--

DROP TABLE IF EXISTS `cache_admin_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_admin_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for Administration menu to store client-side...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_admin_menu`
--

LOCK TABLES `cache_admin_menu` WRITE;
/*!40000 ALTER TABLE `cache_admin_menu` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_admin_menu` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_block`
--

DROP TABLE IF EXISTS `cache_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_block` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Block module to store already built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_block`
--

LOCK TABLES `cache_block` WRITE;
/*!40000 ALTER TABLE `cache_block` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_block` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_bootstrap`
--

DROP TABLE IF EXISTS `cache_bootstrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_bootstrap` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for data required to bootstrap Drupal, may be...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_bootstrap`
--

LOCK TABLES `cache_bootstrap` WRITE;
/*!40000 ALTER TABLE `cache_bootstrap` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_bootstrap` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_field`
--

DROP TABLE IF EXISTS `cache_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_field` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Field module to store already built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_field`
--

LOCK TABLES `cache_field` WRITE;
/*!40000 ALTER TABLE `cache_field` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_field` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_filter`
--

DROP TABLE IF EXISTS `cache_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_filter` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Filter module to store already...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_filter`
--

LOCK TABLES `cache_filter` WRITE;
/*!40000 ALTER TABLE `cache_filter` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_filter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_form`
--

DROP TABLE IF EXISTS `cache_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_form` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the form system to store recently built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_form`
--

LOCK TABLES `cache_form` WRITE;
/*!40000 ALTER TABLE `cache_form` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_form` VALUES ('form_form-4E_PqvwsobP4dcvHj942zkVjjZAssQetcMsqjV-IoAU','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}s:7:\"enctype\";s:19:\"multipart/form-data\";}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:11:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:59:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-4E_PqvwsobP4dcvHj942zkVjjZAssQetcMsqjV-IoAU\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-4E_PqvwsobP4dcvHj942zkVjjZAssQetcMsqjV-IoAU\";s:3:\"#id\";s:48:\"form-4E_PqvwsobP4dcvHj942zkVjjZAssQetcMsqjV-IoAU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:42:\"/drupal7/sushi-bar/en/admin/modules/update\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500458814,1500437214,1),('form_form-6fQAOhZk3BhA3iPoI0NUtrY7L0M3xvE5VFXqMsaXqpk','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:1;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-6fQAOhZk3BhA3iPoI0NUtrY7L0M3xvE5VFXqMsaXqpk\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-6fQAOhZk3BhA3iPoI0NUtrY7L0M3xvE5VFXqMsaXqpk\";s:3:\"#id\";s:48:\"form-6fQAOhZk3BhA3iPoI0NUtrY7L0M3xvE5VFXqMsaXqpk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:29:\"/drupal7/sushi-bar/en/contact\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500459364,1500437764,1),('form_form-8fkglcPLYWmlasD1Zp3PymbhvPmDskMVF4mSV1T2vmc','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}s:7:\"enctype\";s:19:\"multipart/form-data\";}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:11:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:59:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-8fkglcPLYWmlasD1Zp3PymbhvPmDskMVF4mSV1T2vmc\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-8fkglcPLYWmlasD1Zp3PymbhvPmDskMVF4mSV1T2vmc\";s:3:\"#id\";s:48:\"form-8fkglcPLYWmlasD1Zp3PymbhvPmDskMVF4mSV1T2vmc\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:42:\"/drupal7/sushi-bar/en/admin/reports/status\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500458812,1500437212,1),('form_form-8tuwkGMUkSld7fuimaQ9uPpIdRRGWLSXps0kPHi7bAY','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:1;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-8tuwkGMUkSld7fuimaQ9uPpIdRRGWLSXps0kPHi7bAY\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-8tuwkGMUkSld7fuimaQ9uPpIdRRGWLSXps0kPHi7bAY\";s:3:\"#id\";s:48:\"form-8tuwkGMUkSld7fuimaQ9uPpIdRRGWLSXps0kPHi7bAY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:72:\"/drupal7/sushi-bar/en/menu/blueberry-banana-multigrain-pancake-platter-7\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500459346,1500437746,1),('form_form-agASEhe0FMPIpcKdsTAoFf_0o9m6LJd7mYn60fB4kPQ','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:1;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-agASEhe0FMPIpcKdsTAoFf_0o9m6LJd7mYn60fB4kPQ\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-agASEhe0FMPIpcKdsTAoFf_0o9m6LJd7mYn60fB4kPQ\";s:3:\"#id\";s:48:\"form-agASEhe0FMPIpcKdsTAoFf_0o9m6LJd7mYn60fB4kPQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:35:\"/drupal7/sushi-bar/en/the-menu/main\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500459330,1500437730,1),('form_form-dRE28_-7OLsfRP_RoFSFnLx88fuPIlDPAQAlHnMnAQo','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:1;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-dRE28_-7OLsfRP_RoFSFnLx88fuPIlDPAQAlHnMnAQo\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-dRE28_-7OLsfRP_RoFSFnLx88fuPIlDPAQAlHnMnAQo\";s:3:\"#id\";s:48:\"form-dRE28_-7OLsfRP_RoFSFnLx88fuPIlDPAQAlHnMnAQo\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:39:\"/drupal7/sushi-bar/en/category/desserts\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500459339,1500437739,1),('form_form-i8Zh6PD6sfeoxB5Qkt5rLAGdxKYvmDZklm99QiGhEfM','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:1;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-i8Zh6PD6sfeoxB5Qkt5rLAGdxKYvmDZklm99QiGhEfM\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-i8Zh6PD6sfeoxB5Qkt5rLAGdxKYvmDZklm99QiGhEfM\";s:3:\"#id\";s:48:\"form-i8Zh6PD6sfeoxB5Qkt5rLAGdxKYvmDZklm99QiGhEfM\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:42:\"/drupal7/sushi-bar/en/admin/reports/status\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500459265,1500437665,1),('form_form-iGazmK4cmd-Jws51BUJMYJTmMnaZxyme2NtvvIB2jas','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:1;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-iGazmK4cmd-Jws51BUJMYJTmMnaZxyme2NtvvIB2jas\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-iGazmK4cmd-Jws51BUJMYJTmMnaZxyme2NtvvIB2jas\";s:3:\"#id\";s:48:\"form-iGazmK4cmd-Jws51BUJMYJTmMnaZxyme2NtvvIB2jas\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:34:\"/drupal7/sushi-bar/en/gallery-view\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500459362,1500437762,1),('form_form-jgbon3bAnfOxlxMWSXq1HMzvbzbgTG68obAtC0iisNc','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:1;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-jgbon3bAnfOxlxMWSXq1HMzvbzbgTG68obAtC0iisNc\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-jgbon3bAnfOxlxMWSXq1HMzvbzbgTG68obAtC0iisNc\";s:3:\"#id\";s:48:\"form-jgbon3bAnfOxlxMWSXq1HMzvbzbgTG68obAtC0iisNc\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:26:\"/drupal7/sushi-bar/en/blog\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500459358,1500437758,1),('form_form-L-tw13B6-BnxCgwIqUdaCrL2Gn-yAhQeyX2QmuEoK4c','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}s:7:\"enctype\";s:19:\"multipart/form-data\";}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:11:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:59:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-L-tw13B6-BnxCgwIqUdaCrL2Gn-yAhQeyX2QmuEoK4c\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-L-tw13B6-BnxCgwIqUdaCrL2Gn-yAhQeyX2QmuEoK4c\";s:3:\"#id\";s:48:\"form-L-tw13B6-BnxCgwIqUdaCrL2Gn-yAhQeyX2QmuEoK4c\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:19:\"/drupal7/sushi-bar/\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500458774,1500437174,1),('form_form-NJQcD-7UopPeMCBp2arBI0xQzFBYNCwNwDDr9qwyX9Q','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:1;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-NJQcD-7UopPeMCBp2arBI0xQzFBYNCwNwDDr9qwyX9Q\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-NJQcD-7UopPeMCBp2arBI0xQzFBYNCwNwDDr9qwyX9Q\";s:3:\"#id\";s:48:\"form-NJQcD-7UopPeMCBp2arBI0xQzFBYNCwNwDDr9qwyX9Q\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:19:\"/drupal7/sushi-bar/\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500459316,1500437716,1),('form_form-nJSH_W6nekQQ_BSYjOOzQREoDyai2hNvLJvBG1IAbsA','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:1;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-nJSH_W6nekQQ_BSYjOOzQREoDyai2hNvLJvBG1IAbsA\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-nJSH_W6nekQQ_BSYjOOzQREoDyai2hNvLJvBG1IAbsA\";s:3:\"#id\";s:48:\"form-nJSH_W6nekQQ_BSYjOOzQREoDyai2hNvLJvBG1IAbsA\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:30:\"/drupal7/sushi-bar/en/about-us\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500459327,1500437727,1),('form_form-NorZ4jucl8ABBDQU1EaMtJX1UuEgBUBJKrWZA7KWBdY','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:1;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-NorZ4jucl8ABBDQU1EaMtJX1UuEgBUBJKrWZA7KWBdY\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-NorZ4jucl8ABBDQU1EaMtJX1UuEgBUBJKrWZA7KWBdY\";s:3:\"#id\";s:48:\"form-NorZ4jucl8ABBDQU1EaMtJX1UuEgBUBJKrWZA7KWBdY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:35:\"/drupal7/sushi-bar/en/tags/low-carb\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500459350,1500437750,1),('form_form-nU3C8XVJm7C4hp98WteUStA4bnHBFhUhDxeUcS7OEYg','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:1;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-nU3C8XVJm7C4hp98WteUStA4bnHBFhUhDxeUcS7OEYg\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-nU3C8XVJm7C4hp98WteUStA4bnHBFhUhDxeUcS7OEYg\";s:3:\"#id\";s:48:\"form-nU3C8XVJm7C4hp98WteUStA4bnHBFhUhDxeUcS7OEYg\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:35:\"/drupal7/sushi-bar/en/category/main\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500459336,1500437736,1),('form_form-N_bYzygPGlAxMeWp0zTAPlunuvED5MUWMiLWP74sJbo','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:1;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-N_bYzygPGlAxMeWp0zTAPlunuvED5MUWMiLWP74sJbo\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-N_bYzygPGlAxMeWp0zTAPlunuvED5MUWMiLWP74sJbo\";s:3:\"#id\";s:48:\"form-N_bYzygPGlAxMeWp0zTAPlunuvED5MUWMiLWP74sJbo\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:42:\"/drupal7/sushi-bar/en/admin/modules/update\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500459280,1500437680,1),('form_form-rg5z8h8KSDFLEK32AdDTP21bto5hncB2WbUl5TgDGqQ','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}s:7:\"enctype\";s:19:\"multipart/form-data\";}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:11:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:59:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-rg5z8h8KSDFLEK32AdDTP21bto5hncB2WbUl5TgDGqQ\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-rg5z8h8KSDFLEK32AdDTP21bto5hncB2WbUl5TgDGqQ\";s:3:\"#id\";s:48:\"form-rg5z8h8KSDFLEK32AdDTP21bto5hncB2WbUl5TgDGqQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:42:\"/drupal7/sushi-bar/en/admin/reports/status\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500458918,1500437318,1),('form_form-RtTfNM-hyjH3lfhG4ECFsaHqdgaYNAUN8YqsV8NdYOA','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:1;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-RtTfNM-hyjH3lfhG4ECFsaHqdgaYNAUN8YqsV8NdYOA\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-RtTfNM-hyjH3lfhG4ECFsaHqdgaYNAUN8YqsV8NdYOA\";s:3:\"#id\";s:48:\"form-RtTfNM-hyjH3lfhG4ECFsaHqdgaYNAUN8YqsV8NdYOA\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:35:\"/drupal7/sushi-bar/en/the-menu/main\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500459332,1500437732,1),('form_form-ZWnVPIu8Wy1YFC6H-3ITjYdB3fEFtUg7BT-oRY63GrI','a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:14:\"webform_form_1\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"webform-client-form\";i:1;s:21:\"webform-client-form-1\";i:2;s:13:\"webform-hints\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:2:{i:0;s:27:\"webform_client_form_process\";i:1;s:32:\"form_placeholder_process_element\";}s:9:\"submitted\";a:7:{s:5:\"#tree\";b:1;s:11:\"reservation\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:1;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"reservation_date\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:16:\"Reservation Date\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:8:\"-2 years\";s:9:\"#end_date\";s:8:\"+2 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"site\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"time\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Time\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:4:\"Time\";s:11:\"placeholder\";s:4:\"Time\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:7:\"persons\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:7:\"Persons\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:7:\"Persons\";s:11:\"placeholder\";s:7:\"Persons\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"your_name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Your name\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:9:\"Your name\";s:11:\"placeholder\";s:9:\"Your name\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"your_phone_email\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Your Phone/Email\";s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:4:{s:8:\"required\";s:8:\"required\";s:5:\"title\";s:16:\"Your Phone/Email\";s:11:\"placeholder\";s:16:\"Your Phone/Email\";s:5:\"class\";a:1:{i:0;s:19:\"webform-hints-field\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:7:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"Find a table\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:5:\"#ajax\";a:4:{s:8:\"callback\";s:21:\"webform_ajax_callback\";s:7:\"wrapper\";s:22:\"webform-ajax-wrapper-1\";s:8:\"progress\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:8:\"throbber\";}s:5:\"event\";s:5:\"click\";}s:3:\"#id\";s:26:\"edit-webform-ajax-submit-1\";}}s:8:\"#form_id\";s:21:\"webform_client_form_1\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-ZWnVPIu8Wy1YFC6H-3ITjYdB3fEFtUg7BT-oRY63GrI\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-ZWnVPIu8Wy1YFC6H-3ITjYdB3fEFtUg7BT-oRY63GrI\";s:3:\"#id\";s:48:\"form-ZWnVPIu8Wy1YFC6H-3ITjYdB3fEFtUg7BT-oRY63GrI\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:6:\"#token\";s:21:\"webform_client_form_1\";s:10:\"form_token\";a:4:{s:3:\"#id\";s:37:\"edit-webform-client-form-1-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:43:\"u9bJaRaeWmXYwa4QVew2L3VW8lNAXHttoBVGvtPSV6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"webform_client_form_1\";s:3:\"#id\";s:26:\"edit-webform-client-form-1\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:21:\"webform-client-form-1\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:72:\"/drupal7/sushi-bar/en/menu/blueberry-banana-multigrain-pancake-platter-7\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:23:\"webform_ajax_wrapper_id\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform-ajax-wrapper-1\";}s:7:\"#prefix\";s:33:\"<div id=\"webform-ajax-wrapper-1\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#cache_token\";s:43:\"ekos8vTtmQl9cFW54_AGp1BXUTYmtEt0H0E8ELghRTY\";}',1500459343,1500437743,1),('form_state_form-4E_PqvwsobP4dcvHj942zkVjjZAssQetcMsqjV-IoAU','a:6:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:5:\"files\";a:3:{s:4:\"menu\";s:33:\"modules/update/update.manager.inc\";s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}s:12:\"base_form_id\";s:19:\"webform_client_form\";}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:13:\"process_input\";b:0;}',1500458814,1500437214,1),('form_state_form-6fQAOhZk3BhA3iPoI0NUtrY7L0M3xvE5VFXqMsaXqpk','a:7:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;}',1500459364,1500437764,1),('form_state_form-8fkglcPLYWmlasD1Zp3PymbhvPmDskMVF4mSV1T2vmc','a:6:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:5:\"files\";a:3:{s:4:\"menu\";s:31:\"modules/system/system.admin.inc\";s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}s:12:\"base_form_id\";s:19:\"webform_client_form\";}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:13:\"process_input\";b:0;}',1500458812,1500437212,1),('form_state_form-8tuwkGMUkSld7fuimaQ9uPpIdRRGWLSXps0kPHi7bAY','a:7:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;}',1500459346,1500437746,1),('form_state_form-agASEhe0FMPIpcKdsTAoFf_0o9m6LJd7mYn60fB4kPQ','a:7:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;}',1500459330,1500437730,1),('form_state_form-dRE28_-7OLsfRP_RoFSFnLx88fuPIlDPAQAlHnMnAQo','a:7:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:5:\"files\";a:3:{s:4:\"menu\";s:35:\"modules/taxonomy/taxonomy.pages.inc\";s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}s:12:\"base_form_id\";s:19:\"webform_client_form\";}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;}',1500459339,1500437739,1),('form_state_form-i8Zh6PD6sfeoxB5Qkt5rLAGdxKYvmDZklm99QiGhEfM','a:7:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:5:\"files\";a:3:{s:4:\"menu\";s:31:\"modules/system/system.admin.inc\";s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}s:12:\"base_form_id\";s:19:\"webform_client_form\";}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;}',1500459265,1500437665,1),('form_state_form-iGazmK4cmd-Jws51BUJMYJTmMnaZxyme2NtvvIB2jas','a:7:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;}',1500459362,1500437762,1),('form_state_form-jgbon3bAnfOxlxMWSXq1HMzvbzbgTG68obAtC0iisNc','a:7:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;}',1500459358,1500437758,1),('form_state_form-L-tw13B6-BnxCgwIqUdaCrL2Gn-yAhQeyX2QmuEoK4c','a:6:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:13:\"process_input\";b:0;}',1500458774,1500437174,1),('form_state_form-NJQcD-7UopPeMCBp2arBI0xQzFBYNCwNwDDr9qwyX9Q','a:7:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;}',1500459316,1500437716,1),('form_state_form-nJSH_W6nekQQ_BSYjOOzQREoDyai2hNvLJvBG1IAbsA','a:7:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;}',1500459327,1500437727,1),('form_state_form-NorZ4jucl8ABBDQU1EaMtJX1UuEgBUBJKrWZA7KWBdY','a:7:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:5:\"files\";a:3:{s:4:\"menu\";s:35:\"modules/taxonomy/taxonomy.pages.inc\";s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}s:12:\"base_form_id\";s:19:\"webform_client_form\";}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;}',1500459350,1500437750,1),('form_state_form-nU3C8XVJm7C4hp98WteUStA4bnHBFhUhDxeUcS7OEYg','a:7:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:5:\"files\";a:3:{s:4:\"menu\";s:35:\"modules/taxonomy/taxonomy.pages.inc\";s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}s:12:\"base_form_id\";s:19:\"webform_client_form\";}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;}',1500459336,1500437736,1),('form_state_form-N_bYzygPGlAxMeWp0zTAPlunuvED5MUWMiLWP74sJbo','a:7:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:5:\"files\";a:3:{s:4:\"menu\";s:33:\"modules/update/update.manager.inc\";s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}s:12:\"base_form_id\";s:19:\"webform_client_form\";}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;}',1500459280,1500437680,1),('form_state_form-rg5z8h8KSDFLEK32AdDTP21bto5hncB2WbUl5TgDGqQ','a:6:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:5:\"files\";a:3:{s:4:\"menu\";s:31:\"modules/system/system.admin.inc\";s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}s:12:\"base_form_id\";s:19:\"webform_client_form\";}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:13:\"process_input\";b:0;}',1500458918,1500437318,1),('form_state_form-RtTfNM-hyjH3lfhG4ECFsaHqdgaYNAUN8YqsV8NdYOA','a:7:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;}',1500459332,1500437732,1),('form_state_form-ZWnVPIu8Wy1YFC6H-3ITjYdB3fEFtUg7BT-oRY63GrI','a:7:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":31:{s:3:\"vid\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:4:\"Make\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:3:\"nid\";s:1:\"1\";s:4:\"type\";s:7:\"webform\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1428560656\";s:7:\"changed\";s:10:\"1433414160\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:18:\"revision_timestamp\";s:10:\"1433414160\";s:12:\"revision_uid\";s:1:\"1\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:7:\"webform\";a:38:{s:3:\"nid\";s:1:\"1\";s:11:\"next_serial\";s:2:\"21\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:6:\"<none>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"1\";s:11:\"allow_draft\";s:1:\"0\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:12:\"Find a table\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"1\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"1\";s:32:\"progressbar_include_confirmation\";s:1:\"1\";s:23:\"progressbar_label_first\";s:5:\"Start\";s:30:\"progressbar_label_confirmation\";s:8:\"Complete\";s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";s:0:\"\";s:25:\"preview_prev_button_label\";s:0:\"\";s:13:\"preview_title\";s:0:\"\";s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";s:13:\"filtered_html\";s:27:\"preview_excluded_components\";a:0:{}s:12:\"confidential\";s:1:\"0\";s:12:\"webform_ajax\";s:1:\"1\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:0:{}s:10:\"components\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}s:18:\"confirmation_block\";s:1:\"0\";s:6:\"action\";b:0;}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1428560656\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"admin\";s:7:\"picture\";s:3:\"145\";s:4:\"data\";s:171:\"a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}\";s:13:\"webform_block\";b:1;s:7:\"content\";a:8:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";s:1:\"1\";s:6:\"#title\";s:11:\"Description\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:60:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:59:\"<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:7:\"webform\";s:7:\"#groups\";a:0:{}s:12:\"#fieldgroups\";a:0:{}s:15:\"#group_children\";a:0:{}s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}s:20:\"entity_view_prepared\";b:1;}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:21:\"webform_client_form_1\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:6:{i:8;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"reservation\";s:4:\"name\";s:11:\"Reservation\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:60:\"<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"reservation_date\";s:4:\"name\";s:16:\"Reservation Date\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"time\";s:4:\"name\";s:4:\"Time\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:7:\"persons\";s:4:\"name\";s:7:\"Persons\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:9:\"your_name\";s:4:\"name\";s:9:\"Your name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:1;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"your_phone_email\";s:4:\"name\";s:16:\"Your Phone/Email\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;}',1500459343,1500437743,1);
/*!40000 ALTER TABLE `cache_form` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_image`
--

DROP TABLE IF EXISTS `cache_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_image` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store information about image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_image`
--

LOCK TABLES `cache_image` WRITE;
/*!40000 ALTER TABLE `cache_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_libraries`
--

DROP TABLE IF EXISTS `cache_libraries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_libraries` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table to store library information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_libraries`
--

LOCK TABLES `cache_libraries` WRITE;
/*!40000 ALTER TABLE `cache_libraries` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_libraries` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the menu system to store router...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_menu` VALUES ('menu_custom','a:6:{s:9:\"main-menu\";a:3:{s:9:\"menu_name\";s:9:\"main-menu\";s:5:\"title\";s:9:\"Main menu\";s:11:\"description\";s:115:\"The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.\";}s:10:\"management\";a:3:{s:9:\"menu_name\";s:10:\"management\";s:5:\"title\";s:10:\"Management\";s:11:\"description\";s:69:\"The <em>Management</em> menu contains links for administrative tasks.\";}s:13:\"menu-category\";a:3:{s:9:\"menu_name\";s:13:\"menu-category\";s:5:\"title\";s:8:\"Category\";s:11:\"description\";s:8:\"Category\";}s:13:\"menu-the-menu\";a:3:{s:9:\"menu_name\";s:13:\"menu-the-menu\";s:5:\"title\";s:8:\"The menu\";s:11:\"description\";s:0:\"\";}s:10:\"navigation\";a:3:{s:9:\"menu_name\";s:10:\"navigation\";s:5:\"title\";s:10:\"Navigation\";s:11:\"description\";s:150:\"The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.\";}s:9:\"user-menu\";a:3:{s:9:\"menu_name\";s:9:\"user-menu\";s:5:\"title\";s:9:\"User menu\";s:11:\"description\";s:99:\"The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.\";}}',0,1500437797,1);
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_page` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store compressed pages for anonymous...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_path`
--

DROP TABLE IF EXISTS `cache_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_path` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for path alias lookup.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_path`
--

LOCK TABLES `cache_path` WRITE;
/*!40000 ALTER TABLE `cache_path` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_path` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_rules`
--

DROP TABLE IF EXISTS `cache_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_rules` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the rules engine to store configured items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_rules`
--

LOCK TABLES `cache_rules` WRITE;
/*!40000 ALTER TABLE `cache_rules` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_rules` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_token`
--

DROP TABLE IF EXISTS `cache_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_token` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for token information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_token`
--

LOCK TABLES `cache_token` WRITE;
/*!40000 ALTER TABLE `cache_token` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_token` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_update`
--

DROP TABLE IF EXISTS `cache_update`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_update` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Update module to store information...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_update`
--

LOCK TABLES `cache_update` WRITE;
/*!40000 ALTER TABLE `cache_update` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_update` VALUES ('available_releases::admin_menu','a:11:{s:5:\"title\";s:19:\"Administration menu\";s:10:\"short_name\";s:10:\"admin_menu\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/admin_menu\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:11:\"7.x-3.0-rc5\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc5\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:3:\"tag\";s:11:\"7.x-3.0-rc5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1419029280\";s:6:\"mdhash\";s:32:\"4f1a0c14001c880bd7eb170318b91303\";s:8:\"filesize\";s:5:\"53401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-3.0-rc4\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc4\";s:7:\"version\";s:11:\"7.x-3.0-rc4\";s:3:\"tag\";s:11:\"7.x-3.0-rc4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1359651687\";s:6:\"mdhash\";s:32:\"3d8359538878723720fca6ddb2f82c7a\";s:8:\"filesize\";s:5:\"55064\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337292349\";s:6:\"mdhash\";s:32:\"86b659c35823d541354179eccbfdc2d4\";s:8:\"filesize\";s:5:\"50950\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-3.0-rc2\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc2\";s:7:\"version\";s:11:\"7.x-3.0-rc2\";s:3:\"tag\";s:11:\"7.x-3.0-rc2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1335198071\";s:6:\"mdhash\";s:32:\"47761c79c351697f295d933b85441328\";s:8:\"filesize\";s:5:\"49988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1294378871\";s:6:\"mdhash\";s:32:\"9d0cfb26adda4da7bd309bdf5be305a0\";s:8:\"filesize\";s:5:\"70961\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:22:\"admin_menu 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1426875181\";s:6:\"mdhash\";s:32:\"6d2cdd2a5be2531a7e735847ce329102\";s:8:\"filesize\";s:5:\"53496\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1500524080,1500437680,1),('available_releases::block_class','a:11:{s:5:\"title\";s:11:\"Block Class\";s:10:\"short_name\";s:11:\"block_class\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/block_class\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:19:\"block_class 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/block_class/releases/7.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/block_class-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1450415939\";s:6:\"mdhash\";s:32:\"286b7673faa2a067a9e96ee748331db9\";s:8:\"filesize\";s:5:\"12696\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:19:\"block_class 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/block_class/releases/7.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/block_class-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1450293839\";s:6:\"mdhash\";s:32:\"9e382ab421c420b01c393be94b401ad9\";s:8:\"filesize\";s:5:\"12684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:19:\"block_class 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/block_class/releases/7.x-2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/block_class-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1377197769\";s:6:\"mdhash\";s:32:\"cb57d269d45aabd8978c0a88b05b9eb3\";s:8:\"filesize\";s:5:\"11499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:19:\"block_class 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/block_class/releases/7.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/block_class-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1362669357\";s:6:\"mdhash\";s:32:\"4c3afdc9b94f12d4a2fa6ab8eac2bae8\";s:8:\"filesize\";s:4:\"9421\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:19:\"block_class 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/block_class/releases/7.x-1.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/block_class-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1377198970\";s:6:\"mdhash\";s:32:\"393dbfad8a142c2ff7d348f30521a63f\";s:8:\"filesize\";s:5:\"11913\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:19:\"block_class 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/block_class/releases/7.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/block_class-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1349301967\";s:6:\"mdhash\";s:32:\"30eff4c1392274a53680412e5784330b\";s:8:\"filesize\";s:4:\"8874\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-1.2-beta1\";a:15:{s:4:\"name\";s:25:\"block_class 7.x-1.2-beta1\";s:7:\"version\";s:13:\"7.x-1.2-beta1\";s:3:\"tag\";s:13:\"7.x-1.2-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/block_class/releases/7.x-1.2-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/block_class-7.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1333059942\";s:6:\"mdhash\";s:32:\"d83eb9270022e9a3d6dc53ad102017d3\";s:8:\"filesize\";s:4:\"8873\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:19:\"block_class 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/block_class/releases/7.x-1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/block_class-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1331079937\";s:6:\"mdhash\";s:32:\"b466c130b0fc352d7bd2d434f294e6d6\";s:8:\"filesize\";s:4:\"8694\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:19:\"block_class 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/block_class/releases/7.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/block_class-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1318630894\";s:6:\"mdhash\";s:32:\"7659a7e3cfb4be20692a64b467a40310\";s:8:\"filesize\";s:4:\"8703\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:23:\"block_class 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/block_class/releases/7.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/block_class-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1496362442\";s:6:\"mdhash\";s:32:\"8df84f57a2cf05072280b47904c3dfe4\";s:8:\"filesize\";s:5:\"13550\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:23:\"block_class 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/block_class/releases/7.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/block_class-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380556302\";s:6:\"mdhash\";s:32:\"7419a6f4c1a002401da79a0f3291dd75\";s:8:\"filesize\";s:5:\"11922\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500524081,1500437680,1),('available_releases::ckeditor','a:11:{s:5:\"title\";s:30:\"CKEditor - WYSIWYG HTML editor\";s:10:\"short_name\";s:8:\"ckeditor\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/ckeditor\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:21:{s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.18\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1498506242\";s:6:\"mdhash\";s:32:\"c85049f6a351e6e72b8890f01325eed2\";s:8:\"filesize\";s:6:\"198098\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.17\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1450969739\";s:6:\"mdhash\";s:32:\"af5cf266be662fb632034192658f451d\";s:8:\"filesize\";s:6:\"198195\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.16\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1413311928\";s:6:\"mdhash\";s:32:\"b906e538201c88213415cecd6177b3c5\";s:8:\"filesize\";s:6:\"201743\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.15\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.15\";s:7:\"version\";s:8:\"7.x-1.15\";s:3:\"tag\";s:8:\"7.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.15\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1405436628\";s:6:\"mdhash\";s:32:\"7bedcb818fd336144f0b3ac7d056ef85\";s:8:\"filesize\";s:6:\"201891\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.14\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1399546427\";s:6:\"mdhash\";s:32:\"146cc7306386b994fe281781f795c6dc\";s:8:\"filesize\";s:6:\"202031\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1365759619\";s:6:\"mdhash\";s:32:\"e35e43b86694fcb04ea5c590834e9659\";s:8:\"filesize\";s:6:\"242724\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1356180966\";s:6:\"mdhash\";s:32:\"95abc65d68a1bbfe8b87c3a3fa9ff427\";s:8:\"filesize\";s:6:\"241718\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1355320857\";s:6:\"mdhash\";s:32:\"cff447953001b81497c64cd1a4fb9c48\";s:8:\"filesize\";s:6:\"241212\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1355320262\";s:6:\"mdhash\";s:32:\"065fb6dd5309318abcf5249552bdb68a\";s:8:\"filesize\";s:6:\"297619\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1334745697\";s:6:\"mdhash\";s:32:\"9ff722478310ae812d07028fa24998dd\";s:8:\"filesize\";s:6:\"176069\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1331818250\";s:6:\"mdhash\";s:32:\"ddf710374b698660dcf5bc8e7a954566\";s:8:\"filesize\";s:6:\"172815\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1331747145\";s:6:\"mdhash\";s:32:\"cb2be6da12cb3fde798bbeb3f1a24707\";s:8:\"filesize\";s:6:\"172799\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1320880530\";s:6:\"mdhash\";s:32:\"e1f9df6492e157d12284f94dae5b9992\";s:8:\"filesize\";s:6:\"210606\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1320829232\";s:6:\"mdhash\";s:32:\"b04cc3539c6a53f6765aae48b1957644\";s:8:\"filesize\";s:6:\"268084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1319630130\";s:6:\"mdhash\";s:32:\"d66cba130acc3ff05da2ef6fa30480f9\";s:8:\"filesize\";s:6:\"210061\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1314622318\";s:6:\"mdhash\";s:32:\"d94f7cfc922f2020039526bb329936a2\";s:8:\"filesize\";s:5:\"73228\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1306745815\";s:6:\"mdhash\";s:32:\"7df22e6f6d4666895d00d01134f5960a\";s:8:\"filesize\";s:5:\"93621\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1299757267\";s:6:\"mdhash\";s:32:\"b118af2ecd2936efc87bec95dacfbafe\";s:8:\"filesize\";s:5:\"87885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294949192\";s:6:\"mdhash\";s:32:\"f00a0235a70a052226f2db0d6a7c579c\";s:8:\"filesize\";s:6:\"142482\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:20:\"ckeditor 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1292444466\";s:6:\"mdhash\";s:32:\"942b796a636baec84229135cf03c6353\";s:8:\"filesize\";s:6:\"141641\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"ckeditor 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1498863242\";s:6:\"mdhash\";s:32:\"ff0ca102a1cfd4aa870779d2a388ef56\";s:8:\"filesize\";s:6:\"198104\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500524082,1500437680,1),('available_releases::ctools','a:11:{s:5:\"title\";s:25:\"Chaos tool suite (ctools)\";s:10:\"short_name\";s:6:\"ctools\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:22:{s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.12\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1479787142\";s:6:\"mdhash\";s:32:\"daae0be22830e34c4d952f91557ae5a5\";s:8:\"filesize\";s:6:\"433707\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.11\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1476581639\";s:6:\"mdhash\";s:32:\"271d08d18f3c05f51aba1ad77d42f96c\";s:8:\"filesize\";s:6:\"432144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.10\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1471454080\";s:6:\"mdhash\";s:32:\"38bb47304f6dcd0bcd6b02ed6ee235fc\";s:8:\"filesize\";s:6:\"430198\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.9\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1440019139\";s:6:\"mdhash\";s:32:\"bd7b5dac915e8fa3da909379807ef824\";s:8:\"filesize\";s:6:\"429330\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1440015839\";s:6:\"mdhash\";s:32:\"629f8bc414026864fe4a235b62586e0c\";s:8:\"filesize\";s:6:\"428252\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1426695781\";s:6:\"mdhash\";s:32:\"81ab507b12875b02b88a0492d1173b99\";s:8:\"filesize\";s:6:\"426463\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1422471481\";s:6:\"mdhash\";s:32:\"e8999d5bd1748ee3dcd4fdc33a24c615\";s:8:\"filesize\";s:6:\"424622\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.6-rc1\";a:15:{s:4:\"name\";s:18:\"ctools 7.x-1.6-rc1\";s:7:\"version\";s:11:\"7.x-1.6-rc1\";s:3:\"tag\";s:11:\"7.x-1.6-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.6-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.6-rc1.tar.gz\";s:4:\"date\";s:10:\"1418961480\";s:6:\"mdhash\";s:32:\"f3dc80ff7f3e29c73870f26a6ad02ff7\";s:8:\"filesize\";s:6:\"422180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1416423482\";s:6:\"mdhash\";s:32:\"0e90d8baaae78d3c37fe73dbe0d98dac\";s:8:\"filesize\";s:6:\"417508\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1392220719\";s:6:\"mdhash\";s:32:\"df1ce5aeb6a9a5c383d944a2a7494f18\";s:8:\"filesize\";s:6:\"415678\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1365013512\";s:6:\"mdhash\";s:32:\"b27a7230f63a7a81db8cc480ab2dba63\";s:8:\"filesize\";s:6:\"413477\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1345319204\";s:6:\"mdhash\";s:32:\"62fa855ee8aced1e355b09ac6cd54e99\";s:8:\"filesize\";s:6:\"407345\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1344463011\";s:6:\"mdhash\";s:32:\"c36cbb2fd7a6eb8b3245c13972380bd7\";s:8:\"filesize\";s:6:\"405567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1332962446\";s:6:\"mdhash\";s:32:\"642eca364e64b0074e5ad49f86627ac5\";s:8:\"filesize\";s:6:\"402254\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:18:\"ctools 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1332017742\";s:6:\"mdhash\";s:32:\"791167a47cea014fad9018c93376aa88\";s:8:\"filesize\";s:6:\"396440\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:18:\"ctools 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1311894415\";s:6:\"mdhash\";s:32:\"39bcea671210505409e3148c8eaefc0e\";s:8:\"filesize\";s:6:\"381078\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:20:\"ctools 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1306885315\";s:6:\"mdhash\";s:32:\"96d8154bfab611eb59cbd3774aa94793\";s:8:\"filesize\";s:6:\"378287\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1301099792\";s:6:\"mdhash\";s:32:\"774f6654c149f192b11b136a06be5544\";s:8:\"filesize\";s:6:\"370763\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1300395967\";s:6:\"mdhash\";s:32:\"1909846a7bd5775c99331c6564ffefa8\";s:8:\"filesize\";s:6:\"370238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1294276865\";s:6:\"mdhash\";s:32:\"30e0f5cb27949d2cd67b80bb36701d3e\";s:8:\"filesize\";s:6:\"521068\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1286838960\";s:6:\"mdhash\";s:32:\"500a55a33f90b2bab865753a0d8c5439\";s:8:\"filesize\";s:6:\"510384\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"ctools 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1487053684\";s:6:\"mdhash\";s:32:\"149a825138993bde410a2cb823a716c2\";s:8:\"filesize\";s:6:\"440513\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524082,1500437680,1),('available_releases::drupal','a:11:{s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:4:\"type\";s:12:\"project_core\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"7\";s:16:\"supported_majors\";s:1:\"7\";s:13:\"default_major\";s:1:\"7\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:67:{s:4:\"7.56\";a:14:{s:4:\"name\";s:11:\"drupal 7.56\";s:7:\"version\";s:4:\"7.56\";s:3:\"tag\";s:4:\"7.56\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"56\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.56\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.56.tar.gz\";s:4:\"date\";s:10:\"1498069782\";s:6:\"mdhash\";s:32:\"5d198f40f0f1cbf9cdf1bf3de842e534\";s:8:\"filesize\";s:7:\"3277833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.55\";a:14:{s:4:\"name\";s:11:\"drupal 7.55\";s:7:\"version\";s:4:\"7.55\";s:3:\"tag\";s:4:\"7.55\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"55\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.55\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.55.tar.gz\";s:4:\"date\";s:10:\"1496873942\";s:6:\"mdhash\";s:32:\"ad97f8c86cee7be9d6ab13724b55fa1c\";s:8:\"filesize\";s:7:\"3277355\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.54\";a:14:{s:4:\"name\";s:11:\"drupal 7.54\";s:7:\"version\";s:4:\"7.54\";s:3:\"tag\";s:4:\"7.54\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"54\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.54\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.54.tar.gz\";s:4:\"date\";s:10:\"1485986883\";s:6:\"mdhash\";s:32:\"3068cbe488075ae166e23ea6cd29cf0f\";s:8:\"filesize\";s:7:\"3275864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.53\";a:14:{s:4:\"name\";s:11:\"drupal 7.53\";s:7:\"version\";s:4:\"7.53\";s:3:\"tag\";s:4:\"7.53\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"53\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.53\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.53.tar.gz\";s:4:\"date\";s:10:\"1481152384\";s:6:\"mdhash\";s:32:\"4230279ecca4f0cde652a219e10327e7\";s:8:\"filesize\";s:7:\"3273245\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.52\";a:14:{s:4:\"name\";s:11:\"drupal 7.52\";s:7:\"version\";s:4:\"7.52\";s:3:\"tag\";s:4:\"7.52\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"52\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.52\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.52.tar.gz\";s:4:\"date\";s:10:\"1479322810\";s:6:\"mdhash\";s:32:\"4963e68ca12918d3a3eae56054214191\";s:8:\"filesize\";s:7:\"3289714\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.51\";a:14:{s:4:\"name\";s:11:\"drupal 7.51\";s:7:\"version\";s:4:\"7.51\";s:3:\"tag\";s:4:\"7.51\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"51\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.51\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.51.tar.gz\";s:4:\"date\";s:10:\"1475693339\";s:6:\"mdhash\";s:32:\"49f82c1cac8e4bd4941ca160fcbee93d\";s:8:\"filesize\";s:7:\"3288987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.50\";a:14:{s:4:\"name\";s:11:\"drupal 7.50\";s:7:\"version\";s:4:\"7.50\";s:3:\"tag\";s:4:\"7.50\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"50\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.50\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.50.tar.gz\";s:4:\"date\";s:10:\"1467918239\";s:6:\"mdhash\";s:32:\"f23905b0248d76f0fc8316692cd64753\";s:8:\"filesize\";s:7:\"3286826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.44\";a:14:{s:4:\"name\";s:11:\"drupal 7.44\";s:7:\"version\";s:4:\"7.44\";s:3:\"tag\";s:4:\"7.44\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"44\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.44\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.44.tar.gz\";s:4:\"date\";s:10:\"1466021480\";s:6:\"mdhash\";s:32:\"965ab5fe5457625ec8c18e5c1c455008\";s:8:\"filesize\";s:7:\"3265819\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.43\";a:14:{s:4:\"name\";s:11:\"drupal 7.43\";s:7:\"version\";s:4:\"7.43\";s:3:\"tag\";s:4:\"7.43\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"43\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.43\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.43.tar.gz\";s:4:\"date\";s:10:\"1456341749\";s:6:\"mdhash\";s:32:\"c6fb49bc88a6408a985afddac76b9f8b\";s:8:\"filesize\";s:7:\"3265824\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.42\";a:14:{s:4:\"name\";s:11:\"drupal 7.42\";s:7:\"version\";s:4:\"7.42\";s:3:\"tag\";s:4:\"7.42\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"42\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.42-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.42.tar.gz\";s:4:\"date\";s:10:\"1454516939\";s:6:\"mdhash\";s:32:\"9a96f67474e209dd48750ba6fccc77db\";s:8:\"filesize\";s:7:\"3264065\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.41\";a:14:{s:4:\"name\";s:11:\"drupal 7.41\";s:7:\"version\";s:4:\"7.41\";s:3:\"tag\";s:4:\"7.41\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"41\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.41-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.41.tar.gz\";s:4:\"date\";s:10:\"1445457239\";s:6:\"mdhash\";s:32:\"7636e75e8be213455b4ac7911ce5801f\";s:8:\"filesize\";s:7:\"3257325\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.40\";a:14:{s:4:\"name\";s:11:\"drupal 7.40\";s:7:\"version\";s:4:\"7.40\";s:3:\"tag\";s:4:\"7.40\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"40\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.40-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.40.tar.gz\";s:4:\"date\";s:10:\"1444865639\";s:6:\"mdhash\";s:32:\"d4509f13c23999a76e61ec4d5ccfaf26\";s:8:\"filesize\";s:7:\"3257401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.39\";a:14:{s:4:\"name\";s:11:\"drupal 7.39\";s:7:\"version\";s:4:\"7.39\";s:3:\"tag\";s:4:\"7.39\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"39\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.39-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.39.tar.gz\";s:4:\"date\";s:10:\"1440019139\";s:6:\"mdhash\";s:32:\"6f42a7e9c7a1c2c4c9c2f20c81b8e79a\";s:8:\"filesize\";s:7:\"3249343\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.38\";a:14:{s:4:\"name\";s:11:\"drupal 7.38\";s:7:\"version\";s:4:\"7.38\";s:3:\"tag\";s:4:\"7.38\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"38\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.38-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.38.tar.gz\";s:4:\"date\";s:10:\"1434566280\";s:6:\"mdhash\";s:32:\"c18298c1a5aed32ddbdac605fdef7fce\";s:8:\"filesize\";s:7:\"3247864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.37\";a:14:{s:4:\"name\";s:11:\"drupal 7.37\";s:7:\"version\";s:4:\"7.37\";s:3:\"tag\";s:4:\"7.37\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"37\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.37-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.37.tar.gz\";s:4:\"date\";s:10:\"1430972281\";s:6:\"mdhash\";s:32:\"3a70696c87b786365f2c6c3aeb895d8a\";s:8:\"filesize\";s:7:\"3244291\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.36\";a:14:{s:4:\"name\";s:11:\"drupal 7.36\";s:7:\"version\";s:4:\"7.36\";s:3:\"tag\";s:4:\"7.36\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"36\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.36-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.36.tar.gz\";s:4:\"date\";s:10:\"1427943181\";s:6:\"mdhash\";s:32:\"98e1f62c11a5dc5f9481935eefc814c5\";s:8:\"filesize\";s:7:\"3244905\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.35\";a:14:{s:4:\"name\";s:11:\"drupal 7.35\";s:7:\"version\";s:4:\"7.35\";s:3:\"tag\";s:4:\"7.35\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"35\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.35-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.35.tar.gz\";s:4:\"date\";s:10:\"1426706281\";s:6:\"mdhash\";s:32:\"fecc55bd0bd476bc35d9ebf68452942d\";s:8:\"filesize\";s:7:\"3234349\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.34\";a:14:{s:4:\"name\";s:11:\"drupal 7.34\";s:7:\"version\";s:4:\"7.34\";s:3:\"tag\";s:4:\"7.34\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"34\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.34-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.34.tar.gz\";s:4:\"date\";s:10:\"1416429264\";s:6:\"mdhash\";s:32:\"bb4d212e1eb1d7375e41613fbefa04f2\";s:8:\"filesize\";s:7:\"3229858\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.33\";a:14:{s:4:\"name\";s:11:\"drupal 7.33\";s:7:\"version\";s:4:\"7.33\";s:3:\"tag\";s:4:\"7.33\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"33\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.33-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.33.tar.gz\";s:4:\"date\";s:10:\"1415374080\";s:6:\"mdhash\";s:32:\"187b076a5753960d5d5cb12d30d93e73\";s:8:\"filesize\";s:7:\"3229397\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.32\";a:14:{s:4:\"name\";s:11:\"drupal 7.32\";s:7:\"version\";s:4:\"7.32\";s:3:\"tag\";s:4:\"7.32\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"32\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.32-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.32.tar.gz\";s:4:\"date\";s:10:\"1413387329\";s:6:\"mdhash\";s:32:\"d5d121a6ce974f2d20604a7e10e1987a\";s:8:\"filesize\";s:7:\"3215563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.31\";a:14:{s:4:\"name\";s:11:\"drupal 7.31\";s:7:\"version\";s:4:\"7.31\";s:3:\"tag\";s:4:\"7.31\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"31\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.31-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.31.tar.gz\";s:4:\"date\";s:10:\"1407346427\";s:6:\"mdhash\";s:32:\"de256f202930d3ef5ccc6aebc550adaf\";s:8:\"filesize\";s:7:\"3216766\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.30\";a:14:{s:4:\"name\";s:11:\"drupal 7.30\";s:7:\"version\";s:4:\"7.30\";s:3:\"tag\";s:4:\"7.30\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.30-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.30.tar.gz\";s:4:\"date\";s:10:\"1406239728\";s:6:\"mdhash\";s:32:\"ef7bce65ca6395f1e6bc44c15fdbc3cb\";s:8:\"filesize\";s:7:\"3215744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.29\";a:14:{s:4:\"name\";s:11:\"drupal 7.29\";s:7:\"version\";s:4:\"7.29\";s:3:\"tag\";s:4:\"7.29\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.29-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.29.tar.gz\";s:4:\"date\";s:10:\"1405543128\";s:6:\"mdhash\";s:32:\"6ffdfb0ee08fadfb531c7fed1d2c5633\";s:8:\"filesize\";s:7:\"3213499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.28\";a:14:{s:4:\"name\";s:11:\"drupal 7.28\";s:7:\"version\";s:4:\"7.28\";s:3:\"tag\";s:4:\"7.28\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.28-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.28.tar.gz\";s:4:\"date\";s:10:\"1399522729\";s:6:\"mdhash\";s:32:\"6255884d7e15c654fc8856805b271551\";s:8:\"filesize\";s:7:\"3212823\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.27\";a:14:{s:4:\"name\";s:11:\"drupal 7.27\";s:7:\"version\";s:4:\"7.27\";s:3:\"tag\";s:4:\"7.27\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.27-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.27.tar.gz\";s:4:\"date\";s:10:\"1397686464\";s:6:\"mdhash\";s:32:\"e9b05562f1a7f8bbcb5922cd3a0d55cb\";s:8:\"filesize\";s:7:\"3207398\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.26\";a:14:{s:4:\"name\";s:11:\"drupal 7.26\";s:7:\"version\";s:4:\"7.26\";s:3:\"tag\";s:4:\"7.26\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.26-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.26.tar.gz\";s:4:\"date\";s:10:\"1389815904\";s:6:\"mdhash\";s:32:\"740bd57f524b8ac18a203b663ca1329d\";s:8:\"filesize\";s:7:\"3204587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.25\";a:14:{s:4:\"name\";s:11:\"drupal 7.25\";s:7:\"version\";s:4:\"7.25\";s:3:\"tag\";s:4:\"7.25\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.25-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.25.tar.gz\";s:4:\"date\";s:10:\"1388709505\";s:6:\"mdhash\";s:32:\"25906158083d89aa86534df1c683b4ea\";s:8:\"filesize\";s:7:\"3203256\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.24\";a:14:{s:4:\"name\";s:11:\"drupal 7.24\";s:7:\"version\";s:4:\"7.24\";s:3:\"tag\";s:4:\"7.24\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.24-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.24.tar.gz\";s:4:\"date\";s:10:\"1384982905\";s:6:\"mdhash\";s:32:\"c1ddb37155e4b6160f6508636c06f2a7\";s:8:\"filesize\";s:7:\"3195735\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.23\";a:14:{s:4:\"name\";s:11:\"drupal 7.23\";s:7:\"version\";s:4:\"7.23\";s:3:\"tag\";s:4:\"7.23\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.23-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.23.tar.gz\";s:4:\"date\";s:10:\"1375928239\";s:6:\"mdhash\";s:32:\"0beca6fec15b8cf8c35a6fdda6675342\";s:8:\"filesize\";s:7:\"3191695\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.22\";a:14:{s:4:\"name\";s:11:\"drupal 7.22\";s:7:\"version\";s:4:\"7.22\";s:3:\"tag\";s:4:\"7.22\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.22-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.22.tar.gz\";s:4:\"date\";s:10:\"1365027013\";s:6:\"mdhash\";s:32:\"068d7a77958fce6bb002659aa7ccaeb7\";s:8:\"filesize\";s:7:\"3183014\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.21\";a:14:{s:4:\"name\";s:11:\"drupal 7.21\";s:7:\"version\";s:4:\"7.21\";s:3:\"tag\";s:4:\"7.21\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.21-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.21.tar.gz\";s:4:\"date\";s:10:\"1362616997\";s:6:\"mdhash\";s:32:\"eff054cd53be39ff719f77c81dce1aac\";s:8:\"filesize\";s:7:\"3163798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.20\";a:14:{s:4:\"name\";s:11:\"drupal 7.20\";s:7:\"version\";s:4:\"7.20\";s:3:\"tag\";s:4:\"7.20\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.20-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.20.tar.gz\";s:4:\"date\";s:10:\"1361393684\";s:6:\"mdhash\";s:32:\"ee576d63f1fd8a1f1c072a56978da0c5\";s:8:\"filesize\";s:7:\"3163257\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.19\";a:14:{s:4:\"name\";s:11:\"drupal 7.19\";s:7:\"version\";s:4:\"7.19\";s:3:\"tag\";s:4:\"7.19\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.19-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.19.tar.gz\";s:4:\"date\";s:10:\"1358374871\";s:6:\"mdhash\";s:32:\"c1dd3960f1555df208c80ef612e0c53a\";s:8:\"filesize\";s:7:\"3163130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.18\";a:14:{s:4:\"name\";s:11:\"drupal 7.18\";s:7:\"version\";s:4:\"7.18\";s:3:\"tag\";s:4:\"7.18\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.18-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.18.tar.gz\";s:4:\"date\";s:10:\"1355944004\";s:6:\"mdhash\";s:32:\"5c048f60a53acd7cb3c2b6d5fe42f082\";s:8:\"filesize\";s:7:\"3162333\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.17\";a:14:{s:4:\"name\";s:11:\"drupal 7.17\";s:7:\"version\";s:4:\"7.17\";s:3:\"tag\";s:4:\"7.17\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:48:\"https://www.drupal.org/drupal-7.17-release-notes\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.17.tar.gz\";s:4:\"date\";s:10:\"1352325358\";s:6:\"mdhash\";s:32:\"439e8ca7e6a33bb879a4624d8f01bed0\";s:8:\"filesize\";s:7:\"3162429\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.16\";a:14:{s:4:\"name\";s:11:\"drupal 7.16\";s:7:\"version\";s:4:\"7.16\";s:3:\"tag\";s:4:\"7.16\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.16\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.16.tar.gz\";s:4:\"date\";s:10:\"1350508568\";s:6:\"mdhash\";s:32:\"352497b2df94b5308e31cb8da020b631\";s:8:\"filesize\";s:7:\"3142889\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.15\";a:14:{s:4:\"name\";s:11:\"drupal 7.15\";s:7:\"version\";s:4:\"7.15\";s:3:\"tag\";s:4:\"7.15\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.15\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.15.tar.gz\";s:4:\"date\";s:10:\"1343839327\";s:6:\"mdhash\";s:32:\"f42c9baccd74e1d035d61ff537ae21b4\";s:8:\"filesize\";s:7:\"3142219\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.14\";a:14:{s:4:\"name\";s:11:\"drupal 7.14\";s:7:\"version\";s:4:\"7.14\";s:3:\"tag\";s:4:\"7.14\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.14\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.14.tar.gz\";s:4:\"date\";s:10:\"1335997556\";s:6:\"mdhash\";s:32:\"af7abd95c03ecad4e1567ed94a438334\";s:8:\"filesize\";s:7:\"3128473\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.13\";a:14:{s:4:\"name\";s:11:\"drupal 7.13\";s:7:\"version\";s:4:\"7.13\";s:3:\"tag\";s:4:\"7.13\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.13\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.13.tar.gz\";s:4:\"date\";s:10:\"1335997261\";s:6:\"mdhash\";s:32:\"80587b66375c7fc539414a20a2c6f2de\";s:8:\"filesize\";s:7:\"3088448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.12\";a:14:{s:4:\"name\";s:11:\"drupal 7.12\";s:7:\"version\";s:4:\"7.12\";s:3:\"tag\";s:4:\"7.12\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.12\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.12.tar.gz\";s:4:\"date\";s:10:\"1328134561\";s:6:\"mdhash\";s:32:\"db2284beb97241c9bdca9c638cd8a4f1\";s:8:\"filesize\";s:7:\"3088472\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.11\";a:14:{s:4:\"name\";s:11:\"drupal 7.11\";s:7:\"version\";s:4:\"7.11\";s:3:\"tag\";s:4:\"7.11\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.11\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.11.tar.gz\";s:4:\"date\";s:10:\"1328134275\";s:6:\"mdhash\";s:32:\"e9857e1749762367d7631d74cc6564a7\";s:8:\"filesize\";s:7:\"2789336\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:4:\"7.10\";a:14:{s:4:\"name\";s:11:\"drupal 7.10\";s:7:\"version\";s:4:\"7.10\";s:3:\"tag\";s:4:\"7.10\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.10\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.10.tar.gz\";s:4:\"date\";s:10:\"1323125439\";s:6:\"mdhash\";s:32:\"1caafb849bc756e62dd874b90b95ab31\";s:8:\"filesize\";s:7:\"3067653\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.9\";a:14:{s:4:\"name\";s:10:\"drupal 7.9\";s:7:\"version\";s:3:\"7.9\";s:3:\"tag\";s:3:\"7.9\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.9\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.9.tar.gz\";s:4:\"date\";s:10:\"1319660731\";s:6:\"mdhash\";s:32:\"7f45f109c413ca69ebb6e3140ed47225\";s:8:\"filesize\";s:7:\"2788086\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.8\";a:14:{s:4:\"name\";s:10:\"drupal 7.8\";s:7:\"version\";s:3:\"7.8\";s:3:\"tag\";s:3:\"7.8\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.8\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.8.tar.gz\";s:4:\"date\";s:10:\"1314817617\";s:6:\"mdhash\";s:32:\"e0226b56e8d5c57c6b126e8ed5866b1f\";s:8:\"filesize\";s:7:\"2766967\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.7\";a:14:{s:4:\"name\";s:10:\"drupal 7.7\";s:7:\"version\";s:3:\"7.7\";s:3:\"tag\";s:3:\"7.7\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.7\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.7.tar.gz\";s:4:\"date\";s:10:\"1311813880\";s:6:\"mdhash\";s:32:\"2eeb63fd1ef6b23b0a9f5f6b8aef8850\";s:8:\"filesize\";s:7:\"2754113\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.6\";a:14:{s:4:\"name\";s:10:\"drupal 7.6\";s:7:\"version\";s:3:\"7.6\";s:3:\"tag\";s:3:\"7.6\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.6\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.6.tar.gz\";s:4:\"date\";s:10:\"1311798716\";s:6:\"mdhash\";s:32:\"e88e63c4da9e5e170f089d050c88c827\";s:8:\"filesize\";s:7:\"2753784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.5\";a:14:{s:4:\"name\";s:10:\"drupal 7.5\";s:7:\"version\";s:3:\"7.5\";s:3:\"tag\";s:3:\"7.5\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.5\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.5.tar.gz\";s:4:\"date\";s:10:\"1311798416\";s:6:\"mdhash\";s:32:\"36d65b7a97c58226c64a6abdf481de45\";s:8:\"filesize\";s:7:\"2744690\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.4\";a:14:{s:4:\"name\";s:10:\"drupal 7.4\";s:7:\"version\";s:3:\"7.4\";s:3:\"tag\";s:3:\"7.4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.4\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.4.tar.gz\";s:4:\"date\";s:10:\"1309397516\";s:6:\"mdhash\";s:32:\"84704de078e9f5432c9bb5c6ecd841d4\";s:8:\"filesize\";s:7:\"2744808\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.3\";a:14:{s:4:\"name\";s:10:\"drupal 7.3\";s:7:\"version\";s:3:\"7.3\";s:3:\"tag\";s:3:\"7.3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.3\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.3.tar.gz\";s:4:\"date\";s:10:\"1309397216\";s:6:\"mdhash\";s:32:\"c290775724bc309647d84d03ddb88e2e\";s:8:\"filesize\";s:7:\"2735461\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.2\";a:14:{s:4:\"name\";s:10:\"drupal 7.2\";s:7:\"version\";s:3:\"7.2\";s:3:\"tag\";s:3:\"7.2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.2\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.2.tar.gz\";s:4:\"date\";s:10:\"1306357017\";s:6:\"mdhash\";s:32:\"cf88c87e3694ebd15b62ba6f6a69124f\";s:8:\"filesize\";s:7:\"2731345\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.1\";a:14:{s:4:\"name\";s:10:\"drupal 7.1\";s:7:\"version\";s:3:\"7.1\";s:3:\"tag\";s:3:\"7.1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.1\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.1.tar.gz\";s:4:\"date\";s:10:\"1306354916\";s:6:\"mdhash\";s:32:\"27eb45cb894a76f3a9ae6715584a10cc\";s:8:\"filesize\";s:7:\"2713977\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:3:\"7.0\";a:14:{s:4:\"name\";s:10:\"drupal 7.0\";s:7:\"version\";s:3:\"7.0\";s:3:\"tag\";s:3:\"7.0\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.0\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.0.tar.gz\";s:4:\"date\";s:10:\"1294208759\";s:6:\"mdhash\";s:32:\"e96c0a5e47c5d7706897384069dfb920\";s:8:\"filesize\";s:7:\"2728271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.0-rc4\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc4\";s:7:\"version\";s:7:\"7.0-rc4\";s:3:\"tag\";s:8:\"7.0-rc-4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1293684084\";s:6:\"mdhash\";s:32:\"104c08e609c64bb1e45b55a7ad1ad857\";s:8:\"filesize\";s:7:\"2717666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.0-rc3\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc3\";s:7:\"version\";s:7:\"7.0-rc3\";s:3:\"tag\";s:8:\"7.0-rc-3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1293099424\";s:6:\"mdhash\";s:32:\"be9a3f190e2648fa03dcb2bf3d8be199\";s:8:\"filesize\";s:7:\"2719115\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.0-rc2\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc2\";s:7:\"version\";s:7:\"7.0-rc2\";s:3:\"tag\";s:8:\"7.0-rc-2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1292101847\";s:6:\"mdhash\";s:32:\"f31982c73f1707ddccb2927325bc9cb9\";s:8:\"filesize\";s:7:\"2705734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.0-rc1\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc1\";s:7:\"version\";s:7:\"7.0-rc1\";s:3:\"tag\";s:8:\"7.0-rc-1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1291190142\";s:6:\"mdhash\";s:32:\"b554e79cf60c02d4dec592151c4b58ee\";s:8:\"filesize\";s:7:\"2694689\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"7.0-beta3\";a:15:{s:4:\"name\";s:16:\"drupal 7.0-beta3\";s:7:\"version\";s:9:\"7.0-beta3\";s:3:\"tag\";s:9:\"7.0-beta3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/7.0-beta3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-7.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1289694735\";s:6:\"mdhash\";s:32:\"c942f010a2535586c4578cd7b107c652\";s:8:\"filesize\";s:7:\"2660883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:9:\"7.0-beta2\";a:15:{s:4:\"name\";s:16:\"drupal 7.0-beta2\";s:7:\"version\";s:9:\"7.0-beta2\";s:3:\"tag\";s:9:\"7.0-beta2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/7.0-beta2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-7.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1287812133\";s:6:\"mdhash\";s:32:\"c2de0bdb657b77af8c8369a355cab8ce\";s:8:\"filesize\";s:7:\"2638949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:9:\"7.0-beta1\";a:15:{s:4:\"name\";s:16:\"drupal 7.0-beta1\";s:7:\"version\";s:9:\"7.0-beta1\";s:3:\"tag\";s:9:\"7.0-beta1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/7.0-beta1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-7.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1286422866\";s:6:\"mdhash\";s:32:\"490ce0d95eacc15f2918becd60f6821c\";s:8:\"filesize\";s:7:\"2622225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha7\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha7\";s:7:\"version\";s:10:\"7.0-alpha7\";s:3:\"tag\";s:10:\"7.0-alpha7\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1284599764\";s:6:\"mdhash\";s:32:\"15183fcf862be97f7e96991e6e56fe2e\";s:8:\"filesize\";s:7:\"2586833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha6\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha6\";s:7:\"version\";s:10:\"7.0-alpha6\";s:3:\"tag\";s:10:\"7.0-alpha6\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1278634809\";s:6:\"mdhash\";s:32:\"eb64647263affc36f76d1e7ffb751d32\";s:8:\"filesize\";s:7:\"2458211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha5\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha5\";s:7:\"version\";s:10:\"7.0-alpha5\";s:3:\"tag\";s:10:\"7.0-alpha5\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1274628613\";s:6:\"mdhash\";s:32:\"de9c1d51f0ce730f7356bd0a160e8ce1\";s:8:\"filesize\";s:7:\"2424226\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha4\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha4\";s:7:\"version\";s:10:\"7.0-alpha4\";s:3:\"tag\";s:10:\"7.0-alpha4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1272318014\";s:6:\"mdhash\";s:32:\"c8f371a388bc65b2211d7d29856fb993\";s:8:\"filesize\";s:7:\"2403384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha3\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha3\";s:7:\"version\";s:10:\"7.0-alpha3\";s:3:\"tag\";s:10:\"7.0-alpha3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1269192317\";s:6:\"mdhash\";s:32:\"9efc083f09d6b523d655bc90a6869945\";s:8:\"filesize\";s:7:\"2357934\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha2\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha2\";s:7:\"version\";s:10:\"7.0-alpha2\";s:3:\"tag\";s:10:\"7.0-alpha2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1266777910\";s:6:\"mdhash\";s:32:\"cfbfdd2249638a266054f2532348065d\";s:8:\"filesize\";s:7:\"2314834\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha1\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha1\";s:7:\"version\";s:10:\"7.0-alpha1\";s:3:\"tag\";s:10:\"7.0-alpha1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1263566711\";s:6:\"mdhash\";s:32:\"508109c6cf0ead868e02d8c3db2a4d1f\";s:8:\"filesize\";s:7:\"2283220\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-dev\";a:14:{s:4:\"name\";s:14:\"drupal 7.x-dev\";s:7:\"version\";s:7:\"7.x-dev\";s:3:\"tag\";s:3:\"7.x\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.x-dev\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.x-dev.tar.gz\";s:4:\"date\";s:10:\"1499966043\";s:6:\"mdhash\";s:32:\"f769ca3a41b3e188f3d1b148388939bf\";s:8:\"filesize\";s:7:\"3278048\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500524080,1500437680,1),('available_releases::dynamic_banner','a:11:{s:5:\"title\";s:14:\"Dynamic Banner\";s:10:\"short_name\";s:14:\"dynamic_banner\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/dynamic_banner\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:22:\"dynamic_banner 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/dynamic_banner/releases/7.x-1.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/dynamic_banner-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1313507820\";s:6:\"mdhash\";s:32:\"1647276ae1ea6301ba7db44f4a1be8d6\";s:8:\"filesize\";s:5:\"17693\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:29:\"dynamic_banner 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/dynamic_banner/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/dynamic_banner-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1310393516\";s:6:\"mdhash\";s:32:\"b4e957a6bf651d2a508a9a0be7ae97c0\";s:8:\"filesize\";s:5:\"17300\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:26:\"dynamic_banner 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/dynamic_banner/releases/7.x-1.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/dynamic_banner-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1434051180\";s:6:\"mdhash\";s:32:\"7698cfd1e22e7ac2b250d6da4a8f2d5c\";s:8:\"filesize\";s:5:\"17245\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524083,1500437680,1),('available_releases::email','a:11:{s:5:\"title\";s:11:\"Email Field\";s:10:\"short_name\";s:5:\"email\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/email\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:13:\"email 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/email/releases/7.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/email-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1397134152\";s:6:\"mdhash\";s:32:\"d827fffe1eb3ed14a34e0cb259b5b250\";s:8:\"filesize\";s:5:\"12566\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:13:\"email 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/email/releases/7.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/email-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1346254131\";s:6:\"mdhash\";s:32:\"a2d78e35e91f7989abbf3e7b81fb30c4\";s:8:\"filesize\";s:5:\"12373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:13:\"email 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/email/releases/7.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/email-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1340207779\";s:6:\"mdhash\";s:32:\"11fb9be984c871935a01aef8db1cf5a3\";s:8:\"filesize\";s:5:\"11855\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"email 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/email/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/email-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1313666248\";s:6:\"mdhash\";s:32:\"21d657b19e896a99af018d4f3159f835\";s:8:\"filesize\";s:4:\"9976\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:19:\"email 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/email/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/email-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1295529409\";s:6:\"mdhash\";s:32:\"a14d62686c04c77a170a5e7c728f35ef\";s:8:\"filesize\";s:5:\"13332\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"email 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/email/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/email-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1287061888\";s:6:\"mdhash\";s:32:\"a99bb8cd5648d2c1c99bdba72e6b123f\";s:8:\"filesize\";s:5:\"13060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:20:\"email 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/email/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/email-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1265728810\";s:6:\"mdhash\";s:32:\"e86a4d95ef75e43f0128d60a196da8c6\";s:8:\"filesize\";s:5:\"12999\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"email 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/email/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/email-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1397133854\";s:6:\"mdhash\";s:32:\"e6bc6ee239c6baaebce0fc209b68f82a\";s:8:\"filesize\";s:5:\"12573\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524084,1500437680,1),('available_releases::entity','a:11:{s:5:\"title\";s:10:\"Entity API\";s:10:\"short_name\";s:6:\"entity\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/entity\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:30:{s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1474545839\";s:6:\"mdhash\";s:32:\"3926d48c86387c3d1d5777538903a752\";s:8:\"filesize\";s:6:\"123957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1458222242\";s:6:\"mdhash\";s:32:\"f4787da0230869cc7420b6cea78212e5\";s:8:\"filesize\";s:6:\"121426\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1424876581\";s:6:\"mdhash\";s:32:\"a778a5c82eaddac50e40a3dd0a3ebac6\";s:8:\"filesize\";s:6:\"120850\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1396975451\";s:6:\"mdhash\";s:32:\"04b90c27b2f1627d0a218006291afa9f\";s:8:\"filesize\";s:6:\"121011\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1395335056\";s:6:\"mdhash\";s:32:\"d026208f7b433b9b2dd5fdc705396d0e\";s:8:\"filesize\";s:6:\"120371\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1389210804\";s:6:\"mdhash\";s:32:\"92bb78da6928049c0d9bdea76629416b\";s:8:\"filesize\";s:6:\"119279\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1376493705\";s:6:\"mdhash\";s:32:\"c87e0ce3708a26a3045c36b8ad15f61c\";s:8:\"filesize\";s:6:\"115225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1367338217\";s:6:\"mdhash\";s:32:\"1f23d1bee48287f1c53f8d3f1391187a\";s:8:\"filesize\";s:6:\"110514\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1356471145\";s:6:\"mdhash\";s:32:\"f072eda34e284561bb55cfae0dbe30db\";s:8:\"filesize\";s:6:\"110082\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337981155\";s:6:\"mdhash\";s:32:\"267c552757d1fa8bbe17c624a7ec4c3f\";s:8:\"filesize\";s:6:\"106628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1335099086\";s:6:\"mdhash\";s:32:\"587d7b6a088a195722fe7d11b1c9c8fa\";s:8:\"filesize\";s:6:\"105993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1320914735\";s:6:\"mdhash\";s:32:\"daa6dff009d00756f86b80b31af32c77\";s:8:\"filesize\";s:5:\"95227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-beta11\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-beta11\";s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:3:\"tag\";s:14:\"7.x-1.0-beta11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta11\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1319558131\";s:6:\"mdhash\";s:32:\"0d98c2c361e5936593b8365614fa04e3\";s:8:\"filesize\";s:5:\"83206\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-beta10\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-beta10\";s:7:\"version\";s:14:\"7.x-1.0-beta10\";s:3:\"tag\";s:14:\"7.x-1.0-beta10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta10\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1310486817\";s:6:\"mdhash\";s:32:\"016f48d7ecee0da62ae1a8f6cf26a656\";s:8:\"filesize\";s:5:\"77197\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta9\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta9\";s:7:\"version\";s:13:\"7.x-1.0-beta9\";s:3:\"tag\";s:13:\"7.x-1.0-beta9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1308239815\";s:6:\"mdhash\";s:32:\"a965dc47b0b8afc2f75b69be31e767d0\";s:8:\"filesize\";s:5:\"75840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta8\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta8\";s:7:\"version\";s:13:\"7.x-1.0-beta8\";s:3:\"tag\";s:13:\"7.x-1.0-beta8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1300731067\";s:6:\"mdhash\";s:32:\"317ec15a5f9d90e7613b52f20a7e9a82\";s:8:\"filesize\";s:5:\"71258\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1298285230\";s:6:\"mdhash\";s:32:\"9598452892a90a3b098d3152334aeb85\";s:8:\"filesize\";s:5:\"72722\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1294170388\";s:6:\"mdhash\";s:32:\"64588b70e6773d146e0bf4267a90a270\";s:8:\"filesize\";s:5:\"68465\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1293135097\";s:6:\"mdhash\";s:32:\"53325d82ab40c0dc325ccb59d0bca3e6\";s:8:\"filesize\";s:5:\"65300\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1292941950\";s:6:\"mdhash\";s:32:\"93210f6c3b3b19258f217a64e6bd56a8\";s:8:\"filesize\";s:5:\"65305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1291297866\";s:6:\"mdhash\";s:32:\"cb05413449da98da415d40e3520f0f6d\";s:8:\"filesize\";s:5:\"61957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1290197444\";s:6:\"mdhash\";s:32:\"a1646f5c1933772feb76e2dd31d6324b\";s:8:\"filesize\";s:5:\"60670\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1286786762\";s:6:\"mdhash\";s:32:\"2e53243fdf0fae60217dd7916d982e47\";s:8:\"filesize\";s:5:\"54660\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha6\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha6\";s:7:\"version\";s:14:\"7.x-1.0-alpha6\";s:3:\"tag\";s:14:\"7.x-1.0-alpha6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1280228111\";s:6:\"mdhash\";s:32:\"5d88abea4508ea3561332f466746ab3d\";s:8:\"filesize\";s:5:\"47315\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1273607706\";s:6:\"mdhash\";s:32:\"13348a08070605b3742d4fad7856d76a\";s:8:\"filesize\";s:5:\"45331\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1268336409\";s:6:\"mdhash\";s:32:\"0e093c0ded92b23a4e628a7953a198dc\";s:8:\"filesize\";s:5:\"41614\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1266851413\";s:6:\"mdhash\";s:32:\"d347ca5528b9ed9d132b492cb4b7b2af\";s:8:\"filesize\";s:5:\"40746\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1263231309\";s:6:\"mdhash\";s:32:\"be9a91bd68b59480bdca9e8a6d6ad932\";s:8:\"filesize\";s:5:\"31954\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1260807922\";s:6:\"mdhash\";s:32:\"858c5a1b255f5316737dbbd3b562d825\";s:8:\"filesize\";s:5:\"29154\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"entity 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1489006983\";s:6:\"mdhash\";s:32:\"896905b4ea1cfc180d6f03bc5ab44378\";s:8:\"filesize\";s:6:\"124235\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524084,1500437680,1),('available_releases::exclude_node_title','a:11:{s:5:\"title\";s:18:\"Exclude Node Title\";s:10:\"short_name\";s:18:\"exclude_node_title\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:49:\"https://www.drupal.org/project/exclude_node_title\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:26:\"exclude_node_title 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/exclude_node_title/releases/7.x-1.9\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/exclude_node_title-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1435338180\";s:6:\"mdhash\";s:32:\"341f2a3ff8473cdd37a9e8c689e58524\";s:8:\"filesize\";s:5:\"12171\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:26:\"exclude_node_title 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/exclude_node_title/releases/7.x-1.8\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/exclude_node_title-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1435276080\";s:6:\"mdhash\";s:32:\"930611a354bc7e73fd7f996c32571a66\";s:8:\"filesize\";s:5:\"12170\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:26:\"exclude_node_title 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/exclude_node_title/releases/7.x-1.7\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/exclude_node_title-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1391152706\";s:6:\"mdhash\";s:32:\"92123575d8932a57bcfa0693060dbf27\";s:8:\"filesize\";s:5:\"12123\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:26:\"exclude_node_title 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/exclude_node_title/releases/7.x-1.6\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/exclude_node_title-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1357417950\";s:6:\"mdhash\";s:32:\"10b4719847848c8e4599ebb4c9790ca0\";s:8:\"filesize\";s:5:\"10411\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:26:\"exclude_node_title 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/exclude_node_title/releases/7.x-1.5\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/exclude_node_title-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1329984945\";s:6:\"mdhash\";s:32:\"456a6c50c2dfc3a77182824c359a5dc2\";s:8:\"filesize\";s:4:\"9824\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:26:\"exclude_node_title 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/exclude_node_title/releases/7.x-1.4\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/exclude_node_title-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1329650742\";s:6:\"mdhash\";s:32:\"253a57849ec850d2d47a8d622a1823b1\";s:8:\"filesize\";s:4:\"9600\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:26:\"exclude_node_title 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/exclude_node_title/releases/7.x-1.3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/exclude_node_title-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1302553615\";s:6:\"mdhash\";s:32:\"043b2dada7ca5cc23985a73377e303ee\";s:8:\"filesize\";s:4:\"8122\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:26:\"exclude_node_title 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/exclude_node_title/releases/7.x-1.2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/exclude_node_title-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1301381169\";s:6:\"mdhash\";s:32:\"96ce578829c03a20b2078a56bed8e195\";s:8:\"filesize\";s:4:\"8120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:26:\"exclude_node_title 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/exclude_node_title/releases/7.x-1.1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/exclude_node_title-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1300439768\";s:6:\"mdhash\";s:32:\"56ea939832aa85929af448750b199ed8\";s:8:\"filesize\";s:4:\"8123\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:26:\"exclude_node_title 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/exclude_node_title/releases/7.x-1.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/exclude_node_title-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1298532394\";s:6:\"mdhash\";s:32:\"2f8a0712a9f8fee222714af0b0aad99a\";s:8:\"filesize\";s:4:\"8181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:30:\"exclude_node_title 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/exclude_node_title/releases/7.x-1.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/exclude_node_title-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1447741760\";s:6:\"mdhash\";s:32:\"7fcdaebe749295402f3eb47a8ba1f0a9\";s:8:\"filesize\";s:5:\"12112\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524085,1500437680,1),('available_releases::field_group','a:11:{s:5:\"title\";s:11:\"Field Group\";s:10:\"short_name\";s:11:\"field_group\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/field_group\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:19:\"field_group 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/7.x-1.5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1452033539\";s:6:\"mdhash\";s:32:\"8d91e0f3cc8106deefe038d5fc07d3e6\";s:8:\"filesize\";s:5:\"51465\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:19:\"field_group 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/7.x-1.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1401918527\";s:6:\"mdhash\";s:32:\"fa268e0c23b2af31ed560aa03a986cf1\";s:8:\"filesize\";s:5:\"51303\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:19:\"field_group 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/7.x-1.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1380124361\";s:6:\"mdhash\";s:32:\"6ea6a2b8a15c9c68d981f5b0ae6f881c\";s:8:\"filesize\";s:5:\"50593\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:19:\"field_group 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/7.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1377806210\";s:6:\"mdhash\";s:32:\"ea1b1af0b09f7578cffc261c8c5203df\";s:8:\"filesize\";s:5:\"49436\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:19:\"field_group 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/7.x-1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1319051133\";s:6:\"mdhash\";s:32:\"4f02e7b10aff66e3bcdae002d6b80ec6\";s:8:\"filesize\";s:5:\"43065\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:19:\"field_group 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/7.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1306266416\";s:6:\"mdhash\";s:32:\"5f549fbc7cbfa575a11a9d705a3df597\";s:8:\"filesize\";s:5:\"33471\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:23:\"field_group 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1300283167\";s:6:\"mdhash\";s:32:\"959768b52b8d4c04be0e8f8e93f4af1b\";s:8:\"filesize\";s:5:\"32537\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:23:\"field_group 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1295392936\";s:6:\"mdhash\";s:32:\"aaa22e6444d2377e9673e5cfd6f21095\";s:8:\"filesize\";s:5:\"30414\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:23:\"field_group 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/7.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380578862\";s:6:\"mdhash\";s:32:\"3ff6c75931a1668be98876378b7c2ebf\";s:8:\"filesize\";s:5:\"41104\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:23:\"field_group 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/7.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1495281183\";s:6:\"mdhash\";s:32:\"fecf1de862c9933f9669961b9b7ad781\";s:8:\"filesize\";s:5:\"51806\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524085,1500437680,1),('available_releases::field_slideshow','a:11:{s:5:\"title\";s:15:\"Field Slideshow\";s:10:\"short_name\";s:15:\"field_slideshow\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/field_slideshow\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:19:{s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:29:\"field_slideshow 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/field_slideshow/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1427029981\";s:6:\"mdhash\";s:32:\"f758c524b1b447f74385c7fd24f30234\";s:8:\"filesize\";s:5:\"20135\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:8:\"7.x-1.82\";a:14:{s:4:\"name\";s:24:\"field_slideshow 7.x-1.82\";s:7:\"version\";s:8:\"7.x-1.82\";s:3:\"tag\";s:8:\"7.x-1.82\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"82\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.82\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.82.tar.gz\";s:4:\"date\";s:10:\"1363270823\";s:6:\"mdhash\";s:32:\"9f586cf88fa62ead440bd8ad6ec48eaa\";s:8:\"filesize\";s:5:\"19377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.81\";a:14:{s:4:\"name\";s:24:\"field_slideshow 7.x-1.81\";s:7:\"version\";s:8:\"7.x-1.81\";s:3:\"tag\";s:8:\"7.x-1.81\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"81\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.81\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.81.tar.gz\";s:4:\"date\";s:10:\"1359010311\";s:6:\"mdhash\";s:32:\"9d318ebe3b2ca537e297b472f93e60b6\";s:8:\"filesize\";s:5:\"19352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:23:\"field_slideshow 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.8\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1352716302\";s:6:\"mdhash\";s:32:\"34a25cf50d7d3cccf3dc9ac965fb554c\";s:8:\"filesize\";s:5:\"19180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:23:\"field_slideshow 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1349242272\";s:6:\"mdhash\";s:32:\"c504eaecb53ea7d7f7f137f20def73b9\";s:8:\"filesize\";s:5:\"18612\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:23:\"field_slideshow 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1328169943\";s:6:\"mdhash\";s:32:\"57103ff3118d9e9333b2d1303f485c27\";s:8:\"filesize\";s:5:\"16567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:23:\"field_slideshow 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1324645840\";s:6:\"mdhash\";s:32:\"b36861cc5dc7d2fb88fdc91c949f5a9d\";s:8:\"filesize\";s:5:\"16111\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:23:\"field_slideshow 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1324567840\";s:6:\"mdhash\";s:32:\"15975c7b7693894d605d8ba6c3bd2959\";s:8:\"filesize\";s:5:\"16023\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:23:\"field_slideshow 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1324469442\";s:6:\"mdhash\";s:32:\"ee3a5cd2ce7d7602f056f667e6300bc0\";s:8:\"filesize\";s:5:\"16029\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:23:\"field_slideshow 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1314689520\";s:6:\"mdhash\";s:32:\"3d7a8a65b5354c83da834ce9f0724935\";s:8:\"filesize\";s:5:\"22573\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:23:\"field_slideshow 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1305725516\";s:6:\"mdhash\";s:32:\"e8f9ece040fc734fdac766d596259893\";s:8:\"filesize\";s:5:\"21537\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:23:\"field_slideshow 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1300986068\";s:6:\"mdhash\";s:32:\"0bbc3fefe3be61b961786b3b707a6166\";s:8:\"filesize\";s:5:\"18922\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:27:\"field_slideshow 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1298562419\";s:6:\"mdhash\";s:32:\"908eb7b803a81100368f3adf3bb614fb\";s:8:\"filesize\";s:5:\"18377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:27:\"field_slideshow 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1297969529\";s:6:\"mdhash\";s:32:\"cd30811763163cbbee4fe41f7ae1865f\";s:8:\"filesize\";s:5:\"17659\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:29:\"field_slideshow 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1296401595\";s:6:\"mdhash\";s:32:\"8ec7d4c0ad55e77e879486d1d8db4b92\";s:8:\"filesize\";s:5:\"17010\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:29:\"field_slideshow 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1295297810\";s:6:\"mdhash\";s:32:\"6204eb24207ef6f4e144787b75cb4e37\";s:8:\"filesize\";s:5:\"16554\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:29:\"field_slideshow 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294748510\";s:6:\"mdhash\";s:32:\"90e75b26900092834be207b5129374e7\";s:8:\"filesize\";s:5:\"16061\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:27:\"field_slideshow 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/field_slideshow/releases/7.x-2.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1427028481\";s:6:\"mdhash\";s:32:\"a21501069a80cd2446e04ddd1aecff8d\";s:8:\"filesize\";s:5:\"20133\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:27:\"field_slideshow 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380578963\";s:6:\"mdhash\";s:32:\"e5874953303cfd31e9c8a6d58e18f709\";s:8:\"filesize\";s:5:\"19406\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524086,1500437680,1),('available_releases::file_entity','a:11:{s:5:\"title\";s:29:\"File Entity (fieldable files)\";s:10:\"short_name\";s:11:\"file_entity\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/file_entity\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1499174342\";s:6:\"mdhash\";s:32:\"960c8350f982e2dab2779480e309788a\";s:8:\"filesize\";s:6:\"101277\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1497884642\";s:6:\"mdhash\";s:32:\"a6de4208018e23442cccaa37c9f1f70a\";s:8:\"filesize\";s:6:\"100770\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1496523842\";s:6:\"mdhash\";s:32:\"4d2d923ca95dd93f1ddce47dafd33ae1\";s:8:\"filesize\";s:6:\"100664\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1495456383\";s:6:\"mdhash\";s:32:\"4a419202a425c3eded01e79f2d23186a\";s:8:\"filesize\";s:6:\"100544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1495455783\";s:6:\"mdhash\";s:32:\"fd8c19e328ab39714694a87d03bb6ca5\";s:8:\"filesize\";s:5:\"99344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1464652139\";s:6:\"mdhash\";s:32:\"8b4bc344ca2e309f19b97668e852aa4b\";s:8:\"filesize\";s:5:\"98796\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1436896439\";s:6:\"mdhash\";s:32:\"fcc7916250f302aa51abd96a5b5f6db6\";s:8:\"filesize\";s:5:\"96715\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1412420928\";s:6:\"mdhash\";s:32:\"b02d0fa8c3a6cb904afe86b91c5cf6e6\";s:8:\"filesize\";s:5:\"91500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1382744726\";s:6:\"mdhash\";s:32:\"00d606520bea0336d4471b675993d296\";s:8:\"filesize\";s:5:\"88234\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1376713592\";s:6:\"mdhash\";s:32:\"a2afa10ab5f45d7fdc216b88fdccaf75\";s:8:\"filesize\";s:5:\"87920\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1376258220\";s:6:\"mdhash\";s:32:\"bb402256414c412efa1424a3e309caf9\";s:8:\"filesize\";s:5:\"84261\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:17:\"7.x-2.0-unstable7\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable7\";s:7:\"version\";s:17:\"7.x-2.0-unstable7\";s:3:\"tag\";s:17:\"7.x-2.0-unstable7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable7\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable7.tar.gz\";s:4:\"date\";s:10:\"1353226911\";s:6:\"mdhash\";s:32:\"db2a9fe38cc77b43d624f4d4449ba1f0\";s:8:\"filesize\";s:5:\"50868\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:17:\"7.x-2.0-unstable6\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable6\";s:7:\"version\";s:17:\"7.x-2.0-unstable6\";s:3:\"tag\";s:17:\"7.x-2.0-unstable6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable6\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable6.tar.gz\";s:4:\"date\";s:10:\"1341083501\";s:6:\"mdhash\";s:32:\"2961291343900017de0ea00a089af1fb\";s:8:\"filesize\";s:5:\"41231\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:17:\"7.x-2.0-unstable5\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable5\";s:7:\"version\";s:17:\"7.x-2.0-unstable5\";s:3:\"tag\";s:17:\"7.x-2.0-unstable5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable5\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable5.tar.gz\";s:4:\"date\";s:10:\"1337550955\";s:6:\"mdhash\";s:32:\"a6424f11d7825d9c511ebb76c9eff256\";s:8:\"filesize\";s:5:\"39065\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:17:\"7.x-2.0-unstable4\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable4\";s:7:\"version\";s:17:\"7.x-2.0-unstable4\";s:3:\"tag\";s:17:\"7.x-2.0-unstable4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable4.tar.gz\";s:4:\"date\";s:10:\"1336412756\";s:6:\"mdhash\";s:32:\"6adcda0a39d5ae9b572b9e02b8a5388d\";s:8:\"filesize\";s:5:\"37406\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:17:\"7.x-2.0-unstable3\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable3\";s:7:\"version\";s:17:\"7.x-2.0-unstable3\";s:3:\"tag\";s:17:\"7.x-2.0-unstable3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable3.tar.gz\";s:4:\"date\";s:10:\"1326409240\";s:6:\"mdhash\";s:32:\"399a7707d4a59841919ab4f85060c5f7\";s:8:\"filesize\";s:5:\"32968\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:17:\"7.x-2.0-unstable2\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable2\";s:7:\"version\";s:17:\"7.x-2.0-unstable2\";s:3:\"tag\";s:17:\"7.x-2.0-unstable2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable2.tar.gz\";s:4:\"date\";s:10:\"1318435604\";s:6:\"mdhash\";s:32:\"5e8358ef6d78630ce375e37f7bb9be35\";s:8:\"filesize\";s:5:\"32491\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:23:\"file_entity 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/file_entity/releases/7.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1499120343\";s:6:\"mdhash\";s:32:\"fc5b756603144044eeba7fac579d9afe\";s:8:\"filesize\";s:6:\"101282\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1500524086,1500437680,1),('available_releases::flexslider','a:11:{s:5:\"title\";s:11:\"Flex Slider\";s:10:\"short_name\";s:10:\"flexslider\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/flexslider\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:22:\"flexslider 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/flexslider/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/flexslider-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1487028483\";s:6:\"mdhash\";s:32:\"6bbfff91fc66bef36e8ef42323a33a59\";s:8:\"filesize\";s:7:\"3976547\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:22:\"flexslider 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/flexslider/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/flexslider-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1438285139\";s:6:\"mdhash\";s:32:\"c637c53352d34961d6413c8ac04ebf87\";s:8:\"filesize\";s:7:\"3977507\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:25:\"flexslider 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/flexslider/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/flexslider-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1378663044\";s:6:\"mdhash\";s:32:\"a8b4f9b9740ab9d41a9043b1ea7361aa\";s:8:\"filesize\";s:7:\"3977501\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:25:\"flexslider 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/flexslider/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/flexslider-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1376925141\";s:6:\"mdhash\";s:32:\"8f92257ca4e8baf7a6743a4bcf8738da\";s:8:\"filesize\";s:7:\"3975729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:25:\"flexslider 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/flexslider/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/flexslider-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1362783811\";s:6:\"mdhash\";s:32:\"cb88bc862e89af0980839962c4f90a78\";s:8:\"filesize\";s:7:\"8366543\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:22:\"flexslider 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/flexslider/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/flexslider-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337289957\";s:6:\"mdhash\";s:32:\"e10d32bcb407d080319d1c85e93cb3f5\";s:8:\"filesize\";s:5:\"26069\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:22:\"flexslider 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/flexslider/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/flexslider-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1333369556\";s:6:\"mdhash\";s:32:\"e5b228317528e962c633a508a56fcab7\";s:8:\"filesize\";s:5:\"25910\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:22:\"flexslider 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/flexslider/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/flexslider-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1333216546\";s:6:\"mdhash\";s:32:\"cdf482ecf2684c4d63f51242ec815a7c\";s:8:\"filesize\";s:5:\"25930\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:24:\"flexslider 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/flexslider/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/flexslider-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1332764150\";s:6:\"mdhash\";s:32:\"4fe1003a1fcfb8d088cc6e402c2bc5bb\";s:8:\"filesize\";s:5:\"26001\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:24:\"flexslider 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/flexslider/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/flexslider-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1332702357\";s:6:\"mdhash\";s:32:\"058b01b76f42dcf9c075036036c4b62d\";s:8:\"filesize\";s:5:\"25855\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:22:\"flexslider 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/flexslider/releases/7.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/flexslider-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1487024583\";s:6:\"mdhash\";s:32:\"191e55868a7a3a0c9f2f6024b93ae83f\";s:8:\"filesize\";s:7:\"3976557\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"flexslider 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/flexslider/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/flexslider-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1446839939\";s:6:\"mdhash\";s:32:\"ed882b54ea61dc7ad370c2f3ea890e6b\";s:8:\"filesize\";s:5:\"26679\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1500524087,1500437680,1),('available_releases::form_placeholder','a:11:{s:5:\"title\";s:16:\"Form Placeholder\";s:10:\"short_name\";s:16:\"form_placeholder\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/form_placeholder\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:24:\"form_placeholder 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/form_placeholder/releases/7.x-1.6\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/form_placeholder-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1406237627\";s:6:\"mdhash\";s:32:\"1235ebbc27a178668808e381313497e4\";s:8:\"filesize\";s:5:\"10942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:24:\"form_placeholder 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/form_placeholder/releases/7.x-1.5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/form_placeholder-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1401575327\";s:6:\"mdhash\";s:32:\"4656800c4a8d703ffc5f3ca93d662450\";s:8:\"filesize\";s:5:\"10079\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:24:\"form_placeholder 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/form_placeholder/releases/7.x-1.4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/form_placeholder-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1401568127\";s:6:\"mdhash\";s:32:\"bb98822953fb5074e46fb078ec9a6f90\";s:8:\"filesize\";s:5:\"10004\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:24:\"form_placeholder 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/form_placeholder/releases/7.x-1.3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/form_placeholder-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1392069205\";s:6:\"mdhash\";s:32:\"5cb21c2b6aae1765178e8c5f117f07b2\";s:8:\"filesize\";s:4:\"9984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:24:\"form_placeholder 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/form_placeholder/releases/7.x-1.2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/form_placeholder-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1390421913\";s:6:\"mdhash\";s:32:\"93aac4d463e33494589bfaae8ef8591d\";s:8:\"filesize\";s:4:\"9992\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:24:\"form_placeholder 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/form_placeholder/releases/7.x-1.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/form_placeholder-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1389301705\";s:6:\"mdhash\";s:32:\"610c231a420e650dfa62f8d0b9f5022f\";s:8:\"filesize\";s:4:\"9974\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:24:\"form_placeholder 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/form_placeholder/releases/7.x-1.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/form_placeholder-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1379708040\";s:6:\"mdhash\";s:32:\"ca2dce0417567df226a3373f6d405eda\";s:8:\"filesize\";s:4:\"9932\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:28:\"form_placeholder 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/form_placeholder/releases/7.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/form_placeholder-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1477922039\";s:6:\"mdhash\";s:32:\"ab442abea51cd163f74a7c07037732f0\";s:8:\"filesize\";s:5:\"11145\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524087,1500437680,1),('available_releases::galleryformatter','a:11:{s:5:\"title\";s:17:\"Gallery formatter\";s:10:\"short_name\";s:16:\"galleryformatter\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/galleryformatter\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1442600639\";s:6:\"mdhash\";s:32:\"3754143cc4f2623b85fe4432514db18b\";s:8:\"filesize\";s:5:\"41653\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1355821655\";s:6:\"mdhash\";s:32:\"5cc4e33e7a3c1939303cf947d8e3a657\";s:8:\"filesize\";s:5:\"41800\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1343209964\";s:6:\"mdhash\";s:32:\"fb0f1682bd3498015d1b11029a07791f\";s:8:\"filesize\";s:5:\"41729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1342169810\";s:6:\"mdhash\";s:32:\"84a8c812ae5c86d97d6d7d7d08b4a4fb\";s:8:\"filesize\";s:5:\"41282\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1296418641\";s:6:\"mdhash\";s:32:\"67b0a3976281a4b5c1d9b3bd1baee6e9\";s:8:\"filesize\";s:5:\"39177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:28:\"galleryformatter 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1477160340\";s:6:\"mdhash\";s:32:\"507d0b1f4de7f940b12a301925b7473d\";s:8:\"filesize\";s:5:\"41700\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524088,1500437680,1),('available_releases::i18n','a:11:{s:5:\"title\";s:20:\"Internationalization\";s:10:\"short_name\";s:4:\"i18n\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/i18n\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:34:{s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1497704042\";s:6:\"mdhash\";s:32:\"e497647e0f4f8e53bfcfc3ff7cd3b5d7\";s:8:\"filesize\";s:6:\"158805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1492537742\";s:6:\"mdhash\";s:32:\"82b1b4a5734383ebfa3e19dbafd12cd7\";s:8:\"filesize\";s:6:\"158762\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1492535643\";s:6:\"mdhash\";s:32:\"b322c08e58b0116332617faa8d38cba7\";s:8:\"filesize\";s:6:\"158373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.15\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.15\";s:7:\"version\";s:8:\"7.x-1.15\";s:3:\"tag\";s:8:\"7.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1485834788\";s:6:\"mdhash\";s:32:\"43ad0d8abda83139ab231add02e746a3\";s:8:\"filesize\";s:6:\"157783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1477154940\";s:6:\"mdhash\";s:32:\"51a67e9543afc1b901e7b34f41ed46f5\";s:8:\"filesize\";s:6:\"147525\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1430999882\";s:6:\"mdhash\";s:32:\"9ba72bcc87f3eed9bef6f2eb38ae474d\";s:8:\"filesize\";s:6:\"146305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1422286980\";s:6:\"mdhash\";s:32:\"c1d7460ef3b7ee18b0e7788d98ba91be\";s:8:\"filesize\";s:6:\"145997\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1397666962\";s:6:\"mdhash\";s:32:\"b7949e640740e34be4be15a22281c5cf\";s:8:\"filesize\";s:6:\"144606\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1377069697\";s:6:\"mdhash\";s:32:\"8ade3f3fc2e740ee3c5eae949e48eedf\";s:8:\"filesize\";s:6:\"142894\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1373385355\";s:6:\"mdhash\";s:32:\"eb3b820b05203f790cc4e42ba109ce06\";s:8:\"filesize\";s:6:\"142609\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1358075002\";s:6:\"mdhash\";s:32:\"6b2d3d4df7ebe6bc6392699c4c95b5b4\";s:8:\"filesize\";s:6:\"140957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1341236501\";s:6:\"mdhash\";s:32:\"14a8e0cc7596ed9744b2e2d62f67d6f2\";s:8:\"filesize\";s:6:\"138498\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1340225780\";s:6:\"mdhash\";s:32:\"0eeb8b2d91ecc9ce1e1d6df6614f5350\";s:8:\"filesize\";s:6:\"138494\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1335000084\";s:6:\"mdhash\";s:32:\"754960703013ecbfe8d9fdb06f16df58\";s:8:\"filesize\";s:6:\"138516\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1328469343\";s:6:\"mdhash\";s:32:\"11b5c3a01c65cb434a2398685923b5f2\";s:8:\"filesize\";s:6:\"134767\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1326276941\";s:6:\"mdhash\";s:32:\"c1a688a15bc7183d7c2d0a1260822911\";s:8:\"filesize\";s:6:\"133142\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1322474442\";s:6:\"mdhash\";s:32:\"b25c24e442bae244ffaf028a9f085343\";s:8:\"filesize\";s:6:\"129943\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1318100203\";s:6:\"mdhash\";s:32:\"45c6464b8128732dd3cbf93d949b46c3\";s:8:\"filesize\";s:6:\"129532\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1313936520\";s:6:\"mdhash\";s:32:\"ddc6efedc7e412c13adba4bd3444dd7f\";s:8:\"filesize\";s:6:\"126819\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:16:\"i18n 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1312832516\";s:6:\"mdhash\";s:32:\"f506797c2f66c1d3621adcabd6689fb5\";s:8:\"filesize\";s:6:\"126457\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:16:\"i18n 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1311532319\";s:6:\"mdhash\";s:32:\"732737b342324de2ed2c5e1b9e77c24c\";s:8:\"filesize\";s:6:\"125375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:16:\"i18n 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1310466117\";s:6:\"mdhash\";s:32:\"85ccc65b6e54338fa849591cfa2a6740\";s:8:\"filesize\";s:6:\"124377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta8\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta8\";s:7:\"version\";s:13:\"7.x-1.0-beta8\";s:3:\"tag\";s:13:\"7.x-1.0-beta8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta8\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1309858916\";s:6:\"mdhash\";s:32:\"8b891fef746bd5adc216ce158e04e072\";s:8:\"filesize\";s:6:\"122698\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1307806316\";s:6:\"mdhash\";s:32:\"89027827dafff6d87818c5206774dd65\";s:8:\"filesize\";s:6:\"118216\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1306227416\";s:6:\"mdhash\";s:32:\"2180948e651d4d528853e2a732401149\";s:8:\"filesize\";s:6:\"112115\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1304158615\";s:6:\"mdhash\";s:32:\"8bcbe4378b330c4d8b6ad521ab10d055\";s:8:\"filesize\";s:5:\"93396\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1301683568\";s:6:\"mdhash\";s:32:\"4649fcd7e3be0a36cb3c3a499d528600\";s:8:\"filesize\";s:5:\"93145\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1300145467\";s:6:\"mdhash\";s:32:\"af324f4684f56fdfc9728a5755a4ef67\";s:8:\"filesize\";s:5:\"97481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1298892072\";s:6:\"mdhash\";s:32:\"108d90910b6aae8f5cf17433838ae26d\";s:8:\"filesize\";s:5:\"97012\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1298539000\";s:6:\"mdhash\";s:32:\"2c4d61513eeb7aa1c3a1c6710a6cfe36\";s:8:\"filesize\";s:5:\"97944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:19:\"i18n 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1298138679\";s:6:\"mdhash\";s:32:\"574a1cb4e3a607ef1f56775b2741e32a\";s:8:\"filesize\";s:5:\"91045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"i18n 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1297683731\";s:6:\"mdhash\";s:32:\"ecc35a3641cc80c278c5f3899867b65f\";s:8:\"filesize\";s:5:\"85227\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"i18n 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1294773669\";s:6:\"mdhash\";s:32:\"d4a69a4cdc9dce950fe8f785203888fc\";s:8:\"filesize\";s:5:\"80850\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"i18n 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/i18n/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1499544241\";s:6:\"mdhash\";s:32:\"8c229c9343d6414512c85e208e810921\";s:8:\"filesize\";s:6:\"158931\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524088,1500437680,1),('available_releases::imce','a:11:{s:5:\"title\";s:4:\"IMCE\";s:10:\"short_name\";s:4:\"imce\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/imce\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:13:\"imce 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/imce/releases/7.x-1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/imce-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1495890784\";s:6:\"mdhash\";s:32:\"57c956347a4511727b7e03f122b909fc\";s:8:\"filesize\";s:5:\"62452\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:13:\"imce 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/imce/releases/7.x-1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/imce-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1459346866\";s:6:\"mdhash\";s:32:\"62aad4be77c4a9b1c5ca5588c2eb35da\";s:8:\"filesize\";s:5:\"63986\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1400275427\";s:6:\"mdhash\";s:32:\"bcc791ae6fac1c501837e4679f9002b8\";s:8:\"filesize\";s:5:\"63448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1387302358\";s:6:\"mdhash\";s:32:\"edba7f3567eb36ca040f63699b23603e\";s:8:\"filesize\";s:5:\"61452\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1359476607\";s:6:\"mdhash\";s:32:\"c352bf9da8433628bed0b79c4acdcdb8\";s:8:\"filesize\";s:5:\"61286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1352537820\";s:6:\"mdhash\";s:32:\"e1300316ea4245063b79bd91f9fd0bcf\";s:8:\"filesize\";s:5:\"61316\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1319104232\";s:6:\"mdhash\";s:32:\"43c36da627ed770bec0e21a442eec712\";s:8:\"filesize\";s:5:\"61276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1307386616\";s:6:\"mdhash\";s:32:\"6d11af3cd365c143317a0dc37599505c\";s:8:\"filesize\";s:5:\"60190\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1300384567\";s:6:\"mdhash\";s:32:\"9a3b27ca2b5e2aceb3f1ee30841fa8b3\";s:8:\"filesize\";s:5:\"59939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1296601518\";s:6:\"mdhash\";s:32:\"c6bb7fea90545f71dcf32134b8cf8157\";s:8:\"filesize\";s:5:\"58810\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1293481279\";s:6:\"mdhash\";s:32:\"cef3122364a21b587448b659c34d7b06\";s:8:\"filesize\";s:5:\"58517\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1293289898\";s:6:\"mdhash\";s:32:\"63947e1f2fd23888c014df5bc618b636\";s:8:\"filesize\";s:5:\"58495\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:18:\"imce 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/imce/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/imce-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1286606463\";s:6:\"mdhash\";s:32:\"f0a6cd298c8fd85e96b225d4b0e6a38d\";s:8:\"filesize\";s:5:\"58423\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:19:\"imce 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/imce/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/imce-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1277145015\";s:6:\"mdhash\";s:32:\"161f69f59d6f56a8529446fb147992d3\";s:8:\"filesize\";s:5:\"57825\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"imce 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/imce/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/imce-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1275125108\";s:6:\"mdhash\";s:32:\"5692e073e353d7451c47c63b381fae9c\";s:8:\"filesize\";s:5:\"57483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"imce 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/imce/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/imce-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1268868307\";s:6:\"mdhash\";s:32:\"3aeebc6a28e99abbd5260c28e499d646\";s:8:\"filesize\";s:5:\"55587\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"imce 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/imce/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/imce-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1499895843\";s:6:\"mdhash\";s:32:\"00ee87de7f12f44c565fcd581ea84f5d\";s:8:\"filesize\";s:5:\"62413\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:6:\"master\";a:13:{s:4:\"name\";s:9:\"imce HEAD\";s:7:\"version\";s:6:\"master\";s:3:\"tag\";s:6:\"master\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/imce/releases/master\";s:13:\"download_link\";s:54:\"https://ftp.drupal.org/files/projects/imce-HEAD.tar.gz\";s:4:\"date\";s:10:\"1286626342\";s:6:\"mdhash\";s:32:\"94c619d7b66e55cd6c810baf0c13211d\";s:8:\"filesize\";s:5:\"58416\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524089,1500437680,1),('available_releases::jcarousel','a:11:{s:5:\"title\";s:9:\"jCarousel\";s:10:\"short_name\";s:9:\"jcarousel\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/jcarousel\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1420460280\";s:6:\"mdhash\";s:32:\"da7722a86d12f286ce6b05e064b6a6e3\";s:8:\"filesize\";s:5:\"58289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-2.7-rc1\";a:15:{s:4:\"name\";s:21:\"jcarousel 7.x-2.7-rc1\";s:7:\"version\";s:11:\"7.x-2.7-rc1\";s:3:\"tag\";s:11:\"7.x-2.7-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.7-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.7-rc1.tar.gz\";s:4:\"date\";s:10:\"1420458180\";s:6:\"mdhash\";s:32:\"cd41f12d87404de09a65778c96f60dc4\";s:8:\"filesize\";s:5:\"58292\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1322116852\";s:6:\"mdhash\";s:32:\"0cd60b44c05b4d0e1001357f59ecc20c\";s:8:\"filesize\";s:5:\"59462\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1319935769\";s:6:\"mdhash\";s:32:\"390b331e84ee07078c15c947b5a49906\";s:8:\"filesize\";s:5:\"58051\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-2.4-alpha3\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.4-alpha3\";s:7:\"version\";s:14:\"7.x-2.4-alpha3\";s:3:\"tag\";s:14:\"7.x-2.4-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.4-alpha3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.4-alpha3.tar.gz\";s:4:\"date\";s:10:\"1302133615\";s:6:\"mdhash\";s:32:\"8a26f61e7c879bf969450cdadfb3bed4\";s:8:\"filesize\";s:5:\"55189\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.3-alpha2\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.3-alpha2\";s:7:\"version\";s:14:\"7.x-2.3-alpha2\";s:3:\"tag\";s:14:\"7.x-2.3-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.3-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.3-alpha2.tar.gz\";s:4:\"date\";s:10:\"1297036300\";s:6:\"mdhash\";s:32:\"0a46305bd164dcb3488b539381fcfd80\";s:8:\"filesize\";s:5:\"55269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.2-alpha1\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.2-alpha1\";s:7:\"version\";s:14:\"7.x-2.2-alpha1\";s:3:\"tag\";s:14:\"7.x-2.2-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.2-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.2-alpha1.tar.gz\";s:4:\"date\";s:10:\"1292868983\";s:6:\"mdhash\";s:32:\"e67324d105cce787f5a0cb620494bf2a\";s:8:\"filesize\";s:5:\"55026\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.1-alpha1\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.1-alpha1\";s:7:\"version\";s:14:\"7.x-2.1-alpha1\";s:3:\"tag\";s:14:\"7.x-2.1-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.1-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.1-alpha1.tar.gz\";s:4:\"date\";s:10:\"1292184217\";s:6:\"mdhash\";s:32:\"154017caadc52cd00407c499c8dfcfc3\";s:8:\"filesize\";s:5:\"54766\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1290991275\";s:6:\"mdhash\";s:32:\"e70693d58a9d241bc98a4f602ea305da\";s:8:\"filesize\";s:5:\"54560\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"jcarousel 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jcarousel/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1420043280\";s:6:\"mdhash\";s:32:\"f08221738d43aedaa6e5eda20b56821c\";s:8:\"filesize\";s:5:\"43746\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"jcarousel 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1420464180\";s:6:\"mdhash\";s:32:\"90787216acc1a3738c47ef8d0b568380\";s:8:\"filesize\";s:5:\"58318\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524090,1500437680,1),('available_releases::jquery_update','a:11:{s:5:\"title\";s:13:\"jQuery Update\";s:10:\"short_name\";s:13:\"jquery_update\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/jquery_update\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:14:\"7.x-3.0-alpha5\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha5\";s:7:\"version\";s:14:\"7.x-3.0-alpha5\";s:3:\"tag\";s:14:\"7.x-3.0-alpha5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1490805183\";s:6:\"mdhash\";s:32:\"48baebd87003519ade8c65dc5598bbe5\";s:8:\"filesize\";s:7:\"1980268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha4\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha4\";s:7:\"version\";s:14:\"7.x-3.0-alpha4\";s:3:\"tag\";s:14:\"7.x-3.0-alpha4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1489024086\";s:6:\"mdhash\";s:32:\"b9cadf50cf17638df514aad3c188c776\";s:8:\"filesize\";s:7:\"1978968\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1445382239\";s:6:\"mdhash\";s:32:\"599739c36c8095b1a268d82a8d5820ac\";s:8:\"filesize\";s:7:\"1463630\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1432926481\";s:6:\"mdhash\";s:32:\"99d161a138a599ee9ebd30434479e1ca\";s:8:\"filesize\";s:7:\"1542292\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1431975181\";s:6:\"mdhash\";s:32:\"500a98ed3bec0c943994c43913422332\";s:8:\"filesize\";s:7:\"1541898\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1445379839\";s:6:\"mdhash\";s:32:\"85eaf02362c384979bc475df30ae7a3e\";s:8:\"filesize\";s:7:\"1135987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1434549780\";s:6:\"mdhash\";s:32:\"88b81a8defbfdf9a4674f876685543f1\";s:8:\"filesize\";s:7:\"1203578\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1422221880\";s:6:\"mdhash\";s:32:\"47f430531b0a2a821c791325b2d89388\";s:8:\"filesize\";s:7:\"1201320\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1396482245\";s:6:\"mdhash\";s:32:\"9cc4f8b964202f1d6f005a43a08060c6\";s:8:\"filesize\";s:7:\"1199709\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1360375905\";s:6:\"mdhash\";s:32:\"2d5a1e594a027fa849ed250f5dfef7c5\";s:8:\"filesize\";s:6:\"709788\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-2.3-alpha1\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-2.3-alpha1\";s:7:\"version\";s:14:\"7.x-2.3-alpha1\";s:3:\"tag\";s:14:\"7.x-2.3-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.3-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.3-alpha1.tar.gz\";s:4:\"date\";s:10:\"1348790474\";s:6:\"mdhash\";s:32:\"2fe04a30f74e47c0b1a4ce24023a39fa\";s:8:\"filesize\";s:6:\"709779\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1301920269\";s:6:\"mdhash\";s:32:\"944e097382c08d9a3ba5028ac700162b\";s:8:\"filesize\";s:6:\"482023\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1300647067\";s:6:\"mdhash\";s:32:\"6b6f9064e23aaede7ce9f04ded255a57\";s:8:\"filesize\";s:6:\"479984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1297454705\";s:6:\"mdhash\";s:32:\"de6d8095e0bdd4e231922974df3f8fc7\";s:8:\"filesize\";s:6:\"476204\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1297453316\";s:6:\"mdhash\";s:32:\"4fa3749b8e477b76341d72a5516344d8\";s:8:\"filesize\";s:6:\"476208\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1490804883\";s:6:\"mdhash\";s:32:\"5786d8734547bdd37d012b365aaa44d9\";s:8:\"filesize\";s:7:\"1980264\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1445379839\";s:6:\"mdhash\";s:32:\"b4c28c594a6ecf50ccb9cd9689e778c9\";s:8:\"filesize\";s:7:\"1135988\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380584081\";s:6:\"mdhash\";s:32:\"9d1b43a6e55ea389f03cd338ab9c5f35\";s:8:\"filesize\";s:6:\"472169\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524090,1500437680,1),('available_releases::lang_dropdown','a:11:{s:5:\"title\";s:26:\"Language Switcher Dropdown\";s:10:\"short_name\";s:13:\"lang_dropdown\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/lang_dropdown\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:14:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:21:\"lang_dropdown 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lang_dropdown/releases/7.x-2.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lang_dropdown-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1387127904\";s:6:\"mdhash\";s:32:\"691113055535b8b1d4225d7eecb5a667\";s:8:\"filesize\";s:5:\"24486\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:21:\"lang_dropdown 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lang_dropdown/releases/7.x-2.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lang_dropdown-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1387053506\";s:6:\"mdhash\";s:32:\"5086718573d269e5c3f7ec31d375a8fc\";s:8:\"filesize\";s:5:\"24491\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:21:\"lang_dropdown 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lang_dropdown/releases/7.x-2.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lang_dropdown-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1386939805\";s:6:\"mdhash\";s:32:\"61488887584b97423fc9f17b555a09b2\";s:8:\"filesize\";s:5:\"24560\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:21:\"lang_dropdown 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lang_dropdown/releases/7.x-2.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lang_dropdown-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1386935606\";s:6:\"mdhash\";s:32:\"b2001e68fd391a9f9a65ead8997bf85c\";s:8:\"filesize\";s:5:\"24561\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"lang_dropdown 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lang_dropdown/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lang_dropdown-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1385824104\";s:6:\"mdhash\";s:32:\"ca4167da91456e080bd25cebaa57a7f2\";s:8:\"filesize\";s:5:\"20421\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"lang_dropdown 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lang_dropdown/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lang_dropdown-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1385775804\";s:6:\"mdhash\";s:32:\"e0b9726ce3da409de8302b1b61f11a51\";s:8:\"filesize\";s:5:\"20303\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"lang_dropdown 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lang_dropdown/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lang_dropdown-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1339444196\";s:6:\"mdhash\";s:32:\"e778e70a4d942b5a636110002720d39c\";s:8:\"filesize\";s:5:\"20505\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:21:\"lang_dropdown 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lang_dropdown/releases/7.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lang_dropdown-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1338659779\";s:6:\"mdhash\";s:32:\"690fd221945873ce372d7e8c45afca13\";s:8:\"filesize\";s:5:\"20395\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:21:\"lang_dropdown 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lang_dropdown/releases/7.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lang_dropdown-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1336479655\";s:6:\"mdhash\";s:32:\"5184341672b2f94f809a8b81486b1092\";s:8:\"filesize\";s:5:\"20327\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:21:\"lang_dropdown 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lang_dropdown/releases/7.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lang_dropdown-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1329527439\";s:6:\"mdhash\";s:32:\"4ec6013d54ffade26e31ba56305650b1\";s:8:\"filesize\";s:5:\"19747\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:21:\"lang_dropdown 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lang_dropdown/releases/7.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lang_dropdown-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1328836848\";s:6:\"mdhash\";s:32:\"aa27606b17882a091f517fa426104920\";s:8:\"filesize\";s:5:\"19568\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"lang_dropdown 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lang_dropdown/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lang_dropdown-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1317906409\";s:6:\"mdhash\";s:32:\"44c63436cbdaec02507b3935b758b1ad\";s:8:\"filesize\";s:5:\"18507\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"lang_dropdown 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/lang_dropdown/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/lang_dropdown-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1493697545\";s:6:\"mdhash\";s:32:\"943f053f69aa9c2c66622caf37d3b213\";s:8:\"filesize\";s:5:\"24699\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"lang_dropdown 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/lang_dropdown/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/lang_dropdown-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1385690304\";s:6:\"mdhash\";s:32:\"448ebc64f1593d55c35935c88a533fc2\";s:8:\"filesize\";s:6:\"302313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500524091,1500437680,1),('available_releases::libraries','a:11:{s:5:\"title\";s:13:\"Libraries API\";s:10:\"short_name\";s:9:\"libraries\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:5:\"1,2,3\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/libraries\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1463077439\";s:6:\"mdhash\";s:32:\"294d3e4096c513321159b908cfd7c2be\";s:8:\"filesize\";s:5:\"41863\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1391965705\";s:6:\"mdhash\";s:32:\"629663be1ddbbc79531ab98d7d3761dc\";s:8:\"filesize\";s:5:\"33326\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1362848412\";s:6:\"mdhash\";s:32:\"e240bf43e3a4dd2d595bf24ac34d46bd\";s:8:\"filesize\";s:5:\"30501\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1343561873\";s:6:\"mdhash\";s:32:\"bb4707fe9c9c67401c9baa514fbab948\";s:8:\"filesize\";s:5:\"30229\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:24:\"libraries 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/libraries/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1323950504\";s:6:\"mdhash\";s:32:\"150a5e24e7f1e849e054ba06921a0311\";s:8:\"filesize\";s:5:\"29501\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"libraries 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/libraries/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1317479207\";s:6:\"mdhash\";s:32:\"8e3529be946d9ad0a4b387756cb91a5d\";s:8:\"filesize\";s:5:\"28459\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1296096156\";s:6:\"mdhash\";s:32:\"e395a4229adb94f48de0764654e83967\";s:8:\"filesize\";s:4:\"7921\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"libraries 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1413167628\";s:6:\"mdhash\";s:32:\"7263f590a91de04704820f2b218956f9\";s:8:\"filesize\";s:5:\"33184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"libraries 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1479046140\";s:6:\"mdhash\";s:32:\"3664fa9b54800164c107a0fbc2e52865\";s:8:\"filesize\";s:5:\"44459\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"libraries 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1406512127\";s:6:\"mdhash\";s:32:\"84247d751f028c55371865aef18fbd11\";s:8:\"filesize\";s:4:\"9041\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524092,1500437680,1),('available_releases::magnific_popup','a:11:{s:5:\"title\";s:14:\"Magnific Popup\";s:10:\"short_name\";s:14:\"magnific_popup\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/magnific_popup\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:22:\"magnific_popup 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/magnific_popup/releases/7.x-1.2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/magnific_popup-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1461170039\";s:6:\"mdhash\";s:32:\"9ffb0713ca1731d005f5d34b759ca1aa\";s:8:\"filesize\";s:5:\"26552\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:22:\"magnific_popup 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/magnific_popup/releases/7.x-1.1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/magnific_popup-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1459175639\";s:6:\"mdhash\";s:32:\"68d5b045adaeef7ce42489038f5d2f51\";s:8:\"filesize\";s:5:\"26515\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:22:\"magnific_popup 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/magnific_popup/releases/7.x-1.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/magnific_popup-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1431711481\";s:6:\"mdhash\";s:32:\"4165c9e5c06af2a8555377c33e065c6c\";s:8:\"filesize\";s:5:\"25155\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:26:\"magnific_popup 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/magnific_popup/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/magnific_popup-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1392224005\";s:6:\"mdhash\";s:32:\"66e5f356894590980d9c8f57fc1dba07\";s:8:\"filesize\";s:5:\"25123\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:26:\"magnific_popup 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/magnific_popup/releases/7.x-1.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/magnific_popup-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1464094147\";s:6:\"mdhash\";s:32:\"f7f2edc253127f48ff357f632cee4270\";s:8:\"filesize\";s:5:\"27097\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524092,1500437680,1),('available_releases::menu_attributes','a:11:{s:5:\"title\";s:15:\"Menu attributes\";s:10:\"short_name\";s:15:\"menu_attributes\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/menu_attributes\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:23:\"menu_attributes 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/menu_attributes/releases/7.x-1.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/menu_attributes-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1455568739\";s:6:\"mdhash\";s:32:\"0d8c9354f20bf30333375423b0228fcc\";s:8:\"filesize\";s:5:\"14673\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:27:\"menu_attributes 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/menu_attributes/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/menu_attributes-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1413756228\";s:6:\"mdhash\";s:32:\"3fe69ec4c76a9826776450e05198c29f\";s:8:\"filesize\";s:5:\"14653\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:27:\"menu_attributes 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/menu_attributes/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/menu_attributes-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1338541556\";s:6:\"mdhash\";s:32:\"2610d52c30c88fdd07669249764b4d68\";s:8:\"filesize\";s:5:\"13010\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:27:\"menu_attributes 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/menu_attributes/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/menu_attributes-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1304355717\";s:6:\"mdhash\";s:32:\"f821d56d0c3586179e71362a53c33b45\";s:8:\"filesize\";s:4:\"9196\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:29:\"menu_attributes 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/menu_attributes/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/menu_attributes-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1283726807\";s:6:\"mdhash\";s:32:\"485addad222409723ab008dc88437e37\";s:8:\"filesize\";s:4:\"8406\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:27:\"menu_attributes 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/menu_attributes/releases/7.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/menu_attributes-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1467500039\";s:6:\"mdhash\";s:32:\"0202bfe64e493ae127f4be0f6f1a72a7\";s:8:\"filesize\";s:5:\"15943\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524092,1500437680,1),('available_releases::module_filter','a:11:{s:5:\"title\";s:13:\"Module Filter\";s:10:\"short_name\";s:13:\"module_filter\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/module_filter\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:15:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1497029343\";s:6:\"mdhash\";s:32:\"66a4998f63f2cefe77c18713054a42cc\";s:8:\"filesize\";s:5:\"29757\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1424631181\";s:6:\"mdhash\";s:32:\"3e2ebdd2f2ec028252e1cf2a547d7d7e\";s:8:\"filesize\";s:5:\"29130\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:28:\"module_filter 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/module_filter/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1386356904\";s:6:\"mdhash\";s:32:\"342e0e3963e64c39f86061a10bbdaf2e\";s:8:\"filesize\";s:5:\"27898\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:28:\"module_filter 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/module_filter/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1384832005\";s:6:\"mdhash\";s:32:\"3bfb306828c12830c0ee3678f675f124\";s:8:\"filesize\";s:5:\"27962\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1375995221\";s:6:\"mdhash\";s:32:\"53a1b995dee29e1ab202fa1547dc1266\";s:8:\"filesize\";s:5:\"14605\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1341518501\";s:6:\"mdhash\";s:32:\"f10e62aa5346d5cd82854d66c359f199\";s:8:\"filesize\";s:5:\"14646\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1316105205\";s:6:\"mdhash\";s:32:\"77ca515021372066e2b19906adddb94e\";s:8:\"filesize\";s:5:\"13177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1313598120\";s:6:\"mdhash\";s:32:\"f3a6a44ec3e35e91870f8391a9f04ff5\";s:8:\"filesize\";s:5:\"13039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1299525068\";s:6:\"mdhash\";s:32:\"90d9ec10df0b9ee07707f87b96711bca\";s:8:\"filesize\";s:5:\"11570\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1299519370\";s:6:\"mdhash\";s:32:\"8a075e4932db8cd4e35371ac276bcb4b\";s:8:\"filesize\";s:5:\"11555\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1299516669\";s:6:\"mdhash\";s:32:\"afbb784aeb4029294e5877654385cc8c\";s:8:\"filesize\";s:5:\"11446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1299515169\";s:6:\"mdhash\";s:32:\"45546c1f5bc473389ffc36f0e38a2bc1\";s:8:\"filesize\";s:5:\"13033\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294104365\";s:6:\"mdhash\";s:32:\"a482aef54751a8fd947bafc2d5ef1ecd\";s:8:\"filesize\";s:5:\"11523\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"module_filter 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/module_filter/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1497029343\";s:6:\"mdhash\";s:32:\"bf63bf30b9a6eecb11e527cc12a87312\";s:8:\"filesize\";s:5:\"29762\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"module_filter 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/module_filter/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1406917428\";s:6:\"mdhash\";s:32:\"62b7a0ab716b2798d9e60462314d95c5\";s:8:\"filesize\";s:5:\"14743\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524093,1500437680,1),('available_releases::page_title','a:10:{s:5:\"title\";s:10:\"Page Title\";s:10:\"short_name\";s:10:\"page_title\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/page_title\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:18:\"page_title 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/page_title/releases/7.x-2.7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/page_title-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1336556786\";s:6:\"mdhash\";s:32:\"b64746951c480324e1a07cf41e533549\";s:8:\"filesize\";s:5:\"27305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:18:\"page_title 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/page_title/releases/7.x-2.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/page_title-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1336490486\";s:6:\"mdhash\";s:32:\"de9526c2590429e4bd5e5b04b97c785b\";s:8:\"filesize\";s:5:\"27132\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:18:\"page_title 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/page_title/releases/7.x-2.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/page_title-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1309438921\";s:6:\"mdhash\";s:32:\"f3758b8b12c357e5dc1fc325c0ddb620\";s:8:\"filesize\";s:5:\"25113\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:18:\"page_title 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/page_title/releases/7.x-2.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/page_title-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1309281119\";s:6:\"mdhash\";s:32:\"6a4fc57049cd3af05f08bb9a930e565d\";s:8:\"filesize\";s:5:\"25407\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-2.4-beta1\";a:15:{s:4:\"name\";s:24:\"page_title 7.x-2.4-beta1\";s:7:\"version\";s:13:\"7.x-2.4-beta1\";s:3:\"tag\";s:13:\"7.x-2.4-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/page_title/releases/7.x-2.4-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/page_title-7.x-2.4-beta1.tar.gz\";s:4:\"date\";s:10:\"1288656954\";s:6:\"mdhash\";s:32:\"b8a0210317e06da0607e1f8b57886666\";s:8:\"filesize\";s:5:\"21695\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.3-alpha1\";a:15:{s:4:\"name\";s:25:\"page_title 7.x-2.3-alpha1\";s:7:\"version\";s:14:\"7.x-2.3-alpha1\";s:3:\"tag\";s:14:\"7.x-2.3-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/page_title/releases/7.x-2.3-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/page_title-7.x-2.3-alpha1.tar.gz\";s:4:\"date\";s:10:\"1279275907\";s:6:\"mdhash\";s:32:\"fcbd3b54653634c59d45c9fda8dc515e\";s:8:\"filesize\";s:5:\"20246\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:22:\"page_title 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/page_title/releases/7.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/page_title-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1412253432\";s:6:\"mdhash\";s:32:\"c5585807d4620158ef0000080707276e\";s:8:\"filesize\";s:5:\"27053\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524094,1500437680,1),('available_releases::pathauto','a:11:{s:5:\"title\";s:8:\"Pathauto\";s:10:\"short_name\";s:8:\"pathauto\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1444232639\";s:6:\"mdhash\";s:32:\"ff984b2837230a221d53fad5462c0b61\";s:8:\"filesize\";s:5:\"42319\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1344525185\";s:6:\"mdhash\";s:32:\"abdb73c49803aefe3c87774a92c42b87\";s:8:\"filesize\";s:5:\"38900\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1336950382\";s:6:\"mdhash\";s:32:\"ee42c248db62f384871cb526d72005f2\";s:8:\"filesize\";s:5:\"38652\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1320072936\";s:6:\"mdhash\";s:32:\"6edd617da0cfa31ddde247933d670ef4\";s:8:\"filesize\";s:5:\"37196\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:20:\"pathauto 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1308241021\";s:6:\"mdhash\";s:32:\"376c28fa39f3b383ad5134c5a1360be7\";s:8:\"filesize\";s:5:\"35681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:20:\"pathauto 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1308121619\";s:6:\"mdhash\";s:32:\"a53a56cffaaa67c8775c085d542f162c\";s:8:\"filesize\";s:5:\"35350\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"pathauto 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294891602\";s:6:\"mdhash\";s:32:\"37c8eaa37d69d60303e702c271f99f9e\";s:8:\"filesize\";s:5:\"56885\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"pathauto 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1281556294\";s:6:\"mdhash\";s:32:\"5f4aecc1b5d6a6e4365fafcc7f0efe15\";s:8:\"filesize\";s:6:\"122301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"pathauto 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1267300506\";s:6:\"mdhash\";s:32:\"ec86f7a12f9b4daa02967a3d7ccedef6\";s:8:\"filesize\";s:6:\"121249\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"pathauto 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1472576639\";s:6:\"mdhash\";s:32:\"a597c609ed9d356b6ad4faa978b12aa7\";s:8:\"filesize\";s:5:\"42278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500524094,1500437680,1),('available_releases::quicktabs','a:11:{s:5:\"title\";s:10:\"Quick Tabs\";s:10:\"short_name\";s:9:\"quicktabs\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/quicktabs\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1497619442\";s:6:\"mdhash\";s:32:\"63da431afe05b274f0e8a87a8bb2febf\";s:8:\"filesize\";s:5:\"75912\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1497616742\";s:6:\"mdhash\";s:32:\"32aff4d6407e4d0d564211cfdeaee291\";s:8:\"filesize\";s:5:\"75918\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1380731930\";s:6:\"mdhash\";s:32:\"b5303635e54ba0677822bf3cd15169d3\";s:8:\"filesize\";s:5:\"75170\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1379371264\";s:6:\"mdhash\";s:32:\"e858cf2dac05ba4e75be5cb34420eeec\";s:8:\"filesize\";s:5:\"74756\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1332980461\";s:6:\"mdhash\";s:32:\"e83ce594c509577a44305ae2df6aa0f9\";s:8:\"filesize\";s:5:\"74329\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1326919545\";s:6:\"mdhash\";s:32:\"fbb89f0a5312265335f4e4dcece951fe\";s:8:\"filesize\";s:5:\"74693\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1322002246\";s:6:\"mdhash\";s:32:\"dd699e185849623700473fc0c55251fd\";s:8:\"filesize\";s:5:\"75019\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1321421443\";s:6:\"mdhash\";s:32:\"67e283dd6981dcfa10644d7288636f6c\";s:8:\"filesize\";s:5:\"74986\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1312172228\";s:6:\"mdhash\";s:32:\"4c72ff22d7eaa9b3e5bd22acfe5c286e\";s:8:\"filesize\";s:5:\"71391\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1311958019\";s:6:\"mdhash\";s:32:\"f25f6d00a21f083db6b73726517282e0\";s:8:\"filesize\";s:5:\"70957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1311491011\";s:6:\"mdhash\";s:32:\"fe549974c22f34eedd34255c7188bf4e\";s:8:\"filesize\";s:5:\"70854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1309974420\";s:6:\"mdhash\";s:32:\"b7568736c672a0f58f780543621755ca\";s:8:\"filesize\";s:5:\"70850\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:24:\"quicktabs 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1308089219\";s:6:\"mdhash\";s:32:\"5b4fa99ea7b0cf1382ac51fdcad1ad4c\";s:8:\"filesize\";s:5:\"69431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:24:\"quicktabs 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1308027419\";s:6:\"mdhash\";s:32:\"9f86f3615e5a54e038fd9e5a54f98388\";s:8:\"filesize\";s:5:\"69236\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1312172227\";s:6:\"mdhash\";s:32:\"40ad6420da071e758c04f5df81693ef5\";s:8:\"filesize\";s:5:\"59833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1301378169\";s:6:\"mdhash\";s:32:\"abd93c7fc0a33eeacd769a3d87bf9534\";s:8:\"filesize\";s:5:\"59501\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"quicktabs 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1498214642\";s:6:\"mdhash\";s:32:\"dcfb62b3bd04a3027007a194a78bbb79\";s:8:\"filesize\";s:5:\"76036\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"quicktabs 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/quicktabs/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380624610\";s:6:\"mdhash\";s:32:\"38b7a23c5a2201c1e9d4b9eace929654\";s:8:\"filesize\";s:5:\"61020\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524094,1500437680,1),('available_releases::rules','a:11:{s:5:\"title\";s:5:\"Rules\";s:10:\"short_name\";s:5:\"rules\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/rules\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:24:{s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:14:\"rules 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rules/releases/7.x-2.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1492697942\";s:6:\"mdhash\";s:32:\"b66045ee97acdec07b4808f649e9dcc8\";s:8:\"filesize\";s:6:\"187783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1426527181\";s:6:\"mdhash\";s:32:\"ce4e3363c37cb00f4caf0abd3f38f38a\";s:8:\"filesize\";s:6:\"188880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1420733280\";s:6:\"mdhash\";s:32:\"c84d88caa5ba178efa689a1a71d3a144\";s:8:\"filesize\";s:6:\"187857\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1399041227\";s:6:\"mdhash\";s:32:\"f28b8811918dd16952acca967d09dcc0\";s:8:\"filesize\";s:6:\"186255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1383063053\";s:6:\"mdhash\";s:32:\"152c1f330f91f83d358b478253a8c042\";s:8:\"filesize\";s:6:\"186022\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1379579047\";s:6:\"mdhash\";s:32:\"5387542c8c5cd2de9682d61fafb57314\";s:8:\"filesize\";s:6:\"185061\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1379354606\";s:6:\"mdhash\";s:32:\"e19b2c10f96c8a680afe9e4f65db4e5c\";s:8:\"filesize\";s:6:\"184071\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1364401819\";s:6:\"mdhash\";s:32:\"9af9fbdc593158638603832c633432b1\";s:8:\"filesize\";s:6:\"170892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1343980733\";s:6:\"mdhash\";s:32:\"91799bff2cf6690937e056734265458c\";s:8:\"filesize\";s:6:\"168867\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1331918148\";s:6:\"mdhash\";s:32:\"a7f15c72df435554790d5611a8b1732e\";s:8:\"filesize\";s:6:\"167042\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1318336335\";s:6:\"mdhash\";s:32:\"efe3f31a4d21b9fa8757cd692dc8f641\";s:8:\"filesize\";s:6:\"155077\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:17:\"rules 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1316339806\";s:6:\"mdhash\";s:32:\"9a9d7de26f666d5af62fc90612551f64\";s:8:\"filesize\";s:6:\"152243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:17:\"rules 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1313600220\";s:6:\"mdhash\";s:32:\"0c01319958aed5439bd7e22d5f060ab0\";s:8:\"filesize\";s:6:\"150814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rules/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1312908119\";s:6:\"mdhash\";s:32:\"c0d8f94ec44834355ab2acd02eb01781\";s:8:\"filesize\";s:6:\"146211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rules/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1308241620\";s:6:\"mdhash\";s:32:\"fd1bdc36bc612913dfba91e7bdeda00d\";s:8:\"filesize\";s:6:\"139063\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rules/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1300896369\";s:6:\"mdhash\";s:32:\"7b9718415365872eca4a2f7b9f50787a\";s:8:\"filesize\";s:6:\"134506\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha5\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1297877847\";s:6:\"mdhash\";s:32:\"cf14a81dca5d26d4ab392bc14c0c23a6\";s:8:\"filesize\";s:6:\"124733\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1294228281\";s:6:\"mdhash\";s:32:\"3e6905f82d9c9e1ab462ab0c90afe3e9\";s:8:\"filesize\";s:6:\"113547\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1291637070\";s:6:\"mdhash\";s:32:\"92f674a49f40ddd9ffb8de5b0e91425f\";s:8:\"filesize\";s:6:\"108782\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1286798162\";s:6:\"mdhash\";s:32:\"57e3e8298fff1c6f7cf6af8a0a3c3309\";s:8:\"filesize\";s:6:\"106373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1283932308\";s:6:\"mdhash\";s:32:\"103e926a3b79276e6a7ea62b12a7f2a1\";s:8:\"filesize\";s:6:\"104650\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"rules 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1286792763\";s:6:\"mdhash\";s:32:\"c49d85d2bb2fb860580a79e3f930b5c1\";s:8:\"filesize\";s:6:\"106374\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"rules 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1492696442\";s:6:\"mdhash\";s:32:\"68fea23d84ad3632092f9a9ba8d7c636\";s:8:\"filesize\";s:6:\"187827\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"rules 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380626241\";s:6:\"mdhash\";s:32:\"a1a7d855e52429da95024a30a55a635a\";s:8:\"filesize\";s:4:\"7108\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524095,1500437680,1),('available_releases::sharethis','a:11:{s:5:\"title\";s:9:\"ShareThis\";s:10:\"short_name\";s:9:\"sharethis\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/sharethis\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:18:\"sharethis 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/sharethis/releases/7.x-2.13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1468581839\";s:6:\"mdhash\";s:32:\"f3f446bf449c62592963af24d0e947c8\";s:8:\"filesize\";s:6:\"104699\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:18:\"sharethis 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/sharethis/releases/7.x-2.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1435896243\";s:6:\"mdhash\";s:32:\"271241bed99c04a997585639421163bd\";s:8:\"filesize\";s:6:\"213053\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:18:\"sharethis 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/sharethis/releases/7.x-2.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1435141080\";s:6:\"mdhash\";s:32:\"d0b2aa1a9ddca61eb87f32d472ffc2df\";s:8:\"filesize\";s:6:\"212917\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:18:\"sharethis 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/sharethis/releases/7.x-2.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1422441781\";s:6:\"mdhash\";s:32:\"03583f04d6a98b8879a71b529ae2c4b2\";s:8:\"filesize\";s:6:\"213013\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:17:\"sharethis 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/sharethis/releases/7.x-2.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1406878136\";s:6:\"mdhash\";s:32:\"bc9592c60974a262224b1132e043d3bb\";s:8:\"filesize\";s:6:\"231394\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:17:\"sharethis 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/sharethis/releases/7.x-2.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1402042727\";s:6:\"mdhash\";s:32:\"0b7e41166e70a4c39a44976a788dc049\";s:8:\"filesize\";s:6:\"215617\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:17:\"sharethis 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/sharethis/releases/7.x-2.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1397215753\";s:6:\"mdhash\";s:32:\"f5b19bd07c8d7a6fd007a5b00d2f6579\";s:8:\"filesize\";s:6:\"207036\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-2.6-alpha1\";a:15:{s:4:\"name\";s:24:\"sharethis 7.x-2.6-alpha1\";s:7:\"version\";s:14:\"7.x-2.6-alpha1\";s:3:\"tag\";s:14:\"7.x-2.6-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/sharethis/releases/7.x-2.6-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.6-alpha1.tar.gz\";s:4:\"date\";s:10:\"1352821394\";s:6:\"mdhash\";s:32:\"fe9ef42be3d987bfdb49a387771311bf\";s:8:\"filesize\";s:6:\"209885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"sharethis 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/sharethis/releases/7.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1349883717\";s:6:\"mdhash\";s:32:\"93cca418501ea64712a64fb6188d96f0\";s:8:\"filesize\";s:6:\"209675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:17:\"sharethis 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/sharethis/releases/7.x-2.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1334781723\";s:6:\"mdhash\";s:32:\"73de56620358ef4a0101a9f9e4eb2f7e\";s:8:\"filesize\";s:6:\"209110\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"sharethis 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/sharethis/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1332868247\";s:6:\"mdhash\";s:32:\"4e21af8f17509be7d8e054b3afeefbd1\";s:8:\"filesize\";s:6:\"208832\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:17:\"sharethis 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/sharethis/releases/7.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1317251208\";s:6:\"mdhash\";s:32:\"10f75d998555fd6652dc5d563c409e76\";s:8:\"filesize\";s:6:\"207566\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:17:\"sharethis 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/sharethis/releases/7.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1316724707\";s:6:\"mdhash\";s:32:\"e6722e600d5d31ae65b5c74f03f3a4e0\";s:8:\"filesize\";s:6:\"207558\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"sharethis 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/sharethis/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1316650599\";s:6:\"mdhash\";s:32:\"3c9b76e4ed786e385918ab79c53b0bad\";s:8:\"filesize\";s:6:\"207436\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:17:\"sharethis 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/sharethis/releases/7.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/sharethis-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1308855119\";s:6:\"mdhash\";s:32:\"df53da5631266505fef7b61b98ff0230\";s:8:\"filesize\";s:6:\"205563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"sharethis 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/sharethis/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/sharethis-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1307461619\";s:6:\"mdhash\";s:32:\"daf3f54b938a0a5de1c2c63c233a2f72\";s:8:\"filesize\";s:6:\"205564\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"sharethis 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/sharethis/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1483610343\";s:6:\"mdhash\";s:32:\"6594246f5ef170409d03210150fe2eef\";s:8:\"filesize\";s:6:\"104831\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"sharethis 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/sharethis/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/sharethis-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380627608\";s:6:\"mdhash\";s:32:\"b890d391c214948357d22adc2aedaa98\";s:8:\"filesize\";s:6:\"207567\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524096,1500437680,1),('available_releases::simplenews','a:11:{s:5:\"title\";s:10:\"Simplenews\";s:10:\"short_name\";s:10:\"simplenews\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/simplenews\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:18:\"simplenews 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simplenews/releases/7.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1381947969\";s:6:\"mdhash\";s:32:\"a494efb4ed193445704a028055dd6df8\";s:8:\"filesize\";s:6:\"163770\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:18:\"simplenews 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simplenews/releases/7.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1347191876\";s:6:\"mdhash\";s:32:\"e8b446e90a9880ca1984d560a55b3990\";s:8:\"filesize\";s:6:\"163595\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:22:\"simplenews 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplenews/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1339011135\";s:6:\"mdhash\";s:32:\"5b37e46a1fc98d52ca7bff0bf66f8bb1\";s:8:\"filesize\";s:6:\"159563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:24:\"simplenews 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simplenews/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1329988254\";s:6:\"mdhash\";s:32:\"22cbc6ac99fa8a015121e050568d1b63\";s:8:\"filesize\";s:6:\"157645\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:24:\"simplenews 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simplenews/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1327313470\";s:6:\"mdhash\";s:32:\"4edad1d058625da5e0fca7731985fcda\";s:8:\"filesize\";s:6:\"150890\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:25:\"simplenews 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/simplenews/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1324686393\";s:6:\"mdhash\";s:32:\"875e7797c0a1e45b6ea872281a19718c\";s:8:\"filesize\";s:6:\"151413\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:25:\"simplenews 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/simplenews/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1316243827\";s:6:\"mdhash\";s:32:\"6d62c7c2adbc87ea966fbd59dded9e6d\";s:8:\"filesize\";s:5:\"76145\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:22:\"simplenews 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplenews/releases/7.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplenews-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1381952783\";s:6:\"mdhash\";s:32:\"3528032e870a61048ed643f332085044\";s:8:\"filesize\";s:6:\"167059\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"simplenews 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplenews/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1430518381\";s:6:\"mdhash\";s:32:\"13fa384642d3acfbf4dc49a9e19a3ad0\";s:8:\"filesize\";s:6:\"164428\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524097,1500437680,1),('available_releases::taxonomy_menu','a:11:{s:5:\"title\";s:13:\"Taxonomy menu\";s:10:\"short_name\";s:13:\"taxonomy_menu\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/taxonomy_menu\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:28:\"taxonomy_menu 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1359084813\";s:6:\"mdhash\";s:32:\"464f8dfd87a4a29958005eab55064b9a\";s:8:\"filesize\";s:5:\"31176\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:28:\"taxonomy_menu 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1354041231\";s:6:\"mdhash\";s:32:\"adc321e1143241024a467aa5d80ca871\";s:8:\"filesize\";s:5:\"27625\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"taxonomy_menu 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1396359246\";s:6:\"mdhash\";s:32:\"f2aa072ca8e5ffad1082db99917e7226\";s:8:\"filesize\";s:5:\"25478\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:21:\"taxonomy_menu 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1346896425\";s:6:\"mdhash\";s:32:\"590c259749920262b9c9698673d0e7ba\";s:8:\"filesize\";s:5:\"25466\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:21:\"taxonomy_menu 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1343504281\";s:6:\"mdhash\";s:32:\"2529b7c858b34f4bc3ab0f36c383edcf\";s:8:\"filesize\";s:5:\"25755\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:21:\"taxonomy_menu 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1311037620\";s:6:\"mdhash\";s:32:\"7c8dd9c6135179139b304d4c53e19910\";s:8:\"filesize\";s:5:\"21792\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:21:\"taxonomy_menu 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1295050660\";s:6:\"mdhash\";s:32:\"bad372aab7f881a7d9084976b5e294fc\";s:8:\"filesize\";s:5:\"20775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"taxonomy_menu 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294199467\";s:6:\"mdhash\";s:32:\"adb67fe63b51058cd5e5297ae7cd25c9\";s:8:\"filesize\";s:5:\"20806\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"taxonomy_menu 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1479919812\";s:6:\"mdhash\";s:32:\"a6e6b286b63221464f64c260a888810e\";s:8:\"filesize\";s:5:\"32419\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"taxonomy_menu 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1479919140\";s:6:\"mdhash\";s:32:\"00bf9a45a91243002244ccd573ee4130\";s:8:\"filesize\";s:5:\"25970\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524097,1500437680,1),('available_releases::tb_megamenu','a:11:{s:5:\"title\";s:12:\"TB Mega Menu\";s:10:\"short_name\";s:11:\"tb_megamenu\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/tb_megamenu\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:23:\"tb_megamenu 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1440756539\";s:6:\"mdhash\";s:32:\"f31ead7424d21dbb8f189922301407e3\";s:8:\"filesize\";s:5:\"69537\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:23:\"tb_megamenu 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1439180639\";s:6:\"mdhash\";s:32:\"6337e51586fe163e47a0df571229676a\";s:8:\"filesize\";s:6:\"108373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:25:\"tb_megamenu 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1408100328\";s:6:\"mdhash\";s:32:\"699c4ca355126ee521516e6691df7c81\";s:8:\"filesize\";s:6:\"129472\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:25:\"tb_megamenu 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1408099728\";s:6:\"mdhash\";s:32:\"f56ae88cf88a54c13a19a0fd7ca2638d\";s:8:\"filesize\";s:6:\"338182\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:25:\"tb_megamenu 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1406794728\";s:6:\"mdhash\";s:32:\"a50fed33b4b58c9833f6b8f929623158\";s:8:\"filesize\";s:6:\"334491\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:25:\"tb_megamenu 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1376297590\";s:6:\"mdhash\";s:32:\"adebda20661b125574dcaab2a99acb74\";s:8:\"filesize\";s:6:\"332803\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:25:\"tb_megamenu 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1376290700\";s:6:\"mdhash\";s:32:\"db805630baf91dfd9b9db21514e97c03\";s:8:\"filesize\";s:6:\"333406\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:26:\"tb_megamenu 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1374660395\";s:6:\"mdhash\";s:32:\"262e6d4945a247c01f4f4324a0659708\";s:8:\"filesize\";s:6:\"332556\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:26:\"tb_megamenu 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1372846553\";s:6:\"mdhash\";s:32:\"4d8622e71b0b2a9878e6c7ecfe1fb777\";s:8:\"filesize\";s:6:\"332337\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:26:\"tb_megamenu 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1372845065\";s:6:\"mdhash\";s:32:\"31b3b15063eaa42ca18bf45c25ee2f0c\";s:8:\"filesize\";s:6:\"332331\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:26:\"tb_megamenu 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1371198657\";s:6:\"mdhash\";s:32:\"25498c14ce1e8f2bd26b25d34ccfb796\";s:8:\"filesize\";s:6:\"310479\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:23:\"tb_megamenu 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1440995339\";s:6:\"mdhash\";s:32:\"135382503de47dc1998dd4d41db3194b\";s:8:\"filesize\";s:5:\"69557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1500524097,1500437680,1),('available_releases::title','a:11:{s:5:\"title\";s:5:\"Title\";s:10:\"short_name\";s:5:\"title\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/title\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:14:\"7.x-1.0-alpha9\";a:15:{s:4:\"name\";s:20:\"title 7.x-1.0-alpha9\";s:7:\"version\";s:14:\"7.x-1.0-alpha9\";s:3:\"tag\";s:14:\"7.x-1.0-alpha9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/title/releases/7.x-1.0-alpha9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/title-7.x-1.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1484302983\";s:6:\"mdhash\";s:32:\"dce551145ee2cbc21f59326dd677f148\";s:8:\"filesize\";s:5:\"27311\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha8\";a:15:{s:4:\"name\";s:20:\"title 7.x-1.0-alpha8\";s:7:\"version\";s:14:\"7.x-1.0-alpha8\";s:3:\"tag\";s:14:\"7.x-1.0-alpha8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/title/releases/7.x-1.0-alpha8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/title-7.x-1.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1459177439\";s:6:\"mdhash\";s:32:\"fa2006a74e7aaf1f76d9928c4bb761b8\";s:8:\"filesize\";s:5:\"27220\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha7\";a:15:{s:4:\"name\";s:20:\"title 7.x-1.0-alpha7\";s:7:\"version\";s:14:\"7.x-1.0-alpha7\";s:3:\"tag\";s:14:\"7.x-1.0-alpha7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/title/releases/7.x-1.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/title-7.x-1.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1363626024\";s:6:\"mdhash\";s:32:\"fa24dae8b15c8f5001ff05a5033b4e8d\";s:8:\"filesize\";s:5:\"24062\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha6\";a:15:{s:4:\"name\";s:20:\"title 7.x-1.0-alpha6\";s:7:\"version\";s:14:\"7.x-1.0-alpha6\";s:3:\"tag\";s:14:\"7.x-1.0-alpha6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/title/releases/7.x-1.0-alpha6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/title-7.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1363625422\";s:6:\"mdhash\";s:32:\"a256e336af8be3b61a4cc66970e731a1\";s:8:\"filesize\";s:5:\"26045\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:20:\"title 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/title/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/title-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1355827149\";s:6:\"mdhash\";s:32:\"11a5dfbd2bb196e4fdda1223afea3a23\";s:8:\"filesize\";s:5:\"23601\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:20:\"title 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/title/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/title-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1344682073\";s:6:\"mdhash\";s:32:\"6feba247e8c2ca531a0ceaadccad1a91\";s:8:\"filesize\";s:5:\"21336\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:20:\"title 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/title/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/title-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1338898035\";s:6:\"mdhash\";s:32:\"4d03d30ea6ef6c319f9cdcb2be870e15\";s:8:\"filesize\";s:5:\"18205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"title 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/title/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/title-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1315581706\";s:6:\"mdhash\";s:32:\"269af3d3fea50863a0429a781ec5c914\";s:8:\"filesize\";s:5:\"15651\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:20:\"title 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/title/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/title-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1315386730\";s:6:\"mdhash\";s:32:\"2985639c45efaf634dcbce4852862f38\";s:8:\"filesize\";s:5:\"15429\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"title 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/title/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/title-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1484304483\";s:6:\"mdhash\";s:32:\"bb4f64b1668b90399562db8562260d49\";s:8:\"filesize\";s:5:\"27388\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500524098,1500437680,1),('available_releases::token','a:11:{s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:20:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1485316084\";s:6:\"mdhash\";s:32:\"cf117195d2815e4292e522c04f4055d0\";s:8:\"filesize\";s:5:\"44016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1425149059\";s:6:\"mdhash\";s:32:\"9b59f3ce5f25aab883a1ae7631bf5581\";s:8:\"filesize\";s:5:\"44396\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1361665026\";s:6:\"mdhash\";s:32:\"93e5a19e8b244022cc38e58663db8001\";s:8:\"filesize\";s:5:\"44012\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1348497279\";s:6:\"mdhash\";s:32:\"e65a894f14518751ca1da445a767965c\";s:8:\"filesize\";s:5:\"43675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1347466790\";s:6:\"mdhash\";s:32:\"efe130120435cf38d33e6ae005ad0956\";s:8:\"filesize\";s:5:\"43666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1344634643\";s:6:\"mdhash\";s:32:\"0cb93d8a597acd5f99acdc7cb42b6332\";s:8:\"filesize\";s:5:\"43170\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1337115392\";s:6:\"mdhash\";s:32:\"8d4c96128ab3ef9f4e76fbdb73900e35\";s:8:\"filesize\";s:5:\"42496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1333672577\";s:6:\"mdhash\";s:32:\"21709598974906287ea5bd68f2b94815\";s:8:\"filesize\";s:5:\"42264\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:17:\"token 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1328022364\";s:6:\"mdhash\";s:32:\"b63435f4a943cb013aa34339f5ce8bb0\";s:8:\"filesize\";s:5:\"41089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1319825735\";s:6:\"mdhash\";s:32:\"9d5644d212720e8c9db7fcbcf4559468\";s:8:\"filesize\";s:5:\"40531\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1317397307\";s:6:\"mdhash\";s:32:\"797c619140cdcc00004ce5e64b25eb02\";s:8:\"filesize\";s:5:\"40155\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1314804722\";s:6:\"mdhash\";s:32:\"42b75e49ecfe3945cf3971b20d64e21f\";s:8:\"filesize\";s:5:\"38428\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1313614619\";s:6:\"mdhash\";s:32:\"00aea5ce506db5a5308e4881cc16a650\";s:8:\"filesize\";s:5:\"36328\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1311709319\";s:6:\"mdhash\";s:32:\"236041ef8c6249adae04f0af98e8aa8b\";s:8:\"filesize\";s:5:\"34573\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1305833216\";s:6:\"mdhash\";s:32:\"33678788042e89887c17f072f22b360e\";s:8:\"filesize\";s:5:\"32677\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294805791\";s:6:\"mdhash\";s:32:\"0c597a7a17a7a27a725cf076bbae25e4\";s:8:\"filesize\";s:5:\"31159\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1286469965\";s:6:\"mdhash\";s:32:\"16096ce5c4a1f7e0b70c31026d88238a\";s:8:\"filesize\";s:5:\"23473\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1281549992\";s:6:\"mdhash\";s:32:\"788bb2827e595fa41387afbe116f462d\";s:8:\"filesize\";s:5:\"21523\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1271567107\";s:6:\"mdhash\";s:32:\"622a57e2ef607da3010c9e94d76af3fc\";s:8:\"filesize\";s:5:\"17032\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"token 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1493330042\";s:6:\"mdhash\";s:32:\"89e063c41031d1001ae19ca34d00ccdb\";s:8:\"filesize\";s:5:\"44024\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524098,1500437680,1),('available_releases::tvi','a:11:{s:5:\"title\";s:25:\"Taxonomy Views Integrator\";s:10:\"short_name\";s:3:\"tvi\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"https://www.drupal.org/project/tvi\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:14:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:11:\"tvi 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/tvi/releases/7.x-1.0\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/tvi-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1474381739\";s:6:\"mdhash\";s:32:\"92c605cf7bdff643469fc590a3d1f104\";s:8:\"filesize\";s:5:\"17229\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:17:\"tvi 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/tvi/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/tvi-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1462994339\";s:6:\"mdhash\";s:32:\"b3fc3bd9729a598603af570a7e991878\";s:8:\"filesize\";s:5:\"17200\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:17:\"tvi 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/tvi/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/tvi-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1416619081\";s:6:\"mdhash\";s:32:\"942620125d74ac597e8ab92e77d80782\";s:8:\"filesize\";s:5:\"16536\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:17:\"tvi 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/tvi/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/tvi-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1383015634\";s:6:\"mdhash\";s:32:\"1e56960a16eae6d6bbb5ae8a0bcdc884\";s:8:\"filesize\";s:5:\"16225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:17:\"tvi 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/tvi/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/tvi-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1363003212\";s:6:\"mdhash\";s:32:\"6c82d366fe96790b4b7502db53e87619\";s:8:\"filesize\";s:5:\"16064\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:17:\"tvi 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/tvi/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/tvi-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1361399131\";s:6:\"mdhash\";s:32:\"ac644046ca24aa252f3df8ceb6bd9a0c\";s:8:\"filesize\";s:5:\"16051\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:17:\"tvi 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/tvi/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/tvi-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1358900326\";s:6:\"mdhash\";s:32:\"79d3aa8bf4ee31698d7335064bd22e3d\";s:8:\"filesize\";s:5:\"15909\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha6\";a:15:{s:4:\"name\";s:18:\"tvi 7.x-1.0-alpha6\";s:7:\"version\";s:14:\"7.x-1.0-alpha6\";s:3:\"tag\";s:14:\"7.x-1.0-alpha6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/tvi/releases/7.x-1.0-alpha6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/tvi-7.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1358898262\";s:6:\"mdhash\";s:32:\"cf0de2cfe5cd820edc0688a7f22278e8\";s:8:\"filesize\";s:5:\"15888\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:18:\"tvi 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/tvi/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/tvi-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1358864038\";s:6:\"mdhash\";s:32:\"c208b67a649de6f6594925e17b6f3575\";s:8:\"filesize\";s:5:\"16115\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:18:\"tvi 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/tvi/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/tvi-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1353084793\";s:6:\"mdhash\";s:32:\"a4787ed8f80a7e68ce55877e6893369e\";s:8:\"filesize\";s:5:\"16219\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:18:\"tvi 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/tvi/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/tvi-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1353011371\";s:6:\"mdhash\";s:32:\"261a55f5cb07fa721c2dfa77777dae68\";s:8:\"filesize\";s:5:\"15726\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:18:\"tvi 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/tvi/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/tvi-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1333684869\";s:6:\"mdhash\";s:32:\"e139a4a0ac8d40b344ab03936ae25f13\";s:8:\"filesize\";s:5:\"15326\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:18:\"tvi 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/tvi/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/tvi-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1314737820\";s:6:\"mdhash\";s:32:\"7f291c8d76b577c2b750817fdfb9e0ba\";s:8:\"filesize\";s:5:\"14584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:15:\"tvi 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/tvi/releases/7.x-1.x-dev\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/tvi-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1474381739\";s:6:\"mdhash\";s:32:\"56897b7cb6d824e6d8b9c9719165b2a1\";s:8:\"filesize\";s:5:\"17237\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524099,1500437680,1),('available_releases::ubercart','a:11:{s:5:\"title\";s:8:\"Ubercart\";s:10:\"short_name\";s:8:\"ubercart\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/ubercart\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:23:{s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:17:\"ubercart 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ubercart/releases/7.x-3.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1468637039\";s:6:\"mdhash\";s:32:\"7fa7e8418518b3bcb7d039d4d1aef4cf\";s:8:\"filesize\";s:6:\"623990\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1449242939\";s:6:\"mdhash\";s:32:\"ebd4debd9ab518b1adcbebc0651b2821\";s:8:\"filesize\";s:6:\"618921\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1413965328\";s:6:\"mdhash\";s:32:\"903cc85c46b6a3ac48084a1e8011dfe3\";s:8:\"filesize\";s:6:\"618222\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1410347328\";s:6:\"mdhash\";s:32:\"8d574d94768d0ce151ef523137b64fe8\";s:8:\"filesize\";s:6:\"618045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1387304005\";s:6:\"mdhash\";s:32:\"027f5917a06eecea4d7aa0357682780b\";s:8:\"filesize\";s:6:\"623607\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1373562072\";s:6:\"mdhash\";s:32:\"30072fddd8dd14b9f8fe5b41b7c959d2\";s:8:\"filesize\";s:6:\"635025\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1361375074\";s:6:\"mdhash\";s:32:\"41b74941d1cfcbf2a1416612cccd76e6\";s:8:\"filesize\";s:6:\"628712\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1355247565\";s:6:\"mdhash\";s:32:\"3995c2453144623eb88d67e900a2dcec\";s:8:\"filesize\";s:6:\"625756\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1347317679\";s:6:\"mdhash\";s:32:\"6236f2d4ff1d21cdd94ca66b04dbf026\";s:8:\"filesize\";s:6:\"613449\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1335375089\";s:6:\"mdhash\";s:32:\"cf2cf49f7c8e94c2af6ab7b5fa9916b5\";s:8:\"filesize\";s:6:\"609210\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1328128566\";s:6:\"mdhash\";s:32:\"8aed81546a4741c8d74d819622b59f19\";s:8:\"filesize\";s:6:\"603551\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-3.0-rc4\";a:15:{s:4:\"name\";s:20:\"ubercart 7.x-3.0-rc4\";s:7:\"version\";s:11:\"7.x-3.0-rc4\";s:3:\"tag\";s:11:\"7.x-3.0-rc4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-rc4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1327337150\";s:6:\"mdhash\";s:32:\"7d0c5d938b126043a4a40b9e73febc27\";s:8:\"filesize\";s:6:\"603627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:20:\"ubercart 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1323195643\";s:6:\"mdhash\";s:32:\"904a0800ca0ffa211040c41072fcad23\";s:8:\"filesize\";s:6:\"591281\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc2\";a:15:{s:4:\"name\";s:20:\"ubercart 7.x-3.0-rc2\";s:7:\"version\";s:11:\"7.x-3.0-rc2\";s:3:\"tag\";s:11:\"7.x-3.0-rc2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-rc2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1318007808\";s:6:\"mdhash\";s:32:\"6e144580e78d2c975c3221499ee5ec63\";s:8:\"filesize\";s:6:\"582402\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:20:\"ubercart 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1317764207\";s:6:\"mdhash\";s:32:\"083daa2223abbe84d339021682473785\";s:8:\"filesize\";s:6:\"582027\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:22:\"ubercart 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1311619619\";s:6:\"mdhash\";s:32:\"cf5f46482af76b38cb0e4792ae50b2b0\";s:8:\"filesize\";s:6:\"578935\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:22:\"ubercart 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1306429923\";s:6:\"mdhash\";s:32:\"129f7dfcb517b635a5f7a5c8c0285903\";s:8:\"filesize\";s:6:\"579000\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:22:\"ubercart 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1299861070\";s:6:\"mdhash\";s:32:\"bfcfd455c2450dd0cf87728381254094\";s:8:\"filesize\";s:6:\"566356\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:22:\"ubercart 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1291922445\";s:6:\"mdhash\";s:32:\"86ef09f0c7b5b43c7fad892d7765e258\";s:8:\"filesize\";s:6:\"544732\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:23:\"ubercart 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1279312213\";s:6:\"mdhash\";s:32:\"784a4bcd9ef2b5dfcf74360072ebb4b6\";s:8:\"filesize\";s:6:\"523429\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:23:\"ubercart 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1276284013\";s:6:\"mdhash\";s:32:\"83e295da058eedcd073a6849f5e0c24c\";s:8:\"filesize\";s:6:\"539631\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:23:\"ubercart 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1271258109\";s:6:\"mdhash\";s:32:\"595a852868dc64dd448215aaddaa0277\";s:8:\"filesize\";s:6:\"546015\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:20:\"ubercart 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ubercart/releases/7.x-3.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1483090984\";s:6:\"mdhash\";s:32:\"b4dbca8aea20e91d74117c2b4d2f1dd3\";s:8:\"filesize\";s:6:\"621432\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524100,1500437680,1),('available_releases::variable','a:11:{s:5:\"title\";s:8:\"Variable\";s:10:\"short_name\";s:8:\"variable\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/variable\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:21:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:16:\"variable 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-2.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1398250127\";s:6:\"mdhash\";s:32:\"19ef79edd10ef87e471775cf34a27386\";s:8:\"filesize\";s:5:\"53993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:16:\"variable 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-2.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1390310305\";s:6:\"mdhash\";s:32:\"593343d361833c14f6bf8da3cc93332c\";s:8:\"filesize\";s:5:\"53722\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:16:\"variable 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-2.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1376034994\";s:6:\"mdhash\";s:32:\"4a053c4479a0a540225dc040e822b6ac\";s:8:\"filesize\";s:5:\"53717\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:16:\"variable 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-2.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1358075138\";s:6:\"mdhash\";s:32:\"07d1633a9df95a66374c70eb9b539ef1\";s:8:\"filesize\";s:5:\"53545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:16:\"variable 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-2.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1341236242\";s:6:\"mdhash\";s:32:\"ec6e03acf71fdb65471dcf3f71439a2b\";s:8:\"filesize\";s:5:\"52510\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:16:\"variable 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1340224919\";s:6:\"mdhash\";s:32:\"8360a99fe685553a71ebb8f2b2de9537\";s:8:\"filesize\";s:5:\"52286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:22:\"variable 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/variable/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/variable-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1338039697\";s:6:\"mdhash\";s:32:\"f06bde35794978e2114b064b8fe6a26a\";s:8:\"filesize\";s:5:\"50599\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:23:\"variable 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/variable/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/variable-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1337602905\";s:6:\"mdhash\";s:32:\"a969eb4605ed8d1b46d5a7f615894d97\";s:8:\"filesize\";s:5:\"49073\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"variable 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1334999498\";s:6:\"mdhash\";s:32:\"d22b461760eb97e010a29ab443d26582\";s:8:\"filesize\";s:5:\"39619\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"variable 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1313088721\";s:6:\"mdhash\";s:32:\"e25c594c052b1973402c90ed896b40aa\";s:8:\"filesize\";s:5:\"30548\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"variable 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1304158917\";s:6:\"mdhash\";s:32:\"715a7eb15fb721ce32f243a0cbe014a2\";s:8:\"filesize\";s:5:\"29109\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:22:\"variable 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/variable/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1303033317\";s:6:\"mdhash\";s:32:\"b7b99e2a5fee44e3ba2bc9162826576c\";s:8:\"filesize\";s:5:\"29116\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:22:\"variable 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/variable/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1298891771\";s:6:\"mdhash\";s:32:\"91d7116b5ef8b9a0b32d47c913e93a9c\";s:8:\"filesize\";s:5:\"28339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"variable 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/variable/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1298575040\";s:6:\"mdhash\";s:32:\"316aa9de8723f9e42d235340d5e81cd8\";s:8:\"filesize\";s:5:\"27140\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:23:\"variable 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/variable/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1298138218\";s:6:\"mdhash\";s:32:\"562eb1e1bc3ed33f3bf7d3cf3af5713c\";s:8:\"filesize\";s:5:\"25613\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:23:\"variable 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/variable/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1297961280\";s:6:\"mdhash\";s:32:\"d9057a4880e128bf379a261985cee7b9\";s:8:\"filesize\";s:5:\"25316\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:23:\"variable 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/variable/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1297683744\";s:6:\"mdhash\";s:32:\"d5e5cc33ed8d0c29409fa945d3107c4e\";s:8:\"filesize\";s:5:\"23820\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"variable 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/variable/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1295708628\";s:6:\"mdhash\";s:32:\"5d8f8134368f319788c6b2f86d812171\";s:8:\"filesize\";s:5:\"23271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"variable 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/variable/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/variable-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1295460731\";s:6:\"mdhash\";s:32:\"e42b293024da523516f8e92e26ede356\";s:8:\"filesize\";s:5:\"19401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:20:\"variable 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/variable/releases/7.x-2.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/variable-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1397240053\";s:6:\"mdhash\";s:32:\"9e8a3fec31297fdc79a71dbba82e5472\";s:8:\"filesize\";s:5:\"53993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"variable 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/variable/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/variable-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382151333\";s:6:\"mdhash\";s:32:\"5251f764b10e313bcb36b83eaaafd77b\";s:8:\"filesize\";s:5:\"48137\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524100,1500437680,1),('available_releases::views','a:11:{s:5:\"title\";s:5:\"Views\";s:10:\"short_name\";s:5:\"views\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/views\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:24:{s:8:\"7.x-3.16\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.16\";s:7:\"version\";s:8:\"7.x-3.16\";s:3:\"tag\";s:8:\"7.x-3.16\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.16\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.16.tar.gz\";s:4:\"date\";s:10:\"1491158584\";s:6:\"mdhash\";s:32:\"d840cb148809da844b93d73b16b453f9\";s:8:\"filesize\";s:7:\"1643030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:12:\"7.x-3.16-rc1\";a:15:{s:4:\"name\";s:18:\"views 7.x-3.16-rc1\";s:7:\"version\";s:12:\"7.x-3.16-rc1\";s:3:\"tag\";s:12:\"7.x-3.16-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/views/releases/7.x-3.16-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/views-7.x-3.16-rc1.tar.gz\";s:4:\"date\";s:10:\"1489763584\";s:6:\"mdhash\";s:32:\"cba59381dbf64ac9d9d76fa549b4c7c1\";s:8:\"filesize\";s:7:\"1642814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.15\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.15\";s:7:\"version\";s:8:\"7.x-3.15\";s:3:\"tag\";s:8:\"7.x-3.15\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.15\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.15.tar.gz\";s:4:\"date\";s:10:\"1487784184\";s:6:\"mdhash\";s:32:\"473cb5384456d55af988feabc1af12ed\";s:8:\"filesize\";s:7:\"1642425\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.14\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.14\";s:7:\"version\";s:8:\"7.x-3.14\";s:3:\"tag\";s:8:\"7.x-3.14\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.14\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.14.tar.gz\";s:4:\"date\";s:10:\"1466019539\";s:6:\"mdhash\";s:32:\"168bb684c8f34297be94b03c797841e5\";s:8:\"filesize\";s:7:\"1656594\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.13\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.13\";s:7:\"version\";s:8:\"7.x-3.13\";s:3:\"tag\";s:8:\"7.x-3.13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.13\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1446804839\";s:6:\"mdhash\";s:32:\"50d3b231f689f8c4ff15d79ea3c261d9\";s:8:\"filesize\";s:7:\"1650157\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.12\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1446653339\";s:6:\"mdhash\";s:32:\"a50033bb090730176d9263ddae7f32b2\";s:8:\"filesize\";s:7:\"1650130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.11\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1430320981\";s:6:\"mdhash\";s:32:\"00d722e1d8ed57e912c8bd586cf2edbe\";s:8:\"filesize\";s:7:\"1649389\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1423648081\";s:6:\"mdhash\";s:32:\"c9806ffd69448bc505a67e790f97da58\";s:8:\"filesize\";s:7:\"1648314\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1400618927\";s:6:\"mdhash\";s:32:\"0fbe71c455f5d34c7193797563b63b3f\";s:8:\"filesize\";s:7:\"1646817\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1365499237\";s:6:\"mdhash\";s:32:\"3f36f0d13f3b724d719f6729cbc110ba\";s:8:\"filesize\";s:7:\"1639539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1363810217\";s:6:\"mdhash\";s:32:\"1531a1ece3970332db1559b854f5dcc9\";s:8:\"filesize\";s:7:\"1639219\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1345829395\";s:6:\"mdhash\";s:32:\"fba70998d4ebcca5116ef5ee90117738\";s:8:\"filesize\";s:7:\"1632919\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1345559303\";s:6:\"mdhash\";s:32:\"72bd0f35ac467aed74e533c10a76c93f\";s:8:\"filesize\";s:7:\"1632803\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1329946249\";s:6:\"mdhash\";s:32:\"70f24086dc7acfa7fc23c6148c7f8e00\";s:8:\"filesize\";s:7:\"1583249\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1329778551\";s:6:\"mdhash\";s:32:\"c350603991445ca69b30eddf3befe887\";s:8:\"filesize\";s:7:\"1582617\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1326750948\";s:6:\"mdhash\";s:32:\"e158435dc66d1d89a0df587c39ef1a23\";s:8:\"filesize\";s:7:\"1575585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1324170451\";s:6:\"mdhash\";s:32:\"1be8cbd6fd3f37bfd1493693dfa95d8d\";s:8:\"filesize\";s:7:\"1461460\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:17:\"views 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1321467945\";s:6:\"mdhash\";s:32:\"b3e58f4195308e37621155d3c843e53f\";s:8:\"filesize\";s:7:\"1456218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:17:\"views 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1308341221\";s:6:\"mdhash\";s:32:\"e158db78ae2f8cc615edb910a09384b0\";s:8:\"filesize\";s:7:\"1481151\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:19:\"views 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/views/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1301301971\";s:6:\"mdhash\";s:32:\"114c76f201523ef3e50b9a1d431b0364\";s:8:\"filesize\";s:7:\"1469580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:19:\"views 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/views/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1301158871\";s:6:\"mdhash\";s:32:\"c39fab1e76e55b15291fecf2c10386c2\";s:8:\"filesize\";s:7:\"1469243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:19:\"views 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/views/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1301099796\";s:6:\"mdhash\";s:32:\"6ee4495cbdf0a8d19bd214f57bef0bf4\";s:8:\"filesize\";s:7:\"1468892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:20:\"views 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/views/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1294276882\";s:6:\"mdhash\";s:32:\"8635e5b0c03fed4516abae25489a5a5c\";s:8:\"filesize\";s:7:\"1561161\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:17:\"views 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views/releases/7.x-3.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1498765443\";s:6:\"mdhash\";s:32:\"685c91d42eee7c9a657dd7cbba6c14c4\";s:8:\"filesize\";s:7:\"1645722\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524101,1500437680,1),('available_releases::views_fieldsets','a:11:{s:5:\"title\";s:15:\"Views fieldsets\";s:10:\"short_name\";s:15:\"views_fieldsets\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_fieldsets\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:23:\"views_fieldsets 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-2.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1452361172\";s:6:\"mdhash\";s:32:\"c5865105b071c412aca65878eed1d8fe\";s:8:\"filesize\";s:5:\"14729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:23:\"views_fieldsets 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-2.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1436550539\";s:6:\"mdhash\";s:32:\"6a70727be4617284f768216fa8a00c87\";s:8:\"filesize\";s:5:\"14397\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:23:\"views_fieldsets 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-1.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1425515881\";s:6:\"mdhash\";s:32:\"bb105a56ed43d3ead73e98e52ee48ca4\";s:8:\"filesize\";s:5:\"13371\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:23:\"views_fieldsets 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-1.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1392335005\";s:6:\"mdhash\";s:32:\"70259475223e1f57b610084fac78fc01\";s:8:\"filesize\";s:5:\"13111\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:23:\"views_fieldsets 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-1.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1360701659\";s:6:\"mdhash\";s:32:\"ebe6376710d9fa20b9cd655ab8428138\";s:8:\"filesize\";s:5:\"13035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:23:\"views_fieldsets 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-1.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1357769111\";s:6:\"mdhash\";s:32:\"d99b0cda11f62cf33dc7eb7f485f2154\";s:8:\"filesize\";s:5:\"12875\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:30:\"views_fieldsets 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1342189984\";s:6:\"mdhash\";s:32:\"43e62b2acdb8d4a542527c0919c47ce6\";s:8:\"filesize\";s:5:\"12805\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:27:\"views_fieldsets 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-2.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1478952539\";s:6:\"mdhash\";s:32:\"d88549432db8f2d2013b0b407cd2eb35\";s:8:\"filesize\";s:5:\"15153\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:27:\"views_fieldsets 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1429815481\";s:6:\"mdhash\";s:32:\"8785f8504272b1a9dfcaf90ea6accdee\";s:8:\"filesize\";s:5:\"13386\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524102,1500437680,1),('available_releases::views_field_view','a:11:{s:5:\"title\";s:16:\"Views Field View\";s:10:\"short_name\";s:16:\"views_field_view\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/views_field_view\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:24:\"views_field_view 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/views_field_view/releases/7.x-1.2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/views_field_view-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1442561051\";s:6:\"mdhash\";s:32:\"770f9dd87dfd671ca694e710ea857037\";s:8:\"filesize\";s:5:\"18128\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:24:\"views_field_view 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/views_field_view/releases/7.x-1.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/views_field_view-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1369511162\";s:6:\"mdhash\";s:32:\"b8b60b9b01a83458ade30684150c68ff\";s:8:\"filesize\";s:5:\"17114\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:24:\"views_field_view 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/views_field_view/releases/7.x-1.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/views_field_view-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1347902395\";s:6:\"mdhash\";s:32:\"9571ece5309db2adb70a65a346981341\";s:8:\"filesize\";s:5:\"16947\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:28:\"views_field_view 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/views_field_view/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/views_field_view-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337181098\";s:6:\"mdhash\";s:32:\"50c38f9673d1f5248cf04d9f9483d6a9\";s:8:\"filesize\";s:5:\"15625\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:28:\"views_field_view 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/views_field_view/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/views_field_view-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1333560973\";s:6:\"mdhash\";s:32:\"60479557964c5725d857e3fc7e1c2514\";s:8:\"filesize\";s:5:\"15221\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:28:\"views_field_view 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/views_field_view/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/views_field_view-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1324652756\";s:6:\"mdhash\";s:32:\"d8960a723255c8510bc6fcea36ab2332\";s:8:\"filesize\";s:5:\"12031\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:28:\"views_field_view 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/views_field_view/releases/7.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/views_field_view-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1440827640\";s:6:\"mdhash\";s:32:\"011e10be394f912355511b8eeec3d5e5\";s:8:\"filesize\";s:5:\"18126\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524102,1500437680,1),('available_releases::views_slideshow','a:11:{s:5:\"title\";s:15:\"Views Slideshow\";s:10:\"short_name\";s:15:\"views_slideshow\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_slideshow\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.9\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1496893142\";s:6:\"mdhash\";s:32:\"fc1edcb8ee04923d93cdaa36ca848563\";s:8:\"filesize\";s:5:\"42352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.8\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1488825783\";s:6:\"mdhash\";s:32:\"ad0e1665ad39b234df35954f96be4d78\";s:8:\"filesize\";s:5:\"42099\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1488323883\";s:6:\"mdhash\";s:32:\"3c9f89add1c975c6820f155a855d109d\";s:8:\"filesize\";s:5:\"41306\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1487211484\";s:6:\"mdhash\";s:32:\"cb17433b7585c42c64c4ce4cbaaa186d\";s:8:\"filesize\";s:5:\"40102\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1484857383\";s:6:\"mdhash\";s:32:\"3123e0b522aadb07b7e791eea34c27de\";s:8:\"filesize\";s:5:\"38808\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1483641842\";s:6:\"mdhash\";s:32:\"c793ed088af5d093df616fee77b86b41\";s:8:\"filesize\";s:5:\"38045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1483562342\";s:6:\"mdhash\";s:32:\"8642510e04bb94fa5e61033b6ed6645c\";s:8:\"filesize\";s:5:\"37849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1482784083\";s:6:\"mdhash\";s:32:\"81adf86198a6a0dc61aa43c961726dbe\";s:8:\"filesize\";s:5:\"37459\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1382584827\";s:6:\"mdhash\";s:32:\"a807ec5d346350d1f21b84be38480faf\";s:8:\"filesize\";s:5:\"35949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1319589616\";s:6:\"mdhash\";s:32:\"6bf9363dacee1b55b97c0294b70b5507\";s:8:\"filesize\";s:5:\"33692\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:30:\"views_slideshow 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1299893769\";s:6:\"mdhash\";s:32:\"a6b97871bde1ee41b63b60d0953b2e8b\";s:8:\"filesize\";s:5:\"29502\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:27:\"views_slideshow 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1496892542\";s:6:\"mdhash\";s:32:\"d61cf9a551b02666350c6b3cc6cf483c\";s:8:\"filesize\";s:5:\"42351\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524103,1500437680,1),('available_releases::webform','a:11:{s:5:\"title\";s:7:\"Webform\";s:10:\"short_name\";s:7:\"webform\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"4\";s:16:\"supported_majors\";s:3:\"3,4\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/webform\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:70:{s:8:\"7.x-4.15\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.15\";s:7:\"version\";s:8:\"7.x-4.15\";s:3:\"tag\";s:8:\"7.x-4.15\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.15\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.15.tar.gz\";s:4:\"date\";s:10:\"1492107243\";s:6:\"mdhash\";s:32:\"12556ecbae9cb7bf39d768d2bbd29694\";s:8:\"filesize\";s:6:\"247725\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:12:\"7.x-4.15-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.15-rc1\";s:7:\"version\";s:12:\"7.x-4.15-rc1\";s:3:\"tag\";s:12:\"7.x-4.15-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"15\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.15-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.15-rc1.tar.gz\";s:4:\"date\";s:10:\"1490884682\";s:6:\"mdhash\";s:32:\"4a0871210035b354cdaf24a7af9a072c\";s:8:\"filesize\";s:6:\"247731\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.14\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.14\";s:7:\"version\";s:8:\"7.x-4.14\";s:3:\"tag\";s:8:\"7.x-4.14\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.14\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.14.tar.gz\";s:4:\"date\";s:10:\"1472386739\";s:6:\"mdhash\";s:32:\"9d28b1cbc3d380074b6926181543e445\";s:8:\"filesize\";s:6:\"244516\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-4.13\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.13\";s:7:\"version\";s:8:\"7.x-4.13\";s:3:\"tag\";s:8:\"7.x-4.13\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.13\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.13.tar.gz\";s:4:\"date\";s:10:\"1469140439\";s:6:\"mdhash\";s:32:\"dae91401fb44079b6370451bb72652eb\";s:8:\"filesize\";s:6:\"243560\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-4.12\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.12\";s:7:\"version\";s:8:\"7.x-4.12\";s:3:\"tag\";s:8:\"7.x-4.12\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.12\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.12.tar.gz\";s:4:\"date\";s:10:\"1445622240\";s:6:\"mdhash\";s:32:\"5eed02c0782f36b042c205f4229a076c\";s:8:\"filesize\";s:6:\"240545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-4.11\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.11\";s:7:\"version\";s:8:\"7.x-4.11\";s:3:\"tag\";s:8:\"7.x-4.11\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.11\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.11.tar.gz\";s:4:\"date\";s:10:\"1442953139\";s:6:\"mdhash\";s:32:\"319613b667722186ff0b22f0f0cf2f95\";s:8:\"filesize\";s:6:\"235259\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-4.10\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.10\";s:7:\"version\";s:8:\"7.x-4.10\";s:3:\"tag\";s:8:\"7.x-4.10\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.10.tar.gz\";s:4:\"date\";s:10:\"1437076439\";s:6:\"mdhash\";s:32:\"a8947025d47f177154511c7406a8534e\";s:8:\"filesize\";s:6:\"234255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.9\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.9\";s:7:\"version\";s:7:\"7.x-4.9\";s:3:\"tag\";s:7:\"7.x-4.9\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.9.tar.gz\";s:4:\"date\";s:10:\"1432669981\";s:6:\"mdhash\";s:32:\"7a4771c9fb06bad7d0e7b51048d36e57\";s:8:\"filesize\";s:6:\"231377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.8\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.8\";s:7:\"version\";s:7:\"7.x-4.8\";s:3:\"tag\";s:7:\"7.x-4.8\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.8\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.8.tar.gz\";s:4:\"date\";s:10:\"1430334481\";s:6:\"mdhash\";s:32:\"dbd68b085357a4802c55edb03188e22c\";s:8:\"filesize\";s:6:\"230957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.7\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.7\";s:7:\"version\";s:7:\"7.x-4.7\";s:3:\"tag\";s:7:\"7.x-4.7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.7.tar.gz\";s:4:\"date\";s:10:\"1427387581\";s:6:\"mdhash\";s:32:\"708325315325143ecf872803bb8fc97e\";s:8:\"filesize\";s:6:\"212482\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.6\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.6\";s:7:\"version\";s:7:\"7.x-4.6\";s:3:\"tag\";s:7:\"7.x-4.6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.6.tar.gz\";s:4:\"date\";s:10:\"1427029681\";s:6:\"mdhash\";s:32:\"4c434af84de80e9886d9a0014bbde4dc\";s:8:\"filesize\";s:6:\"212172\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.5\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.5\";s:7:\"version\";s:7:\"7.x-4.5\";s:3:\"tag\";s:7:\"7.x-4.5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.5.tar.gz\";s:4:\"date\";s:10:\"1426611015\";s:6:\"mdhash\";s:32:\"8b864d7fd7de0abcc11f213bc28dcc6b\";s:8:\"filesize\";s:6:\"208218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.4\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.4\";s:7:\"version\";s:7:\"7.x-4.4\";s:3:\"tag\";s:7:\"7.x-4.4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1425406981\";s:6:\"mdhash\";s:32:\"7933b2eaa6bfd7648b490c6c1e34f56c\";s:8:\"filesize\";s:6:\"207645\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.3\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.3\";s:7:\"version\";s:7:\"7.x-4.3\";s:3:\"tag\";s:7:\"7.x-4.3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.3.tar.gz\";s:4:\"date\";s:10:\"1424096281\";s:6:\"mdhash\";s:32:\"5ed6d060b3cd57ba6a0dc6aac19d31be\";s:8:\"filesize\";s:6:\"204589\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.2\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.2\";s:7:\"version\";s:7:\"7.x-4.2\";s:3:\"tag\";s:7:\"7.x-4.2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1416925848\";s:6:\"mdhash\";s:32:\"a48a33c79d3831b748342b1836617a74\";s:8:\"filesize\";s:6:\"202048\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.1\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.1\";s:7:\"version\";s:7:\"7.x-4.1\";s:3:\"tag\";s:7:\"7.x-4.1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1412681928\";s:6:\"mdhash\";s:32:\"e33d9a244c41c7b1bc6df8af00e08b7a\";s:8:\"filesize\";s:6:\"193676\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-4.0\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.0\";s:7:\"version\";s:7:\"7.x-4.0\";s:3:\"tag\";s:7:\"7.x-4.0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1409365728\";s:6:\"mdhash\";s:32:\"20c266a95b99abd24bd5dd3facba61a8\";s:8:\"filesize\";s:6:\"193699\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-4.0-rc6\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc6\";s:7:\"version\";s:11:\"7.x-4.0-rc6\";s:3:\"tag\";s:11:\"7.x-4.0-rc6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1408408128\";s:6:\"mdhash\";s:32:\"d6c9af053bb448d13db9ed4bda7373bf\";s:8:\"filesize\";s:6:\"192838\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc5\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc5\";s:7:\"version\";s:11:\"7.x-4.0-rc5\";s:3:\"tag\";s:11:\"7.x-4.0-rc5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1406922827\";s:6:\"mdhash\";s:32:\"376fdf4bac5d797aba46ef7c6e984dad\";s:8:\"filesize\";s:6:\"192690\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc4\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc4\";s:7:\"version\";s:11:\"7.x-4.0-rc4\";s:3:\"tag\";s:11:\"7.x-4.0-rc4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1403835228\";s:6:\"mdhash\";s:32:\"a7433fae49177e403a2f9ea391dbff40\";s:8:\"filesize\";s:6:\"190874\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc3\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc3\";s:7:\"version\";s:11:\"7.x-4.0-rc3\";s:3:\"tag\";s:11:\"7.x-4.0-rc3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1398161327\";s:6:\"mdhash\";s:32:\"dc88f99bb75f0ccb278c43ff288ee20d\";s:8:\"filesize\";s:6:\"189321\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc2\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc2\";s:7:\"version\";s:11:\"7.x-4.0-rc2\";s:3:\"tag\";s:11:\"7.x-4.0-rc2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1398128627\";s:6:\"mdhash\";s:32:\"83463fc7c1c09db64491821d6ec70245\";s:8:\"filesize\";s:6:\"189359\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc1\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc1\";s:7:\"version\";s:11:\"7.x-4.0-rc1\";s:3:\"tag\";s:11:\"7.x-4.0-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1397285353\";s:6:\"mdhash\";s:32:\"f531bd82a3e8a218e8ba6b9418a272fe\";s:8:\"filesize\";s:6:\"188567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta3\";a:15:{s:4:\"name\";s:21:\"webform 7.x-4.0-beta3\";s:7:\"version\";s:13:\"7.x-4.0-beta3\";s:3:\"tag\";s:13:\"7.x-4.0-beta3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-4.0-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1392366205\";s:6:\"mdhash\";s:32:\"ed5a9f251b148852a8604d3a27d312d0\";s:8:\"filesize\";s:6:\"183926\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta2\";a:15:{s:4:\"name\";s:21:\"webform 7.x-4.0-beta2\";s:7:\"version\";s:13:\"7.x-4.0-beta2\";s:3:\"tag\";s:13:\"7.x-4.0-beta2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-4.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1392182008\";s:6:\"mdhash\";s:32:\"8aed2f45bc2c66d21b197fe0e25ee268\";s:8:\"filesize\";s:6:\"182803\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta1\";a:15:{s:4:\"name\";s:21:\"webform 7.x-4.0-beta1\";s:7:\"version\";s:13:\"7.x-4.0-beta1\";s:3:\"tag\";s:13:\"7.x-4.0-beta1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-4.0-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1379945522\";s:6:\"mdhash\";s:32:\"ad8186178f170001d34c20afa0cc794c\";s:8:\"filesize\";s:6:\"178805\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:15:\"7.x-4.0-alpha10\";a:15:{s:4:\"name\";s:23:\"webform 7.x-4.0-alpha10\";s:7:\"version\";s:15:\"7.x-4.0-alpha10\";s:3:\"tag\";s:15:\"7.x-4.0-alpha10\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha10\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1376030931\";s:6:\"mdhash\";s:32:\"0dbf55ba01a9fa44eca22a25da43cf88\";s:8:\"filesize\";s:6:\"175015\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha9\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha9\";s:7:\"version\";s:14:\"7.x-4.0-alpha9\";s:3:\"tag\";s:14:\"7.x-4.0-alpha9\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha9\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1373869569\";s:6:\"mdhash\";s:32:\"2119eb8d79bb27e70f34bb5ed8d28d5f\";s:8:\"filesize\";s:6:\"165143\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha8\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha8\";s:7:\"version\";s:14:\"7.x-4.0-alpha8\";s:3:\"tag\";s:14:\"7.x-4.0-alpha8\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha8\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1371660352\";s:6:\"mdhash\";s:32:\"f137cf2c0835affeb5c9da810507a67c\";s:8:\"filesize\";s:6:\"160206\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha7\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha7\";s:7:\"version\";s:14:\"7.x-4.0-alpha7\";s:3:\"tag\";s:14:\"7.x-4.0-alpha7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha7\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1371629090\";s:6:\"mdhash\";s:32:\"1639e10d3bcdccddbeed2947a93fa127\";s:8:\"filesize\";s:6:\"160211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha6\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha6\";s:7:\"version\";s:14:\"7.x-4.0-alpha6\";s:3:\"tag\";s:14:\"7.x-4.0-alpha6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha6\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1347692127\";s:6:\"mdhash\";s:32:\"75227a94b7db0ef7a500af2c2ebb7ab9\";s:8:\"filesize\";s:6:\"155734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha5\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha5\";s:7:\"version\";s:14:\"7.x-4.0-alpha5\";s:3:\"tag\";s:14:\"7.x-4.0-alpha5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1347551761\";s:6:\"mdhash\";s:32:\"5d02f0e052f7c49ffba4539b8bb4aef9\";s:8:\"filesize\";s:6:\"152419\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha4\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha4\";s:7:\"version\";s:14:\"7.x-4.0-alpha4\";s:3:\"tag\";s:14:\"7.x-4.0-alpha4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1343527082\";s:6:\"mdhash\";s:32:\"e33d957ef4bc8f00f00d3a60aa21ac6c\";s:8:\"filesize\";s:6:\"152205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha3\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha3\";s:7:\"version\";s:14:\"7.x-4.0-alpha3\";s:3:\"tag\";s:14:\"7.x-4.0-alpha3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1339117034\";s:6:\"mdhash\";s:32:\"39f02ba0cee0a419a38254075f966c6a\";s:8:\"filesize\";s:6:\"151352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha2\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha2\";s:7:\"version\";s:14:\"7.x-4.0-alpha2\";s:3:\"tag\";s:14:\"7.x-4.0-alpha2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1338609133\";s:6:\"mdhash\";s:32:\"7fb52e64f354fb6875da48469a0d55af\";s:8:\"filesize\";s:6:\"150956\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha1\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha1\";s:7:\"version\";s:14:\"7.x-4.0-alpha1\";s:3:\"tag\";s:14:\"7.x-4.0-alpha1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1337451095\";s:6:\"mdhash\";s:32:\"512260ef02e1ce57ef43ec90683c1e78\";s:8:\"filesize\";s:6:\"135199\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.27\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.27\";s:7:\"version\";s:8:\"7.x-3.27\";s:3:\"tag\";s:8:\"7.x-3.27\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.27\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.27.tar.gz\";s:4:\"date\";s:10:\"1486665483\";s:6:\"mdhash\";s:32:\"17c1e11d7826c9a3554d4b6a93594c9f\";s:8:\"filesize\";s:6:\"139957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:12:\"7.x-3.27-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-3.27-rc1\";s:7:\"version\";s:12:\"7.x-3.27-rc1\";s:3:\"tag\";s:12:\"7.x-3.27-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"27\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-3.27-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-3.27-rc1.tar.gz\";s:4:\"date\";s:10:\"1485444182\";s:6:\"mdhash\";s:32:\"786145dda5a2e5f4520c2197c3ea69b1\";s:8:\"filesize\";s:6:\"139957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.26\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.26\";s:7:\"version\";s:8:\"7.x-3.26\";s:3:\"tag\";s:8:\"7.x-3.26\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.26\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.26.tar.gz\";s:4:\"date\";s:10:\"1480529583\";s:6:\"mdhash\";s:32:\"065cedb9c220daccccb22f907bb3d744\";s:8:\"filesize\";s:6:\"139944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:12:\"7.x-3.26-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-3.26-rc1\";s:7:\"version\";s:12:\"7.x-3.26-rc1\";s:3:\"tag\";s:12:\"7.x-3.26-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"26\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-3.26-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-3.26-rc1.tar.gz\";s:4:\"date\";s:10:\"1479312239\";s:6:\"mdhash\";s:32:\"8de44a808ec179c299df85736196b446\";s:8:\"filesize\";s:6:\"137812\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.25\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.25\";s:7:\"version\";s:8:\"7.x-3.25\";s:3:\"tag\";s:8:\"7.x-3.25\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.25\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.25.tar.gz\";s:4:\"date\";s:10:\"1476870839\";s:6:\"mdhash\";s:32:\"8b039236e6e7d71ec72e0894205dae5e\";s:8:\"filesize\";s:6:\"137744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.24\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.24\";s:7:\"version\";s:8:\"7.x-3.24\";s:3:\"tag\";s:8:\"7.x-3.24\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.24\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.24.tar.gz\";s:4:\"date\";s:10:\"1427956545\";s:6:\"mdhash\";s:32:\"4cc3efd543655c6af4356ff2f88d7ac3\";s:8:\"filesize\";s:6:\"137672\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.23\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.23\";s:7:\"version\";s:8:\"7.x-3.23\";s:3:\"tag\";s:8:\"7.x-3.23\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.23\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.23.tar.gz\";s:4:\"date\";s:10:\"1426611015\";s:6:\"mdhash\";s:32:\"6a507412ba68d7b371fb13f18c739149\";s:8:\"filesize\";s:6:\"137624\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.22\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.22\";s:7:\"version\";s:8:\"7.x-3.22\";s:3:\"tag\";s:8:\"7.x-3.22\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.22\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.22.tar.gz\";s:4:\"date\";s:10:\"1425406681\";s:6:\"mdhash\";s:32:\"af8e64222a07a850b5d9d1798a1d1bb2\";s:8:\"filesize\";s:6:\"136634\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.21\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.21\";s:7:\"version\";s:8:\"7.x-3.21\";s:3:\"tag\";s:8:\"7.x-3.21\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.21\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.21.tar.gz\";s:4:\"date\";s:10:\"1412681928\";s:6:\"mdhash\";s:32:\"0a5579986a6d8698eca05ef4cd4f0ee3\";s:8:\"filesize\";s:6:\"136660\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.20\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.20\";s:7:\"version\";s:8:\"7.x-3.20\";s:3:\"tag\";s:8:\"7.x-3.20\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.20\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.20.tar.gz\";s:4:\"date\";s:10:\"1392182304\";s:6:\"mdhash\";s:32:\"5011725f4998fbdff66ad31bc539c473\";s:8:\"filesize\";s:6:\"136668\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.19\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.19\";s:7:\"version\";s:8:\"7.x-3.19\";s:3:\"tag\";s:8:\"7.x-3.19\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.19\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.19.tar.gz\";s:4:\"date\";s:10:\"1369860079\";s:6:\"mdhash\";s:32:\"75a7796e7571b8eb8107f4a0171f2a64\";s:8:\"filesize\";s:6:\"135557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.18\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.18\";s:7:\"version\";s:8:\"7.x-3.18\";s:3:\"tag\";s:8:\"7.x-3.18\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.18\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.18.tar.gz\";s:4:\"date\";s:10:\"1336890411\";s:6:\"mdhash\";s:32:\"0c831e201bfc065207e0ddfeb8169e68\";s:8:\"filesize\";s:6:\"134663\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.17\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.17\";s:7:\"version\";s:8:\"7.x-3.17\";s:3:\"tag\";s:8:\"7.x-3.17\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.17\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.17.tar.gz\";s:4:\"date\";s:10:\"1331149848\";s:6:\"mdhash\";s:32:\"99164a28431b75a3ee58727698c159ba\";s:8:\"filesize\";s:6:\"132843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.16\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.16\";s:7:\"version\";s:8:\"7.x-3.16\";s:3:\"tag\";s:8:\"7.x-3.16\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.16\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.16.tar.gz\";s:4:\"date\";s:10:\"1330334150\";s:6:\"mdhash\";s:32:\"c0b428e7931efb4416e7b1057f37e02f\";s:8:\"filesize\";s:6:\"131554\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.15\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.15\";s:7:\"version\";s:8:\"7.x-3.15\";s:3:\"tag\";s:8:\"7.x-3.15\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.15\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.15.tar.gz\";s:4:\"date\";s:10:\"1323326755\";s:6:\"mdhash\";s:32:\"6631cf2e3cfbab71e8e48dc31c0b5f04\";s:8:\"filesize\";s:6:\"123969\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.13\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.13\";s:7:\"version\";s:8:\"7.x-3.13\";s:3:\"tag\";s:8:\"7.x-3.13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.13\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1314806221\";s:6:\"mdhash\";s:32:\"3608e957d4685680c755870b2264d444\";s:8:\"filesize\";s:6:\"121276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.12\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1313561826\";s:6:\"mdhash\";s:32:\"9094d0cc5d3d1e746767cd6b03474be8\";s:8:\"filesize\";s:6:\"119057\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.11\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.11\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1305758218\";s:6:\"mdhash\";s:32:\"ab63b21e78594d9012c688d6f9242c1a\";s:8:\"filesize\";s:6:\"117272\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1305756717\";s:6:\"mdhash\";s:32:\"a463377335ec4ea95512dabd400ac6c6\";s:8:\"filesize\";s:6:\"115439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1299399369\";s:6:\"mdhash\";s:32:\"4622ef7902efbbdf2c76ea1a70095350\";s:8:\"filesize\";s:6:\"115250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.8\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1298677273\";s:6:\"mdhash\";s:32:\"a55a253b21abae132f519943a6dfb1e2\";s:8:\"filesize\";s:6:\"115237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1298534230\";s:6:\"mdhash\";s:32:\"0531afc17545bf2df8ff36fd770c9522\";s:8:\"filesize\";s:6:\"332813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1294819898\";s:6:\"mdhash\";s:32:\"5b5d011f368ccc3458acb816bd322368\";s:8:\"filesize\";s:6:\"342890\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:13:\"7.x-3.4-beta1\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.4-beta1\";s:7:\"version\";s:13:\"7.x-3.4-beta1\";s:3:\"tag\";s:13:\"7.x-3.4-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.4-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.4-beta1.tar.gz\";s:4:\"date\";s:10:\"1287598575\";s:6:\"mdhash\";s:32:\"2a39a8641a3da45835309830600c78dd\";s:8:\"filesize\";s:6:\"342322\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.3-beta1\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.3-beta1\";s:7:\"version\";s:13:\"7.x-3.3-beta1\";s:3:\"tag\";s:13:\"7.x-3.3-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.3-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.3-beta1.tar.gz\";s:4:\"date\";s:10:\"1287390088\";s:6:\"mdhash\";s:32:\"05abb33a143713e3dec72dc9b832b488\";s:8:\"filesize\";s:6:\"342034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta8\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta8\";s:7:\"version\";s:13:\"7.x-3.0-beta8\";s:3:\"tag\";s:13:\"7.x-3.0-beta8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1282828912\";s:6:\"mdhash\";s:32:\"da4804382f6f3ba985982bb4ef0f1821\";s:8:\"filesize\";s:6:\"336720\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta7\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta7\";s:7:\"version\";s:13:\"7.x-3.0-beta7\";s:3:\"tag\";s:13:\"7.x-3.0-beta7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1281825694\";s:6:\"mdhash\";s:32:\"e6daf245f2f70b7e101864f3c086235c\";s:8:\"filesize\";s:6:\"336332\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta6\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta6\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:3:\"tag\";s:13:\"7.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1277097010\";s:6:\"mdhash\";s:32:\"b2e32326c4d009b9af6efb190f3623cd\";s:8:\"filesize\";s:6:\"336300\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta5\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1271177414\";s:6:\"mdhash\";s:32:\"8e2e4e4b5c3e7f3b05f5af0454417f8a\";s:8:\"filesize\";s:6:\"334969\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1270268112\";s:6:\"mdhash\";s:32:\"58886079d44ff03a11e8fc7c79e457e1\";s:8:\"filesize\";s:6:\"333147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1270265414\";s:6:\"mdhash\";s:32:\"285cce90e04b2bce7fe62f7e08ec152b\";s:8:\"filesize\";s:6:\"333092\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1268446210\";s:6:\"mdhash\";s:32:\"6152ba9b80f69e4098c5fc14457e1a2e\";s:8:\"filesize\";s:6:\"327887\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:19:\"webform 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1500400742\";s:6:\"mdhash\";s:32:\"54bebb920375a8d15c40d7355be1a779\";s:8:\"filesize\";s:6:\"247646\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:19:\"webform 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-3.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1484233084\";s:6:\"mdhash\";s:32:\"d66aae2c19d435b79adf3ba7d093f435\";s:8:\"filesize\";s:6:\"139954\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524104,1500437680,1),('available_releases::webform_ajax','a:11:{s:5:\"title\";s:12:\"Webform Ajax\";s:10:\"short_name\";s:12:\"webform_ajax\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/webform_ajax\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"webform_ajax 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform_ajax/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1361543750\";s:6:\"mdhash\";s:32:\"5856a4cb98d088c6f79013ccc62a03a3\";s:8:\"filesize\";s:5:\"11721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:20:\"webform_ajax 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform_ajax/releases/7.x-1.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1335521786\";s:6:\"mdhash\";s:32:\"56932f8e60628d54bc70bf9553ad7ed0\";s:8:\"filesize\";s:5:\"11697\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"webform_ajax 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/webform_ajax/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1469722139\";s:6:\"mdhash\";s:32:\"bb11ca6464bea941331b4d93b9c811e2\";s:8:\"filesize\";s:5:\"11964\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1500524105,1500437680,1),('available_releases::webform_hints','a:11:{s:5:\"title\";s:13:\"Webform Hints\";s:10:\"short_name\";s:13:\"webform_hints\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/webform_hints\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"webform_hints 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_hints/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_hints-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1407952127\";s:6:\"mdhash\";s:32:\"50454c993e5a7886ef493de842870981\";s:8:\"filesize\";s:5:\"12341\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:21:\"webform_hints 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_hints/releases/7.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_hints-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1399566227\";s:6:\"mdhash\";s:32:\"a498ad568405383f4478f9d7d1d9978c\";s:8:\"filesize\";s:5:\"10967\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:21:\"webform_hints 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_hints/releases/7.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_hints-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1382467266\";s:6:\"mdhash\";s:32:\"cf3a9f1e88a9a6c8c3bdb92c5e8a9d57\";s:8:\"filesize\";s:5:\"10925\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:21:\"webform_hints 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_hints/releases/7.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_hints-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1380644652\";s:6:\"mdhash\";s:32:\"55941bcaeae0298b4df888cbddae844d\";s:8:\"filesize\";s:5:\"10900\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:21:\"webform_hints 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_hints/releases/7.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_hints-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1378318638\";s:6:\"mdhash\";s:32:\"edd54fe09644582da243f042b758e571\";s:8:\"filesize\";s:5:\"10801\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"webform_hints 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_hints/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_hints-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1373641868\";s:6:\"mdhash\";s:32:\"485c5b162a13de03a52d4029d8af851e\";s:8:\"filesize\";s:5:\"10728\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"webform_hints 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/webform_hints/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/webform_hints-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1407951527\";s:6:\"mdhash\";s:32:\"195bcecb6592f880505162e5d4a8f998\";s:8:\"filesize\";s:5:\"12349\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1500524105,1500437680,1),('available_releases::we_content_migration','a:10:{s:5:\"title\";s:24:\"Drupal Content Migration\";s:10:\"short_name\";s:20:\"we_content_migration\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:51:\"https://www.drupal.org/project/we_content_migration\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:32:\"we_content_migration 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/we_content_migration/releases/7.x-1.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/we_content_migration-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1499677742\";s:6:\"mdhash\";s:32:\"5e6c20f89dc504dbc3bdfe48009e62a1\";s:8:\"filesize\";s:5:\"49548\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1500524103,1500437680,1),('fetch_failures','a:0:{}',1500438005,1500437680,1),('update_project_data','a:45:{s:10:\"admin_menu\";a:17:{s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Administration menu\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1419029284\";s:8:\"includes\";a:2:{s:10:\"admin_menu\";s:19:\"Administration menu\";s:18:\"admin_menu_toolbar\";s:33:\"Administration menu Toolbar style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-3.0-rc5\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Administration menu\";s:4:\"link\";s:41:\"https://www.drupal.org/project/admin_menu\";s:14:\"latest_version\";s:11:\"7.x-3.0-rc5\";s:8:\"releases\";a:1:{s:11:\"7.x-3.0-rc5\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc5\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:3:\"tag\";s:11:\"7.x-3.0-rc5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1419029280\";s:6:\"mdhash\";s:32:\"4f1a0c14001c880bd7eb170318b91303\";s:8:\"filesize\";s:5:\"53401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:11:\"7.x-3.0-rc5\";s:6:\"status\";i:5;}s:6:\"drupal\";a:17:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:16:\"_info_file_ctime\";i:1500437405;}s:9:\"datestamp\";s:10:\"1498069849\";s:8:\"includes\";a:32:{s:5:\"block\";s:5:\"Block\";s:4:\"blog\";s:4:\"Blog\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:4:\"path\";s:4:\"Path\";s:3:\"php\";s:10:\"PHP filter\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:6:\"bartik\";s:6:\"Bartik\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:4:\"7.56\";s:14:\"existing_major\";s:1:\"7\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Drupal core\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:14:\"latest_version\";s:4:\"7.56\";s:8:\"releases\";a:1:{s:4:\"7.56\";a:14:{s:4:\"name\";s:11:\"drupal 7.56\";s:7:\"version\";s:4:\"7.56\";s:3:\"tag\";s:4:\"7.56\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"56\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.56\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.56.tar.gz\";s:4:\"date\";s:10:\"1498069782\";s:6:\"mdhash\";s:32:\"5d198f40f0f1cbf9cdf1bf3de842e534\";s:8:\"filesize\";s:7:\"3277833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:4:\"7.56\";s:6:\"status\";i:5;}s:11:\"block_class\";a:17:{s:4:\"name\";s:11:\"block_class\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Block Class\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:11:\"block_class\";s:9:\"datestamp\";s:10:\"1450415951\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437401;}s:9:\"datestamp\";s:10:\"1450415951\";s:8:\"includes\";a:1:{s:11:\"block_class\";s:11:\"Block Class\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Block Class\";s:4:\"link\";s:42:\"https://www.drupal.org/project/block_class\";s:14:\"latest_version\";s:7:\"7.x-2.3\";s:8:\"releases\";a:1:{s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:19:\"block_class 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/block_class/releases/7.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/block_class-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1450415939\";s:6:\"mdhash\";s:32:\"286b7673faa2a067a9e96ee748331db9\";s:8:\"filesize\";s:5:\"12696\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-2.3\";s:6:\"status\";i:5;}s:8:\"ckeditor\";a:17:{s:4:\"name\";s:8:\"ckeditor\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"CKEditor\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1498506247\";s:16:\"_info_file_ctime\";i:1500437401;}s:9:\"datestamp\";s:10:\"1498506247\";s:8:\"includes\";a:1:{s:8:\"ckeditor\";s:8:\"CKEditor\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.18\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:30:\"CKEditor - WYSIWYG HTML editor\";s:4:\"link\";s:39:\"https://www.drupal.org/project/ckeditor\";s:14:\"latest_version\";s:8:\"7.x-1.18\";s:8:\"releases\";a:1:{s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.18\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1498506242\";s:6:\"mdhash\";s:32:\"c85049f6a351e6e72b8890f01325eed2\";s:8:\"filesize\";s:6:\"198098\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:8:\"7.x-1.18\";s:6:\"status\";i:5;}s:6:\"ctools\";a:17:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:16:\"_info_file_ctime\";i:1500437401;}s:9:\"datestamp\";s:10:\"1479787162\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.12\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Chaos tool suite (ctools)\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:14:\"latest_version\";s:8:\"7.x-1.12\";s:8:\"releases\";a:1:{s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.12\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1479787142\";s:6:\"mdhash\";s:32:\"daae0be22830e34c4d952f91557ae5a5\";s:8:\"filesize\";s:6:\"433707\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:8:\"7.x-1.12\";s:6:\"status\";i:5;}s:14:\"dynamic_banner\";a:17:{s:4:\"name\";s:14:\"dynamic_banner\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Dynamic Banner\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"dynamic_banner\";s:9:\"datestamp\";s:10:\"1313507820\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1313507820\";s:8:\"includes\";a:1:{s:14:\"dynamic_banner\";s:14:\"Dynamic Banner\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Dynamic Banner\";s:4:\"link\";s:45:\"https://www.drupal.org/project/dynamic_banner\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:22:\"dynamic_banner 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/dynamic_banner/releases/7.x-1.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/dynamic_banner-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1313507820\";s:6:\"mdhash\";s:32:\"1647276ae1ea6301ba7db44f4a1be8d6\";s:8:\"filesize\";s:5:\"17693\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:5:\"email\";a:17:{s:4:\"name\";s:5:\"email\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Email\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:5:\"email\";s:9:\"datestamp\";s:10:\"1397134155\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1397134155\";s:8:\"includes\";a:1:{s:5:\"email\";s:5:\"Email\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Email Field\";s:4:\"link\";s:36:\"https://www.drupal.org/project/email\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:1:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:13:\"email 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/email/releases/7.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/email-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1397134152\";s:6:\"mdhash\";s:32:\"d827fffe1eb3ed14a34e0cb259b5b250\";s:8:\"filesize\";s:5:\"12566\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:6:\"status\";i:5;}s:6:\"entity\";a:17:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1474546503\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437401;}s:9:\"datestamp\";s:10:\"1474546503\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.8\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Entity API\";s:4:\"link\";s:37:\"https://www.drupal.org/project/entity\";s:14:\"latest_version\";s:7:\"7.x-1.8\";s:8:\"releases\";a:1:{s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1474545839\";s:6:\"mdhash\";s:32:\"3926d48c86387c3d1d5777538903a752\";s:8:\"filesize\";s:6:\"123957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.8\";s:6:\"status\";i:5;}s:18:\"exclude_node_title\";a:17:{s:4:\"name\";s:18:\"exclude_node_title\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Exclude node title\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:18:\"exclude_node_title\";s:9:\"datestamp\";s:10:\"1435338184\";s:16:\"_info_file_ctime\";i:1500437401;}s:9:\"datestamp\";s:10:\"1435338184\";s:8:\"includes\";a:1:{s:18:\"exclude_node_title\";s:18:\"Exclude node title\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.9\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Exclude Node Title\";s:4:\"link\";s:49:\"https://www.drupal.org/project/exclude_node_title\";s:14:\"latest_version\";s:7:\"7.x-1.9\";s:8:\"releases\";a:1:{s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:26:\"exclude_node_title 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/exclude_node_title/releases/7.x-1.9\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/exclude_node_title-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1435338180\";s:6:\"mdhash\";s:32:\"341f2a3ff8473cdd37a9e8c689e58524\";s:8:\"filesize\";s:5:\"12171\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.9\";s:6:\"status\";i:5;}s:11:\"field_group\";a:17:{s:4:\"name\";s:11:\"field_group\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field Group\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";s:10:\"1452033709\";s:16:\"_info_file_ctime\";i:1500437401;}s:9:\"datestamp\";s:10:\"1452033709\";s:8:\"includes\";a:1:{s:11:\"field_group\";s:11:\"Field Group\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Field Group\";s:4:\"link\";s:42:\"https://www.drupal.org/project/field_group\";s:14:\"latest_version\";s:7:\"7.x-1.5\";s:8:\"releases\";a:1:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:19:\"field_group 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/7.x-1.5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1452033539\";s:6:\"mdhash\";s:32:\"8d91e0f3cc8106deefe038d5fc07d3e6\";s:8:\"filesize\";s:5:\"51465\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.5\";s:6:\"status\";i:5;}s:15:\"field_slideshow\";a:18:{s:4:\"name\";s:15:\"field_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Field Slideshow\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:8:\"7.x-1.82\";s:7:\"project\";s:15:\"field_slideshow\";s:9:\"datestamp\";s:10:\"1363270823\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1363270823\";s:8:\"includes\";a:1:{s:15:\"field_slideshow\";s:15:\"Field Slideshow\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.82\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Field Slideshow\";s:4:\"link\";s:46:\"https://www.drupal.org/project/field_slideshow\";s:4:\"also\";a:1:{i:2;s:13:\"7.x-2.0-beta1\";}s:8:\"releases\";a:2:{s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:29:\"field_slideshow 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/field_slideshow/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1427029981\";s:6:\"mdhash\";s:32:\"f758c524b1b447f74385c7fd24f30234\";s:8:\"filesize\";s:5:\"20135\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:8:\"7.x-1.82\";a:14:{s:4:\"name\";s:24:\"field_slideshow 7.x-1.82\";s:7:\"version\";s:8:\"7.x-1.82\";s:3:\"tag\";s:8:\"7.x-1.82\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"82\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_slideshow/releases/7.x-1.82\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_slideshow-7.x-1.82.tar.gz\";s:4:\"date\";s:10:\"1363270823\";s:6:\"mdhash\";s:32:\"9f586cf88fa62ead440bd8ad6ec48eaa\";s:8:\"filesize\";s:5:\"19377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:14:\"latest_version\";s:8:\"7.x-1.82\";s:11:\"recommended\";s:8:\"7.x-1.82\";s:6:\"status\";i:5;}s:11:\"file_entity\";a:17:{s:4:\"name\";s:11:\"file_entity\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"File Entity\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1499174351\";s:16:\"_info_file_ctime\";i:1500437401;}s:9:\"datestamp\";s:10:\"1499174351\";s:8:\"includes\";a:1:{s:11:\"file_entity\";s:11:\"File Entity\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:29:\"File Entity (fieldable files)\";s:4:\"link\";s:42:\"https://www.drupal.org/project/file_entity\";s:14:\"latest_version\";s:7:\"7.x-2.3\";s:8:\"releases\";a:1:{s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1499174342\";s:6:\"mdhash\";s:32:\"960c8350f982e2dab2779480e309788a\";s:8:\"filesize\";s:6:\"101277\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:7:\"7.x-2.3\";s:6:\"status\";i:5;}s:10:\"flexslider\";a:17:{s:4:\"name\";s:10:\"flexslider\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"FlexSlider\";s:7:\"package\";s:10:\"FlexSlider\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:7:\"project\";s:10:\"flexslider\";s:9:\"datestamp\";s:10:\"1487028488\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1487028488\";s:8:\"includes\";a:2:{s:10:\"flexslider\";s:10:\"FlexSlider\";s:16:\"flexslider_views\";s:22:\"FlexSlider Views Style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-2.0-rc2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Flex Slider\";s:4:\"link\";s:41:\"https://www.drupal.org/project/flexslider\";s:14:\"latest_version\";s:11:\"7.x-2.0-rc2\";s:8:\"releases\";a:1:{s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:22:\"flexslider 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/flexslider/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/flexslider-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1487028483\";s:6:\"mdhash\";s:32:\"6bbfff91fc66bef36e8ef42323a33a59\";s:8:\"filesize\";s:7:\"3976547\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:11:\"7.x-2.0-rc2\";s:6:\"status\";i:5;}s:16:\"form_placeholder\";a:17:{s:4:\"name\";s:16:\"form_placeholder\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Form Placeholder\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:16:\"form_placeholder\";s:9:\"datestamp\";s:10:\"1406237634\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1406237634\";s:8:\"includes\";a:1:{s:16:\"form_placeholder\";s:16:\"Form Placeholder\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Form Placeholder\";s:4:\"link\";s:47:\"https://www.drupal.org/project/form_placeholder\";s:14:\"latest_version\";s:7:\"7.x-1.6\";s:8:\"releases\";a:1:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:24:\"form_placeholder 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/form_placeholder/releases/7.x-1.6\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/form_placeholder-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1406237627\";s:6:\"mdhash\";s:32:\"1235ebbc27a178668808e381313497e4\";s:8:\"filesize\";s:5:\"10942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.6\";s:6:\"status\";i:5;}s:16:\"galleryformatter\";a:17:{s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Gallery Formatter\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1442600640\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1442600640\";s:8:\"includes\";a:1:{s:16:\"galleryformatter\";s:17:\"Gallery Formatter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Gallery formatter\";s:4:\"link\";s:47:\"https://www.drupal.org/project/galleryformatter\";s:14:\"latest_version\";s:7:\"7.x-1.4\";s:8:\"releases\";a:1:{s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1442600639\";s:6:\"mdhash\";s:32:\"3754143cc4f2623b85fe4432514db18b\";s:8:\"filesize\";s:5:\"41653\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.4\";s:6:\"status\";i:5;}s:4:\"i18n\";a:17:{s:4:\"name\";s:4:\"i18n\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Internationalization\";s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1497704047\";s:8:\"includes\";a:3:{s:4:\"i18n\";s:20:\"Internationalization\";s:10:\"i18n_block\";s:15:\"Block languages\";s:11:\"i18n_string\";s:18:\"String translation\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.18\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Internationalization\";s:4:\"link\";s:35:\"https://www.drupal.org/project/i18n\";s:14:\"latest_version\";s:8:\"7.x-1.18\";s:8:\"releases\";a:1:{s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1497704042\";s:6:\"mdhash\";s:32:\"e497647e0f4f8e53bfcfc3ff7cd3b5d7\";s:8:\"filesize\";s:6:\"158805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:8:\"7.x-1.18\";s:6:\"status\";i:5;}s:4:\"imce\";a:17:{s:4:\"name\";s:4:\"imce\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"IMCE\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1495890787\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1495890787\";s:8:\"includes\";a:1:{s:4:\"imce\";s:4:\"IMCE\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.11\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"IMCE\";s:4:\"link\";s:35:\"https://www.drupal.org/project/imce\";s:14:\"latest_version\";s:8:\"7.x-1.11\";s:8:\"releases\";a:1:{s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:13:\"imce 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/imce/releases/7.x-1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/imce-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1495890784\";s:6:\"mdhash\";s:32:\"57c956347a4511727b7e03f122b909fc\";s:8:\"filesize\";s:5:\"62452\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:8:\"7.x-1.11\";s:6:\"status\";i:5;}s:9:\"jcarousel\";a:17:{s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jCarousel\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1420460282\";s:8:\"includes\";a:1:{s:9:\"jcarousel\";s:9:\"jCarousel\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"jCarousel\";s:4:\"link\";s:40:\"https://www.drupal.org/project/jcarousel\";s:14:\"latest_version\";s:7:\"7.x-2.7\";s:8:\"releases\";a:1:{s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1420460280\";s:6:\"mdhash\";s:32:\"da7722a86d12f286ce6b05e064b6a6e3\";s:8:\"filesize\";s:5:\"58289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-2.7\";s:6:\"status\";i:5;}s:13:\"jquery_update\";a:18:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1445379855\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"jQuery Update\";s:4:\"link\";s:44:\"https://www.drupal.org/project/jquery_update\";s:4:\"also\";a:1:{i:3;s:14:\"7.x-3.0-alpha5\";}s:8:\"releases\";a:2:{s:14:\"7.x-3.0-alpha5\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha5\";s:7:\"version\";s:14:\"7.x-3.0-alpha5\";s:3:\"tag\";s:14:\"7.x-3.0-alpha5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1490805183\";s:6:\"mdhash\";s:32:\"48baebd87003519ade8c65dc5598bbe5\";s:8:\"filesize\";s:7:\"1980268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1445379839\";s:6:\"mdhash\";s:32:\"85eaf02362c384979bc475df30ae7a3e\";s:8:\"filesize\";s:7:\"1135987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"7.x-2.7\";s:11:\"recommended\";s:7:\"7.x-2.7\";s:6:\"status\";i:5;}s:13:\"lang_dropdown\";a:17:{s:4:\"name\";s:13:\"lang_dropdown\";s:4:\"info\";a:6:{s:4:\"name\";s:26:\"Language Switcher Dropdown\";s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:13:\"lang_dropdown\";s:9:\"datestamp\";s:10:\"1387127905\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1387127905\";s:8:\"includes\";a:2:{s:13:\"lang_dropdown\";s:26:\"Language Switcher Dropdown\";s:21:\"lang_dropdown_hideout\";s:34:\"Language Switcher Dropdown Hideout\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:26:\"Language Switcher Dropdown\";s:4:\"link\";s:44:\"https://www.drupal.org/project/lang_dropdown\";s:14:\"latest_version\";s:7:\"7.x-2.5\";s:8:\"releases\";a:1:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:21:\"lang_dropdown 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lang_dropdown/releases/7.x-2.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lang_dropdown-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1387127904\";s:6:\"mdhash\";s:32:\"691113055535b8b1d4225d7eecb5a667\";s:8:\"filesize\";s:5:\"24486\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-2.5\";s:6:\"status\";i:5;}s:9:\"libraries\";a:17:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1463077450\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1463077450\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Libraries API\";s:4:\"link\";s:40:\"https://www.drupal.org/project/libraries\";s:14:\"latest_version\";s:7:\"7.x-2.3\";s:8:\"releases\";a:1:{s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1463077439\";s:6:\"mdhash\";s:32:\"294d3e4096c513321159b908cfd7c2be\";s:8:\"filesize\";s:5:\"41863\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-2.3\";s:6:\"status\";i:5;}s:14:\"magnific_popup\";a:17:{s:4:\"name\";s:14:\"magnific_popup\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Magnific Popup\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:14:\"magnific_popup\";s:9:\"datestamp\";s:10:\"1461170055\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1461170055\";s:8:\"includes\";a:1:{s:14:\"magnific_popup\";s:14:\"Magnific Popup\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Magnific Popup\";s:4:\"link\";s:45:\"https://www.drupal.org/project/magnific_popup\";s:14:\"latest_version\";s:7:\"7.x-1.2\";s:8:\"releases\";a:1:{s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:22:\"magnific_popup 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/magnific_popup/releases/7.x-1.2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/magnific_popup-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1461170039\";s:6:\"mdhash\";s:32:\"9ffb0713ca1731d005f5d34b759ca1aa\";s:8:\"filesize\";s:5:\"26552\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.2\";s:6:\"status\";i:5;}s:15:\"menu_attributes\";a:17:{s:4:\"name\";s:15:\"menu_attributes\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Menu attributes\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:15:\"menu_attributes\";s:9:\"datestamp\";s:10:\"1455568740\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1455568740\";s:8:\"includes\";a:1:{s:15:\"menu_attributes\";s:15:\"Menu attributes\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Menu attributes\";s:4:\"link\";s:46:\"https://www.drupal.org/project/menu_attributes\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:23:\"menu_attributes 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/menu_attributes/releases/7.x-1.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/menu_attributes-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1455568739\";s:6:\"mdhash\";s:32:\"0d8c9354f20bf30333375423b0228fcc\";s:8:\"filesize\";s:5:\"14673\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:13:\"module_filter\";a:17:{s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Module filter\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1497029349\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1497029349\";s:8:\"includes\";a:1:{s:13:\"module_filter\";s:13:\"Module filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Module Filter\";s:4:\"link\";s:44:\"https://www.drupal.org/project/module_filter\";s:14:\"latest_version\";s:7:\"7.x-2.1\";s:8:\"releases\";a:1:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1497029343\";s:6:\"mdhash\";s:32:\"66a4998f63f2cefe77c18713054a42cc\";s:8:\"filesize\";s:5:\"29757\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-2.1\";s:6:\"status\";i:5;}s:10:\"page_title\";a:17:{s:4:\"name\";s:10:\"page_title\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Page Title\";s:7:\"package\";s:3:\"SEO\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:10:\"page_title\";s:9:\"datestamp\";s:10:\"1336556786\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1336556786\";s:8:\"includes\";a:1:{s:10:\"page_title\";s:10:\"Page Title\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Page Title\";s:4:\"link\";s:41:\"https://www.drupal.org/project/page_title\";s:14:\"latest_version\";s:7:\"7.x-2.7\";s:8:\"releases\";a:1:{s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:18:\"page_title 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/page_title/releases/7.x-2.7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/page_title-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1336556786\";s:6:\"mdhash\";s:32:\"b64746951c480324e1a07cf41e533549\";s:8:\"filesize\";s:5:\"27305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-2.7\";s:6:\"status\";i:5;}s:8:\"pathauto\";a:17:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1444232655\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Pathauto\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:1:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1444232639\";s:6:\"mdhash\";s:32:\"ff984b2837230a221d53fad5462c0b61\";s:8:\"filesize\";s:5:\"42319\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:6:\"status\";i:5;}s:9:\"quicktabs\";a:17:{s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Quicktabs\";s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1497619449\";s:8:\"includes\";a:2:{s:9:\"quicktabs\";s:9:\"Quicktabs\";s:19:\"quicktabs_tabstyles\";s:16:\"Quicktabs Styles\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.8\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Quick Tabs\";s:4:\"link\";s:40:\"https://www.drupal.org/project/quicktabs\";s:14:\"latest_version\";s:7:\"7.x-3.8\";s:8:\"releases\";a:1:{s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1497619442\";s:6:\"mdhash\";s:32:\"63da431afe05b274f0e8a87a8bb2febf\";s:8:\"filesize\";s:5:\"75912\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-3.8\";s:6:\"status\";i:5;}s:5:\"rules\";a:17:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1492697958\";s:8:\"includes\";a:1:{s:5:\"rules\";s:5:\"Rules\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.10\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Rules\";s:4:\"link\";s:36:\"https://www.drupal.org/project/rules\";s:14:\"latest_version\";s:8:\"7.x-2.10\";s:8:\"releases\";a:1:{s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:14:\"rules 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rules/releases/7.x-2.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1492697942\";s:6:\"mdhash\";s:32:\"b66045ee97acdec07b4808f649e9dcc8\";s:8:\"filesize\";s:6:\"187783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:8:\"7.x-2.10\";s:6:\"status\";i:5;}s:9:\"sharethis\";a:17:{s:4:\"name\";s:9:\"sharethis\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"ShareThis\";s:7:\"package\";s:7:\"Sharing\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:9:\"sharethis\";s:9:\"datestamp\";s:10:\"1468581840\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1468581840\";s:8:\"includes\";a:1:{s:9:\"sharethis\";s:9:\"ShareThis\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.13\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"ShareThis\";s:4:\"link\";s:40:\"https://www.drupal.org/project/sharethis\";s:14:\"latest_version\";s:8:\"7.x-2.13\";s:8:\"releases\";a:1:{s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:18:\"sharethis 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/sharethis/releases/7.x-2.13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/sharethis-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1468581839\";s:6:\"mdhash\";s:32:\"f3f446bf449c62592963af24d0e947c8\";s:8:\"filesize\";s:6:\"104699\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:8:\"7.x-2.13\";s:6:\"status\";i:5;}s:10:\"simplenews\";a:17:{s:4:\"name\";s:10:\"simplenews\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Simplenews\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:10:\"simplenews\";s:9:\"datestamp\";s:10:\"1381947969\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1381947969\";s:8:\"includes\";a:2:{s:10:\"simplenews\";s:10:\"Simplenews\";s:16:\"simplenews_rules\";s:16:\"Simplenews rules\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Simplenews\";s:4:\"link\";s:41:\"https://www.drupal.org/project/simplenews\";s:14:\"latest_version\";s:7:\"7.x-1.1\";s:8:\"releases\";a:1:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:18:\"simplenews 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simplenews/releases/7.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simplenews-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1381947969\";s:6:\"mdhash\";s:32:\"a494efb4ed193445704a028055dd6df8\";s:8:\"filesize\";s:6:\"163770\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.1\";s:6:\"status\";i:5;}s:13:\"taxonomy_menu\";a:18:{s:4:\"name\";s:13:\"taxonomy_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Taxonomy menu\";s:7:\"package\";s:13:\"Taxonomy menu\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"taxonomy_menu\";s:9:\"datestamp\";s:10:\"1396359247\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1396359247\";s:8:\"includes\";a:1:{s:13:\"taxonomy_menu\";s:13:\"Taxonomy menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Taxonomy menu\";s:4:\"link\";s:44:\"https://www.drupal.org/project/taxonomy_menu\";s:4:\"also\";a:1:{i:2;s:14:\"7.x-2.0-alpha2\";}s:8:\"releases\";a:2:{s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:28:\"taxonomy_menu 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1359084813\";s:6:\"mdhash\";s:32:\"464f8dfd87a4a29958005eab55064b9a\";s:8:\"filesize\";s:5:\"31176\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"taxonomy_menu 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/taxonomy_menu/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/taxonomy_menu-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1396359246\";s:6:\"mdhash\";s:32:\"f2aa072ca8e5ffad1082db99917e7226\";s:8:\"filesize\";s:5:\"25478\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"7.x-1.5\";s:11:\"recommended\";s:7:\"7.x-1.5\";s:6:\"status\";i:5;}s:11:\"tb_megamenu\";a:17:{s:4:\"name\";s:11:\"tb_megamenu\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"TB Mega Menu\";s:7:\"package\";s:4:\"Menu\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:7:\"project\";s:11:\"tb_megamenu\";s:9:\"datestamp\";s:10:\"1440756596\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1440756596\";s:8:\"includes\";a:1:{s:11:\"tb_megamenu\";s:12:\"TB Mega Menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-1.0-rc2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"TB Mega Menu\";s:4:\"link\";s:42:\"https://www.drupal.org/project/tb_megamenu\";s:14:\"latest_version\";s:11:\"7.x-1.0-rc2\";s:8:\"releases\";a:1:{s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:23:\"tb_megamenu 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/tb_megamenu/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/tb_megamenu-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1440756539\";s:6:\"mdhash\";s:32:\"f31ead7424d21dbb8f189922301407e3\";s:8:\"filesize\";s:5:\"69537\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:11:\"7.x-1.0-rc2\";s:6:\"status\";i:5;}s:5:\"title\";a:17:{s:4:\"name\";s:5:\"title\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Title\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:14:\"7.x-1.0-alpha9\";s:7:\"project\";s:5:\"title\";s:9:\"datestamp\";s:10:\"1484302985\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1484302985\";s:8:\"includes\";a:1:{s:5:\"title\";s:5:\"Title\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"7.x-1.0-alpha9\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Title\";s:4:\"link\";s:36:\"https://www.drupal.org/project/title\";s:14:\"latest_version\";s:14:\"7.x-1.0-alpha9\";s:8:\"releases\";a:1:{s:14:\"7.x-1.0-alpha9\";a:15:{s:4:\"name\";s:20:\"title 7.x-1.0-alpha9\";s:7:\"version\";s:14:\"7.x-1.0-alpha9\";s:3:\"tag\";s:14:\"7.x-1.0-alpha9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/title/releases/7.x-1.0-alpha9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/title-7.x-1.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1484302983\";s:6:\"mdhash\";s:32:\"dce551145ee2cbc21f59326dd677f148\";s:8:\"filesize\";s:5:\"27311\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}}s:11:\"recommended\";s:14:\"7.x-1.0-alpha9\";s:6:\"status\";i:5;}s:5:\"token\";a:17:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1485316088\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Token\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:14:\"latest_version\";s:7:\"7.x-1.7\";s:8:\"releases\";a:1:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1485316084\";s:6:\"mdhash\";s:32:\"cf117195d2815e4292e522c04f4055d0\";s:8:\"filesize\";s:5:\"44016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.7\";s:6:\"status\";i:5;}s:3:\"tvi\";a:17:{s:4:\"name\";s:3:\"tvi\";s:4:\"info\";a:6:{s:4:\"name\";s:29:\"TVI: Taxonomy View Integrator\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:3:\"tvi\";s:9:\"datestamp\";s:10:\"1474381774\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1474381774\";s:8:\"includes\";a:1:{s:3:\"tvi\";s:29:\"TVI: Taxonomy View Integrator\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Taxonomy Views Integrator\";s:4:\"link\";s:34:\"https://www.drupal.org/project/tvi\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:11:\"tvi 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/tvi/releases/7.x-1.0\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/tvi-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1474381739\";s:6:\"mdhash\";s:32:\"92c605cf7bdff643469fc590a3d1f104\";s:8:\"filesize\";s:5:\"17229\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:8:\"ubercart\";a:17:{s:4:\"name\";s:8:\"ubercart\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Cart\";s:7:\"package\";s:15:\"Ubercart - core\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1468644909\";s:8:\"includes\";a:4:{s:7:\"uc_cart\";s:4:\"Cart\";s:8:\"uc_order\";s:5:\"Order\";s:10:\"uc_product\";s:7:\"Product\";s:8:\"uc_store\";s:5:\"Store\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-3.10\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Ubercart\";s:4:\"link\";s:39:\"https://www.drupal.org/project/ubercart\";s:14:\"latest_version\";s:8:\"7.x-3.10\";s:8:\"releases\";a:1:{s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:17:\"ubercart 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ubercart/releases/7.x-3.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1468637039\";s:6:\"mdhash\";s:32:\"7fa7e8418518b3bcb7d039d4d1aef4cf\";s:8:\"filesize\";s:6:\"623990\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:0:\"\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:8:\"7.x-3.10\";s:6:\"status\";i:5;}s:8:\"variable\";a:17:{s:4:\"name\";s:8:\"variable\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Variable\";s:7:\"package\";s:8:\"Variable\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1398250128\";s:8:\"includes\";a:1:{s:8:\"variable\";s:8:\"Variable\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Variable\";s:4:\"link\";s:39:\"https://www.drupal.org/project/variable\";s:14:\"latest_version\";s:7:\"7.x-2.5\";s:8:\"releases\";a:1:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:16:\"variable 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/variable/releases/7.x-2.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/variable-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1398250127\";s:6:\"mdhash\";s:32:\"19ef79edd10ef87e471775cf34a27386\";s:8:\"filesize\";s:5:\"53993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-2.5\";s:6:\"status\";i:5;}s:5:\"views\";a:17:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1491158591\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-3.16\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Views\";s:4:\"link\";s:36:\"https://www.drupal.org/project/views\";s:14:\"latest_version\";s:8:\"7.x-3.16\";s:8:\"releases\";a:1:{s:8:\"7.x-3.16\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.16\";s:7:\"version\";s:8:\"7.x-3.16\";s:3:\"tag\";s:8:\"7.x-3.16\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.16\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.16.tar.gz\";s:4:\"date\";s:10:\"1491158584\";s:6:\"mdhash\";s:32:\"d840cb148809da844b93d73b16b453f9\";s:8:\"filesize\";s:7:\"1643030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:8:\"7.x-3.16\";s:6:\"status\";i:5;}s:16:\"views_field_view\";a:17:{s:4:\"name\";s:16:\"views_field_view\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Views Field View\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:16:\"views_field_view\";s:9:\"datestamp\";s:10:\"1442561052\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1442561052\";s:8:\"includes\";a:1:{s:16:\"views_field_view\";s:16:\"Views Field View\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Views Field View\";s:4:\"link\";s:47:\"https://www.drupal.org/project/views_field_view\";s:14:\"latest_version\";s:7:\"7.x-1.2\";s:8:\"releases\";a:1:{s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:24:\"views_field_view 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/views_field_view/releases/7.x-1.2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/views_field_view-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1442561051\";s:6:\"mdhash\";s:32:\"770f9dd87dfd671ca694e710ea857037\";s:8:\"filesize\";s:5:\"18128\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.2\";s:6:\"status\";i:5;}s:15:\"views_fieldsets\";a:17:{s:4:\"name\";s:15:\"views_fieldsets\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views fieldsets\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:15:\"views_fieldsets\";s:9:\"datestamp\";s:10:\"1452361196\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1452361196\";s:8:\"includes\";a:1:{s:15:\"views_fieldsets\";s:15:\"Views fieldsets\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Views fieldsets\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_fieldsets\";s:14:\"latest_version\";s:7:\"7.x-2.1\";s:8:\"releases\";a:1:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:23:\"views_fieldsets 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_fieldsets/releases/7.x-2.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_fieldsets-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1452361172\";s:6:\"mdhash\";s:32:\"c5865105b071c412aca65878eed1d8fe\";s:8:\"filesize\";s:5:\"14729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-2.1\";s:6:\"status\";i:5;}s:15:\"views_slideshow\";a:17:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1496893153\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1496893153\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.9\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Views Slideshow\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_slideshow\";s:14:\"latest_version\";s:7:\"7.x-3.9\";s:8:\"releases\";a:1:{s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.9\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1496893142\";s:6:\"mdhash\";s:32:\"fc1edcb8ee04923d93cdaa36ca848563\";s:8:\"filesize\";s:5:\"42352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-3.9\";s:6:\"status\";i:5;}s:20:\"we_content_migration\";a:19:{s:4:\"name\";s:20:\"we_content_migration\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Content Migration\";s:7:\"package\";s:17:\"Content Migration\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:20:\"we_content_migration\";s:9:\"datestamp\";s:10:\"1499677744\";s:16:\"_info_file_ctime\";i:1499936252;}s:9:\"datestamp\";s:10:\"1499677744\";s:8:\"includes\";a:1:{s:20:\"we_content_migration\";s:17:\"Content Migration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:24:\"Drupal Content Migration\";s:4:\"link\";s:51:\"https://www.drupal.org/project/we_content_migration\";s:14:\"latest_version\";s:11:\"7.x-1.x-dev\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:32:\"we_content_migration 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/we_content_migration/releases/7.x-1.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/we_content_migration-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1499677742\";s:6:\"mdhash\";s:32:\"5e6c20f89dc504dbc3bdfe48009e62a1\";s:8:\"filesize\";s:5:\"49548\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"dev_version\";s:11:\"7.x-1.x-dev\";s:11:\"recommended\";s:11:\"7.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"7.x-1.x-dev\";s:6:\"status\";i:5;}s:7:\"webform\";a:17:{s:4:\"name\";s:7:\"webform\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Webform\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:8:\"7.x-4.15\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1492107249\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1492107249\";s:8:\"includes\";a:1:{s:7:\"webform\";s:7:\"Webform\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-4.15\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"Webform\";s:4:\"link\";s:38:\"https://www.drupal.org/project/webform\";s:14:\"latest_version\";s:8:\"7.x-4.15\";s:8:\"releases\";a:1:{s:8:\"7.x-4.15\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.15\";s:7:\"version\";s:8:\"7.x-4.15\";s:3:\"tag\";s:8:\"7.x-4.15\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.15\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.15.tar.gz\";s:4:\"date\";s:10:\"1492107243\";s:6:\"mdhash\";s:32:\"12556ecbae9cb7bf39d768d2bbd29694\";s:8:\"filesize\";s:6:\"247725\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:8:\"7.x-4.15\";s:6:\"status\";i:5;}s:12:\"webform_ajax\";a:17:{s:4:\"name\";s:12:\"webform_ajax\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Webform AJAX\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"webform_ajax\";s:9:\"datestamp\";s:10:\"1361543750\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1361543750\";s:8:\"includes\";a:1:{s:12:\"webform_ajax\";s:12:\"Webform AJAX\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Webform Ajax\";s:4:\"link\";s:43:\"https://www.drupal.org/project/webform_ajax\";s:14:\"latest_version\";s:7:\"7.x-1.1\";s:8:\"releases\";a:1:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"webform_ajax 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform_ajax/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1361543750\";s:6:\"mdhash\";s:32:\"5856a4cb98d088c6f79013ccc62a03a3\";s:8:\"filesize\";s:5:\"11721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.1\";s:6:\"status\";i:5;}s:13:\"webform_hints\";a:17:{s:4:\"name\";s:13:\"webform_hints\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Webform Hints\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"webform_hints\";s:9:\"datestamp\";s:10:\"1407952128\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1407952128\";s:8:\"includes\";a:1:{s:13:\"webform_hints\";s:13:\"Webform Hints\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Webform Hints\";s:4:\"link\";s:44:\"https://www.drupal.org/project/webform_hints\";s:14:\"latest_version\";s:7:\"7.x-1.5\";s:8:\"releases\";a:1:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"webform_hints 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_hints/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_hints-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1407952127\";s:6:\"mdhash\";s:32:\"50454c993e5a7886ef493de842870981\";s:8:\"filesize\";s:5:\"12341\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:0:\"\";}}s:11:\"recommended\";s:7:\"7.x-1.5\";s:6:\"status\";i:5;}}',1500441280,1500437680,1),('update_project_projects','a:45:{s:10:\"admin_menu\";a:8:{s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Administration menu\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1419029284\";s:8:\"includes\";a:2:{s:10:\"admin_menu\";s:19:\"Administration menu\";s:18:\"admin_menu_toolbar\";s:33:\"Administration menu Toolbar style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"drupal\";a:8:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:16:\"_info_file_ctime\";i:1500437405;}s:9:\"datestamp\";s:10:\"1498069849\";s:8:\"includes\";a:32:{s:5:\"block\";s:5:\"Block\";s:4:\"blog\";s:4:\"Blog\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:4:\"path\";s:4:\"Path\";s:3:\"php\";s:10:\"PHP filter\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:6:\"bartik\";s:6:\"Bartik\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"block_class\";a:8:{s:4:\"name\";s:11:\"block_class\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Block Class\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:11:\"block_class\";s:9:\"datestamp\";s:10:\"1450415951\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437401;}s:9:\"datestamp\";s:10:\"1450415951\";s:8:\"includes\";a:1:{s:11:\"block_class\";s:11:\"Block Class\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"ckeditor\";a:8:{s:4:\"name\";s:8:\"ckeditor\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"CKEditor\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1498506247\";s:16:\"_info_file_ctime\";i:1500437401;}s:9:\"datestamp\";s:10:\"1498506247\";s:8:\"includes\";a:1:{s:8:\"ckeditor\";s:8:\"CKEditor\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"ctools\";a:8:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:16:\"_info_file_ctime\";i:1500437401;}s:9:\"datestamp\";s:10:\"1479787162\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"dynamic_banner\";a:8:{s:4:\"name\";s:14:\"dynamic_banner\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Dynamic Banner\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"dynamic_banner\";s:9:\"datestamp\";s:10:\"1313507820\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1313507820\";s:8:\"includes\";a:1:{s:14:\"dynamic_banner\";s:14:\"Dynamic Banner\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"email\";a:8:{s:4:\"name\";s:5:\"email\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Email\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:5:\"email\";s:9:\"datestamp\";s:10:\"1397134155\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1397134155\";s:8:\"includes\";a:1:{s:5:\"email\";s:5:\"Email\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"entity\";a:8:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1474546503\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437401;}s:9:\"datestamp\";s:10:\"1474546503\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:18:\"exclude_node_title\";a:8:{s:4:\"name\";s:18:\"exclude_node_title\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Exclude node title\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:18:\"exclude_node_title\";s:9:\"datestamp\";s:10:\"1435338184\";s:16:\"_info_file_ctime\";i:1500437401;}s:9:\"datestamp\";s:10:\"1435338184\";s:8:\"includes\";a:1:{s:18:\"exclude_node_title\";s:18:\"Exclude node title\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"field_group\";a:8:{s:4:\"name\";s:11:\"field_group\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field Group\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";s:10:\"1452033709\";s:16:\"_info_file_ctime\";i:1500437401;}s:9:\"datestamp\";s:10:\"1452033709\";s:8:\"includes\";a:1:{s:11:\"field_group\";s:11:\"Field Group\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"field_slideshow\";a:8:{s:4:\"name\";s:15:\"field_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Field Slideshow\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:8:\"7.x-1.82\";s:7:\"project\";s:15:\"field_slideshow\";s:9:\"datestamp\";s:10:\"1363270823\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1363270823\";s:8:\"includes\";a:1:{s:15:\"field_slideshow\";s:15:\"Field Slideshow\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"file_entity\";a:8:{s:4:\"name\";s:11:\"file_entity\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"File Entity\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1499174351\";s:16:\"_info_file_ctime\";i:1500437401;}s:9:\"datestamp\";s:10:\"1499174351\";s:8:\"includes\";a:1:{s:11:\"file_entity\";s:11:\"File Entity\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"flexslider\";a:8:{s:4:\"name\";s:10:\"flexslider\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"FlexSlider\";s:7:\"package\";s:10:\"FlexSlider\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:7:\"project\";s:10:\"flexslider\";s:9:\"datestamp\";s:10:\"1487028488\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1487028488\";s:8:\"includes\";a:2:{s:10:\"flexslider\";s:10:\"FlexSlider\";s:16:\"flexslider_views\";s:22:\"FlexSlider Views Style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:16:\"form_placeholder\";a:8:{s:4:\"name\";s:16:\"form_placeholder\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Form Placeholder\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:16:\"form_placeholder\";s:9:\"datestamp\";s:10:\"1406237634\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1406237634\";s:8:\"includes\";a:1:{s:16:\"form_placeholder\";s:16:\"Form Placeholder\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:16:\"galleryformatter\";a:8:{s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Gallery Formatter\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1442600640\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1442600640\";s:8:\"includes\";a:1:{s:16:\"galleryformatter\";s:17:\"Gallery Formatter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"i18n\";a:8:{s:4:\"name\";s:4:\"i18n\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Internationalization\";s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1497704047\";s:8:\"includes\";a:3:{s:4:\"i18n\";s:20:\"Internationalization\";s:10:\"i18n_block\";s:15:\"Block languages\";s:11:\"i18n_string\";s:18:\"String translation\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"imce\";a:8:{s:4:\"name\";s:4:\"imce\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"IMCE\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1495890787\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1495890787\";s:8:\"includes\";a:1:{s:4:\"imce\";s:4:\"IMCE\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"jcarousel\";a:8:{s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jCarousel\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1420460282\";s:8:\"includes\";a:1:{s:9:\"jcarousel\";s:9:\"jCarousel\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"jquery_update\";a:8:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1445379855\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"lang_dropdown\";a:8:{s:4:\"name\";s:13:\"lang_dropdown\";s:4:\"info\";a:6:{s:4:\"name\";s:26:\"Language Switcher Dropdown\";s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:13:\"lang_dropdown\";s:9:\"datestamp\";s:10:\"1387127905\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1387127905\";s:8:\"includes\";a:2:{s:13:\"lang_dropdown\";s:26:\"Language Switcher Dropdown\";s:21:\"lang_dropdown_hideout\";s:34:\"Language Switcher Dropdown Hideout\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"libraries\";a:8:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1463077450\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1463077450\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"magnific_popup\";a:8:{s:4:\"name\";s:14:\"magnific_popup\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Magnific Popup\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:14:\"magnific_popup\";s:9:\"datestamp\";s:10:\"1461170055\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1461170055\";s:8:\"includes\";a:1:{s:14:\"magnific_popup\";s:14:\"Magnific Popup\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"menu_attributes\";a:8:{s:4:\"name\";s:15:\"menu_attributes\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Menu attributes\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:15:\"menu_attributes\";s:9:\"datestamp\";s:10:\"1455568740\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1455568740\";s:8:\"includes\";a:1:{s:15:\"menu_attributes\";s:15:\"Menu attributes\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"module_filter\";a:8:{s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Module filter\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1497029349\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1497029349\";s:8:\"includes\";a:1:{s:13:\"module_filter\";s:13:\"Module filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"page_title\";a:8:{s:4:\"name\";s:10:\"page_title\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Page Title\";s:7:\"package\";s:3:\"SEO\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:10:\"page_title\";s:9:\"datestamp\";s:10:\"1336556786\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1336556786\";s:8:\"includes\";a:1:{s:10:\"page_title\";s:10:\"Page Title\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"pathauto\";a:8:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1444232655\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"quicktabs\";a:8:{s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Quicktabs\";s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1497619449\";s:8:\"includes\";a:2:{s:9:\"quicktabs\";s:9:\"Quicktabs\";s:19:\"quicktabs_tabstyles\";s:16:\"Quicktabs Styles\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"rules\";a:8:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1492697958\";s:8:\"includes\";a:1:{s:5:\"rules\";s:5:\"Rules\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"sharethis\";a:8:{s:4:\"name\";s:9:\"sharethis\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"ShareThis\";s:7:\"package\";s:7:\"Sharing\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:9:\"sharethis\";s:9:\"datestamp\";s:10:\"1468581840\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1468581840\";s:8:\"includes\";a:1:{s:9:\"sharethis\";s:9:\"ShareThis\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"simplenews\";a:8:{s:4:\"name\";s:10:\"simplenews\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Simplenews\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:10:\"simplenews\";s:9:\"datestamp\";s:10:\"1381947969\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1381947969\";s:8:\"includes\";a:2:{s:10:\"simplenews\";s:10:\"Simplenews\";s:16:\"simplenews_rules\";s:16:\"Simplenews rules\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"taxonomy_menu\";a:8:{s:4:\"name\";s:13:\"taxonomy_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Taxonomy menu\";s:7:\"package\";s:13:\"Taxonomy menu\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"taxonomy_menu\";s:9:\"datestamp\";s:10:\"1396359247\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1396359247\";s:8:\"includes\";a:1:{s:13:\"taxonomy_menu\";s:13:\"Taxonomy menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"tb_megamenu\";a:8:{s:4:\"name\";s:11:\"tb_megamenu\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"TB Mega Menu\";s:7:\"package\";s:4:\"Menu\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:7:\"project\";s:11:\"tb_megamenu\";s:9:\"datestamp\";s:10:\"1440756596\";s:16:\"_info_file_ctime\";i:1500437402;}s:9:\"datestamp\";s:10:\"1440756596\";s:8:\"includes\";a:1:{s:11:\"tb_megamenu\";s:12:\"TB Mega Menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"title\";a:8:{s:4:\"name\";s:5:\"title\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Title\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:14:\"7.x-1.0-alpha9\";s:7:\"project\";s:5:\"title\";s:9:\"datestamp\";s:10:\"1484302985\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1484302985\";s:8:\"includes\";a:1:{s:5:\"title\";s:5:\"Title\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"token\";a:8:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1485316088\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:3:\"tvi\";a:8:{s:4:\"name\";s:3:\"tvi\";s:4:\"info\";a:6:{s:4:\"name\";s:29:\"TVI: Taxonomy View Integrator\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:3:\"tvi\";s:9:\"datestamp\";s:10:\"1474381774\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1474381774\";s:8:\"includes\";a:1:{s:3:\"tvi\";s:29:\"TVI: Taxonomy View Integrator\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"ubercart\";a:8:{s:4:\"name\";s:8:\"ubercart\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Cart\";s:7:\"package\";s:15:\"Ubercart - core\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1468644909\";s:8:\"includes\";a:4:{s:7:\"uc_cart\";s:4:\"Cart\";s:8:\"uc_order\";s:5:\"Order\";s:10:\"uc_product\";s:7:\"Product\";s:8:\"uc_store\";s:5:\"Store\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"variable\";a:8:{s:4:\"name\";s:8:\"variable\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Variable\";s:7:\"package\";s:8:\"Variable\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1398250128\";s:8:\"includes\";a:1:{s:8:\"variable\";s:8:\"Variable\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"views\";a:8:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1491158591\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:16:\"views_field_view\";a:8:{s:4:\"name\";s:16:\"views_field_view\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Views Field View\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:16:\"views_field_view\";s:9:\"datestamp\";s:10:\"1442561052\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1442561052\";s:8:\"includes\";a:1:{s:16:\"views_field_view\";s:16:\"Views Field View\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"views_fieldsets\";a:8:{s:4:\"name\";s:15:\"views_fieldsets\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views fieldsets\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:15:\"views_fieldsets\";s:9:\"datestamp\";s:10:\"1452361196\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1452361196\";s:8:\"includes\";a:1:{s:15:\"views_fieldsets\";s:15:\"Views fieldsets\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"views_slideshow\";a:8:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1496893153\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1496893153\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:20:\"we_content_migration\";a:8:{s:4:\"name\";s:20:\"we_content_migration\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Content Migration\";s:7:\"package\";s:17:\"Content Migration\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:20:\"we_content_migration\";s:9:\"datestamp\";s:10:\"1499677744\";s:16:\"_info_file_ctime\";i:1499936252;}s:9:\"datestamp\";s:10:\"1499677744\";s:8:\"includes\";a:1:{s:20:\"we_content_migration\";s:17:\"Content Migration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"webform\";a:8:{s:4:\"name\";s:7:\"webform\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Webform\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:8:\"7.x-4.15\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1492107249\";s:16:\"_info_file_ctime\";i:1500437403;}s:9:\"datestamp\";s:10:\"1492107249\";s:8:\"includes\";a:1:{s:7:\"webform\";s:7:\"Webform\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"webform_ajax\";a:8:{s:4:\"name\";s:12:\"webform_ajax\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Webform AJAX\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"webform_ajax\";s:9:\"datestamp\";s:10:\"1361543750\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1361543750\";s:8:\"includes\";a:1:{s:12:\"webform_ajax\";s:12:\"Webform AJAX\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"webform_hints\";a:8:{s:4:\"name\";s:13:\"webform_hints\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Webform Hints\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"webform_hints\";s:9:\"datestamp\";s:10:\"1407952128\";s:16:\"_info_file_ctime\";i:1499936122;}s:9:\"datestamp\";s:10:\"1407952128\";s:8:\"includes\";a:1:{s:13:\"webform_hints\";s:13:\"Webform Hints\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}}',1500441280,1500437680,1);
/*!40000 ALTER TABLE `cache_update` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_variable`
--

DROP TABLE IF EXISTS `cache_variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_variable` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for variables.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_variable`
--

LOCK TABLES `cache_variable` WRITE;
/*!40000 ALTER TABLE `cache_variable` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_variable` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_views`
--

DROP TABLE IF EXISTS `cache_views`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_views` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_views`
--

LOCK TABLES `cache_views` WRITE;
/*!40000 ALTER TABLE `cache_views` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_views` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_views_data`
--

DROP TABLE IF EXISTS `cache_views_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_views_data` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '1' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for views to store pre-rendered queries,...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_views_data`
--

LOCK TABLES `cache_views_data` WRITE;
/*!40000 ALTER TABLE `cache_views_data` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_views_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `ckeditor_input_format`
--

DROP TABLE IF EXISTS `ckeditor_input_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ckeditor_input_format` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'Name of the CKEditor role',
  `format` varchar(128) NOT NULL DEFAULT '' COMMENT 'Drupal filter format ID',
  PRIMARY KEY (`name`,`format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores CKEditor input format assignments';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ckeditor_input_format`
--

LOCK TABLES `ckeditor_input_format` WRITE;
/*!40000 ALTER TABLE `ckeditor_input_format` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `ckeditor_input_format` VALUES ('Advanced','filtered_html'),('Full','full_html');
/*!40000 ALTER TABLE `ckeditor_input_format` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `ckeditor_settings`
--

DROP TABLE IF EXISTS `ckeditor_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ckeditor_settings` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'Name of the CKEditor profile',
  `settings` text COMMENT 'Profile settings',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores CKEditor profile settings';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ckeditor_settings`
--

LOCK TABLES `ckeditor_settings` WRITE;
/*!40000 ALTER TABLE `ckeditor_settings` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `ckeditor_settings` VALUES ('Advanced','a:33:{s:2:\"ss\";s:1:\"2\";s:7:\"toolbar\";s:595:\"[\n    [\'Source\'],\n    [\'Cut\',\'Copy\',\'Paste\',\'PasteText\',\'PasteFromWord\',\'-\',\'SpellChecker\', \'Scayt\'],\n    [\'Undo\',\'Redo\',\'Find\',\'Replace\',\'-\',\'SelectAll\'],\n    [\'Image\',\'Media\',\'Flash\',\'Table\',\'HorizontalRule\',\'Smiley\',\'SpecialChar\'],\n    [\'Maximize\', \'ShowBlocks\'],\n    \'/\',\n    [\'Format\'],\n    [\'Bold\',\'Italic\',\'Underline\',\'Strike\',\'-\',\'Subscript\',\'Superscript\',\'-\',\'RemoveFormat\'],\n    [\'NumberedList\',\'BulletedList\',\'-\',\'Outdent\',\'Indent\',\'Blockquote\'],\n    [\'JustifyLeft\',\'JustifyCenter\',\'JustifyRight\',\'JustifyBlock\',\'-\',\'BidiLtr\',\'BidiRtl\'],\n    [\'Link\',\'Unlink\',\'Anchor\',\'Linkit\']\n]\n    \";s:6:\"expand\";s:1:\"t\";s:7:\"default\";s:1:\"t\";s:11:\"show_toggle\";s:1:\"t\";s:7:\"uicolor\";s:7:\"default\";s:12:\"uicolor_user\";s:7:\"default\";s:5:\"width\";s:4:\"100%\";s:4:\"lang\";s:2:\"en\";s:9:\"auto_lang\";s:1:\"t\";s:18:\"language_direction\";s:7:\"default\";s:15:\"allowed_content\";s:1:\"t\";s:19:\"extraAllowedContent\";s:0:\"\";s:10:\"enter_mode\";s:1:\"p\";s:16:\"shift_enter_mode\";s:2:\"br\";s:11:\"font_format\";s:35:\"p;div;pre;address;h1;h2;h3;h4;h5;h6\";s:17:\"custom_formatting\";s:1:\"f\";s:10:\"formatting\";a:1:{s:25:\"custom_formatting_options\";a:6:{s:6:\"indent\";s:6:\"indent\";s:15:\"breakBeforeOpen\";s:15:\"breakBeforeOpen\";s:14:\"breakAfterOpen\";s:14:\"breakAfterOpen\";s:15:\"breakAfterClose\";s:15:\"breakAfterClose\";s:16:\"breakBeforeClose\";i:0;s:10:\"pre_indent\";i:0;}}s:8:\"css_mode\";s:4:\"none\";s:8:\"css_path\";s:0:\"\";s:9:\"css_style\";s:5:\"theme\";s:11:\"styles_path\";s:0:\"\";s:11:\"filebrowser\";s:4:\"imce\";s:17:\"filebrowser_image\";s:0:\"\";s:17:\"filebrowser_flash\";s:0:\"\";s:13:\"UserFilesPath\";s:5:\"%b%f/\";s:21:\"UserFilesAbsolutePath\";s:7:\"%d%b%f/\";s:21:\"forcePasteAsPlainText\";s:1:\"f\";s:13:\"html_entities\";s:1:\"f\";s:17:\"scayt_autoStartup\";s:1:\"f\";s:15:\"theme_config_js\";s:1:\"f\";s:7:\"js_conf\";s:0:\"\";s:11:\"loadPlugins\";a:2:{s:12:\"drupalbreaks\";a:5:{s:4:\"name\";s:12:\"drupalbreaks\";s:4:\"desc\";s:51:\"Plugin for inserting Drupal teaser and page breaks.\";s:4:\"path\";s:25:\"%plugin_dir%drupalbreaks/\";s:7:\"buttons\";a:1:{s:11:\"DrupalBreak\";a:2:{s:5:\"label\";s:11:\"DrupalBreak\";s:4:\"icon\";s:22:\"images/drupalbreak.png\";}}s:7:\"default\";s:1:\"t\";}s:11:\"tableresize\";a:5:{s:4:\"name\";s:11:\"tableresize\";s:4:\"desc\";s:105:\"Table Resize plugin. See <a href=\"http://ckeditor.com/addon/tableresize\">addon page</a> for more details.\";s:4:\"path\";s:54:\"//cdn.ckeditor.com/4.4.3/full-all/plugins/tableresize/\";s:7:\"buttons\";b:0;s:7:\"default\";s:1:\"t\";}}}'),('CKEditor Global Profile','a:1:{s:13:\"ckeditor_path\";s:33:\"//cdn.ckeditor.com/4.4.3/full-all\";}'),('Full','a:33:{s:2:\"ss\";s:1:\"2\";s:7:\"toolbar\";s:708:\"[\n    [\'Source\'],\n    [\'Cut\',\'Copy\',\'Paste\',\'PasteText\',\'PasteFromWord\',\'-\',\'SpellChecker\', \'Scayt\'],\n    [\'Undo\',\'Redo\',\'Find\',\'Replace\',\'-\',\'SelectAll\'],\n    [\'Image\',\'Media\',\'Flash\',\'Table\',\'HorizontalRule\',\'Smiley\',\'SpecialChar\',\'Iframe\'],\n    \'/\',\n    [\'Bold\',\'Italic\',\'Underline\',\'Strike\',\'-\',\'Subscript\',\'Superscript\',\'-\',\'RemoveFormat\'],\n    [\'NumberedList\',\'BulletedList\',\'-\',\'Outdent\',\'Indent\',\'Blockquote\',\'CreateDiv\'],\n    [\'JustifyLeft\',\'JustifyCenter\',\'JustifyRight\',\'JustifyBlock\',\'-\',\'BidiLtr\',\'BidiRtl\',\'-\',\'Language\'],\n    [\'Link\',\'Unlink\',\'Anchor\',\'Linkit\'],\n    [\'DrupalBreak\'],\n    \'/\',\n    [\'Format\',\'Font\',\'FontSize\'],\n    [\'TextColor\',\'BGColor\'],\n    [\'Maximize\', \'ShowBlocks\']\n]\n    \";s:6:\"expand\";s:1:\"t\";s:7:\"default\";s:1:\"t\";s:11:\"show_toggle\";s:1:\"t\";s:7:\"uicolor\";s:7:\"default\";s:12:\"uicolor_user\";s:7:\"default\";s:5:\"width\";s:4:\"100%\";s:4:\"lang\";s:2:\"en\";s:9:\"auto_lang\";s:1:\"t\";s:18:\"language_direction\";s:7:\"default\";s:15:\"allowed_content\";s:1:\"t\";s:19:\"extraAllowedContent\";s:0:\"\";s:10:\"enter_mode\";s:1:\"p\";s:16:\"shift_enter_mode\";s:2:\"br\";s:11:\"font_format\";s:35:\"p;div;pre;address;h1;h2;h3;h4;h5;h6\";s:17:\"custom_formatting\";s:1:\"f\";s:10:\"formatting\";a:1:{s:25:\"custom_formatting_options\";a:6:{s:6:\"indent\";s:6:\"indent\";s:15:\"breakBeforeOpen\";s:15:\"breakBeforeOpen\";s:14:\"breakAfterOpen\";s:14:\"breakAfterOpen\";s:15:\"breakAfterClose\";s:15:\"breakAfterClose\";s:16:\"breakBeforeClose\";i:0;s:10:\"pre_indent\";i:0;}}s:8:\"css_mode\";s:4:\"none\";s:8:\"css_path\";s:0:\"\";s:9:\"css_style\";s:5:\"theme\";s:11:\"styles_path\";s:0:\"\";s:11:\"filebrowser\";s:4:\"imce\";s:17:\"filebrowser_image\";s:0:\"\";s:17:\"filebrowser_flash\";s:0:\"\";s:13:\"UserFilesPath\";s:5:\"%b%f/\";s:21:\"UserFilesAbsolutePath\";s:7:\"%d%b%f/\";s:21:\"forcePasteAsPlainText\";s:1:\"f\";s:13:\"html_entities\";s:1:\"f\";s:17:\"scayt_autoStartup\";s:1:\"f\";s:15:\"theme_config_js\";s:1:\"f\";s:7:\"js_conf\";s:29:\"config.allowedContent = true;\";s:11:\"loadPlugins\";a:2:{s:12:\"drupalbreaks\";a:5:{s:4:\"name\";s:12:\"drupalbreaks\";s:4:\"desc\";s:51:\"Plugin for inserting Drupal teaser and page breaks.\";s:4:\"path\";s:25:\"%plugin_dir%drupalbreaks/\";s:7:\"buttons\";a:1:{s:11:\"DrupalBreak\";a:2:{s:5:\"label\";s:11:\"DrupalBreak\";s:4:\"icon\";s:22:\"images/drupalbreak.png\";}}s:7:\"default\";s:1:\"t\";}s:11:\"tableresize\";a:5:{s:4:\"name\";s:11:\"tableresize\";s:4:\"desc\";s:105:\"Table Resize plugin. See <a href=\"http://ckeditor.com/addon/tableresize\">addon page</a> for more details.\";s:4:\"path\";s:54:\"//cdn.ckeditor.com/4.4.3/full-all/plugins/tableresize/\";s:7:\"buttons\";b:0;s:7:\"default\";s:1:\"t\";}}}');
/*!40000 ALTER TABLE `ckeditor_settings` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment` (
  `cid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique comment ID.',
  `pid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.',
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid to which this comment is a reply.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid who authored the comment. If set to 0, this comment was created by an anonymous user.',
  `subject` varchar(64) NOT NULL DEFAULT '' COMMENT 'The comment title.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The author’s host name.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was created, as a Unix timestamp.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was last edited, as a Unix timestamp.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The published status of a comment. (0 = Not Published, 1 = Published)',
  `thread` varchar(255) NOT NULL COMMENT 'The vancode representation of the comment’s place in a thread.',
  `name` varchar(60) DEFAULT NULL COMMENT 'The comment author’s name. Uses users.name if the user is logged in, otherwise uses the value typed into the comment form.',
  `mail` varchar(64) DEFAULT NULL COMMENT 'The comment author’s e-mail address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `homepage` varchar(255) DEFAULT NULL COMMENT 'The comment author’s home page address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this comment.',
  PRIMARY KEY (`cid`),
  KEY `comment_status_pid` (`pid`,`status`),
  KEY `comment_num_new` (`nid`,`status`,`created`,`cid`,`thread`),
  KEY `comment_uid` (`uid`),
  KEY `comment_nid_language` (`nid`,`language`),
  KEY `comment_created` (`created`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Stores comments and associated data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `comment` VALUES (1,0,27,1,'Woa','::1',1429598880,1430992361,1,'01/','admin','','','und'),(3,0,28,1,'In eu turpis dapibus, eleifend dui semper','127.0.0.1',1430873400,1430873504,1,'01/','admin','','','und'),(4,0,28,1,'Vestibulum ','::1',1432371008,1432371007,1,'02/','admin','','','en');
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `ctools_css_cache`
--

DROP TABLE IF EXISTS `ctools_css_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ctools_css_cache` (
  `cid` varchar(128) NOT NULL COMMENT 'The CSS ID this cache object belongs to.',
  `filename` varchar(255) DEFAULT NULL COMMENT 'The filename this CSS is stored in.',
  `css` longtext COMMENT 'CSS being stored.',
  `filter` tinyint(4) DEFAULT NULL COMMENT 'Whether or not this CSS needs to be filtered.',
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A special cache used to store CSS that must be non-volatile.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_css_cache`
--

LOCK TABLES `ctools_css_cache` WRITE;
/*!40000 ALTER TABLE `ctools_css_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `ctools_css_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `ctools_object_cache`
--

DROP TABLE IF EXISTS `ctools_object_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ctools_object_cache` (
  `sid` varchar(64) NOT NULL COMMENT 'The session ID this cache object belongs to.',
  `name` varchar(128) NOT NULL COMMENT 'The name of the object this cache is attached to.',
  `obj` varchar(128) NOT NULL COMMENT 'The type of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.',
  `updated` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The time this cache was created or updated.',
  `data` longblob COMMENT 'Serialized data being stored.',
  PRIMARY KEY (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A special cache used to store objects that are being...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_object_cache`
--

LOCK TABLES `ctools_object_cache` WRITE;
/*!40000 ALTER TABLE `ctools_object_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `ctools_object_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_format_locale`
--

DROP TABLE IF EXISTS `date_format_locale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_format_locale` (
  `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `language` varchar(12) NOT NULL COMMENT 'A languages.language for this format to be used with.',
  PRIMARY KEY (`type`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats for each locale.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_locale`
--

LOCK TABLES `date_format_locale` WRITE;
/*!40000 ALTER TABLE `date_format_locale` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `date_format_locale` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_format_type`
--

DROP TABLE IF EXISTS `date_format_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_format_type` (
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `title` varchar(255) NOT NULL COMMENT 'The human readable name of the format type.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this is a system provided format.',
  PRIMARY KEY (`type`),
  KEY `title` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configured date format types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_type`
--

LOCK TABLES `date_format_type` WRITE;
/*!40000 ALTER TABLE `date_format_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `date_format_type` VALUES ('long','Long',1),('medium','Medium',1),('short','Short',1),('uc_store','Ubercart',1);
/*!40000 ALTER TABLE `date_format_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_formats`
--

DROP TABLE IF EXISTS `date_formats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_formats` (
  `dfid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The date format identifier.',
  `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this format can be modified.',
  PRIMARY KEY (`dfid`),
  UNIQUE KEY `formats` (`format`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_formats`
--

LOCK TABLES `date_formats` WRITE;
/*!40000 ALTER TABLE `date_formats` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `date_formats` VALUES (1,'Y-m-d H:i','short',1),(2,'m/d/Y - H:i','short',1),(3,'d/m/Y - H:i','short',1),(4,'Y/m/d - H:i','short',1),(5,'d.m.Y - H:i','short',1),(6,'m/d/Y - g:ia','short',1),(7,'d/m/Y - g:ia','short',1),(8,'Y/m/d - g:ia','short',1),(9,'M j Y - H:i','short',1),(10,'j M Y - H:i','short',1),(11,'Y M j - H:i','short',1),(12,'M j Y - g:ia','short',1),(13,'j M Y - g:ia','short',1),(14,'Y M j - g:ia','short',1),(15,'D, Y-m-d H:i','medium',1),(16,'D, m/d/Y - H:i','medium',1),(17,'D, d/m/Y - H:i','medium',1),(18,'D, Y/m/d - H:i','medium',1),(19,'F j, Y - H:i','medium',1),(20,'j F, Y - H:i','medium',1),(21,'Y, F j - H:i','medium',1),(22,'D, m/d/Y - g:ia','medium',1),(23,'D, d/m/Y - g:ia','medium',1),(24,'D, Y/m/d - g:ia','medium',1),(25,'F j, Y - g:ia','medium',1),(26,'j F Y - g:ia','medium',1),(27,'Y, F j - g:ia','medium',1),(28,'j. F Y - G:i','medium',1),(29,'l, F j, Y - H:i','long',1),(30,'l, j F, Y - H:i','long',1),(31,'l, Y,  F j - H:i','long',1),(32,'l, F j, Y - g:ia','long',1),(33,'l, j F Y - g:ia','long',1),(34,'l, Y,  F j - g:ia','long',1),(35,'l, j. F Y - G:i','long',1),(36,'Y-m-d','uc_store',1),(37,'m/d/Y','uc_store',1),(38,'d/m/Y','uc_store',1),(39,'Y/m/d','uc_store',1),(40,'d.m.Y','uc_store',1);
/*!40000 ALTER TABLE `date_formats` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `dynamic_banner`
--

DROP TABLE IF EXISTS `dynamic_banner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dynamic_banner` (
  `dbid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary key always unique',
  `path` varchar(255) NOT NULL COMMENT 'The path of the page where this banner will live',
  `imgurl` varchar(255) DEFAULT NULL COMMENT 'The path of the image for the banner',
  `imgfid` varchar(255) DEFAULT NULL COMMENT 'If the image is managed these are the fids of the image for the banner',
  `text` varchar(255) DEFAULT NULL COMMENT 'The text to display on this relationship',
  `link` varchar(255) DEFAULT NULL COMMENT 'The link to make the banner point to',
  `mode` varchar(30) DEFAULT NULL COMMENT 'The Mode for this page, will be things like time_base, rotating, fade, normal (visual mode)',
  `start_time` varchar(60) DEFAULT NULL COMMENT 'The Start time for this banner, when it activates',
  `end_time` varchar(60) DEFAULT NULL COMMENT 'The End time for this banner, when it expires',
  PRIMARY KEY (`dbid`)
) ENGINE=InnoDB AUTO_INCREMENT=44 DEFAULT CHARSET=utf8 COMMENT='The table for the path to banner relationship';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dynamic_banner`
--

LOCK TABLES `dynamic_banner` WRITE;
/*!40000 ALTER TABLE `dynamic_banner` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `dynamic_banner` VALUES (23,'about-us','sites/default/files/banners/banner.jpg',NULL,'All about [span]Chappie Sushi Bar[/span]','','normal',NULL,NULL),(27,'the-menu*','sites/default/files/banners/banner-2.jpg',NULL,'The menu [span]Exclusive and delicious[/span]','','normal',NULL,NULL),(28,'menu','sites/default/files/banners/banner-1.jpg',NULL,'The menu [span]Exclusive and delicious[/span]','','normal',NULL,NULL),(29,'blog','sites/default/files/banners/banner.jpg',NULL,'Blog [span]Latest news & deals[/span]','','normal',NULL,NULL),(30,'blog-post','sites/default/files/banners/banner.jpg',NULL,'Blog [span]Latest news & deals[/span]','','normal',NULL,NULL),(32,'blog_grid','sites/default/files/banners/banner.jpg',NULL,'Blog [span]Latest news & deals[/span]','','normal',NULL,NULL),(33,'cart*','sites/default/files/banners/banner.jpg',NULL,'Make [span]Reservation[/span]','','normal',NULL,NULL),(34,'category*','sites/default/files/banners/banner-1.jpg',NULL,'The menu [span]Exclusive and delicious[/span]','','normal',NULL,NULL),(36,'contact','sites/default/files/banners/banner-1.jpg',NULL,'Contact [span]we are happy to hear from you[/span]','','normal',NULL,NULL),(37,'gallery-view','sites/default/files/banners/banner-1.jpg',NULL,'Gallery [span]Photos & Best Memories[/span]','','normal',NULL,NULL),(38,'persons*','sites/default/files/banners/banner-2.jpg',NULL,'Experiences  [span]of lovely persons[/span]','','normal',NULL,NULL),(39,'position*','sites/default/files/banners/banner-2.jpg',NULL,'Experiences  [span]of lovely persons[/span]','','normal',NULL,NULL),(40,'search*','sites/default/files/banners/banner-2.jpg',NULL,'Search [span]I\'m looking for[/span]','','normal',NULL,NULL),(41,'tags*','sites/default/files/banners/banner-2.jpg',NULL,'The menu [span]Exclusive and delicious[/span]','','normal',NULL,NULL),(42,'user*','sites/default/files/banners/banner-2.jpg',NULL,'Welcome  to[span]Chappie Sushi Bar[/span]','','normal',NULL,NULL),(43,'default','sites/default/files/banners/banner-1.jpg',NULL,'','','normal',NULL,NULL);
/*!40000 ALTER TABLE `dynamic_banner` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_config`
--

DROP TABLE IF EXISTS `field_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field',
  `field_name` varchar(32) NOT NULL COMMENT 'The name of this field. Non-deleted field names are unique, but multiple deleted fields can have the same name.',
  `type` varchar(128) NOT NULL COMMENT 'The type of this field.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the field type.',
  `active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the field type is enabled.',
  `storage_type` varchar(128) NOT NULL COMMENT 'The storage backend for the field.',
  `storage_module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the storage backend.',
  `storage_active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the storage backend is enabled.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT '@TODO',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the field properties that do not warrant a dedicated column.',
  `cardinality` tinyint(4) NOT NULL DEFAULT '0',
  `translatable` tinyint(4) NOT NULL DEFAULT '0',
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name` (`field_name`),
  KEY `active` (`active`),
  KEY `storage_active` (`storage_active`),
  KEY `deleted` (`deleted`),
  KEY `module` (`module`),
  KEY `storage_module` (`storage_module`),
  KEY `type` (`type`),
  KEY `storage_type` (`storage_type`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config`
--

LOCK TABLES `field_config` WRITE;
/*!40000 ALTER TABLE `field_config` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_config` VALUES (1,'comment_body','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";}',1,0,0),(2,'body','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";}',1,0,0),(3,'field_tags','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:4:\"tags\";s:6:\"parent\";i:0;}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_tags\";a:1:{s:3:\"tid\";s:14:\"field_tags_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_tags\";a:1:{s:3:\"tid\";s:14:\"field_tags_tid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:2:\"id\";s:1:\"3\";}',-1,0,0),(4,'field_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:2:\"id\";s:1:\"4\";}',1,0,0),(5,'uc_product_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"5\";}',1,0,0),(6,'field_slideshow_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_field_slideshow_image\";a:5:{s:3:\"fid\";s:25:\"field_slideshow_image_fid\";s:3:\"alt\";s:25:\"field_slideshow_image_alt\";s:5:\"title\";s:27:\"field_slideshow_image_title\";s:5:\"width\";s:27:\"field_slideshow_image_width\";s:6:\"height\";s:28:\"field_slideshow_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_field_slideshow_image\";a:5:{s:3:\"fid\";s:25:\"field_slideshow_image_fid\";s:3:\"alt\";s:25:\"field_slideshow_image_alt\";s:5:\"title\";s:27:\"field_slideshow_image_title\";s:5:\"width\";s:27:\"field_slideshow_image_width\";s:6:\"height\";s:28:\"field_slideshow_image_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"6\";}',1,0,0),(8,'field_category','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:8:\"category\";s:6:\"parent\";s:1:\"0\";}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_category\";a:1:{s:3:\"tid\";s:18:\"field_category_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_category\";a:1:{s:3:\"tid\";s:18:\"field_category_tid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:2:\"id\";s:1:\"8\";}',1,0,0),(9,'title_field','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"translatable\";b:1;s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,1,0),(10,'field_position','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:8:\"position\";s:6:\"parent\";s:1:\"0\";}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_position\";a:1:{s:3:\"tid\";s:18:\"field_position_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_position\";a:1:{s:3:\"tid\";s:18:\"field_position_tid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:2:\"id\";s:2:\"10\";}',1,0,0),(11,'field_simplenews_term','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"translatable\";b:1;s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:6:\"parent\";i:0;s:10:\"vocabulary\";s:10:\"newsletter\";}}}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}}',1,1,0),(12,'field_gallery','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_gallery\";a:5:{s:3:\"fid\";s:17:\"field_gallery_fid\";s:3:\"alt\";s:17:\"field_gallery_alt\";s:5:\"title\";s:19:\"field_gallery_title\";s:5:\"width\";s:19:\"field_gallery_width\";s:6:\"height\";s:20:\"field_gallery_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_gallery\";a:5:{s:3:\"fid\";s:17:\"field_gallery_fid\";s:3:\"alt\";s:17:\"field_gallery_alt\";s:5:\"title\";s:19:\"field_gallery_title\";s:5:\"width\";s:19:\"field_gallery_width\";s:6:\"height\";s:20:\"field_gallery_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"12\";}',-1,0,0),(13,'field_file_image_alt_text','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(14,'field_file_image_title_text','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(18,'field_email','email','email',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_email\";a:1:{s:5:\"email\";s:17:\"field_email_email\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_email\";a:1:{s:5:\"email\";s:17:\"field_email_email\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"18\";}',1,0,0);
/*!40000 ALTER TABLE `field_config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_config_instance`
--

DROP TABLE IF EXISTS `field_config_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_config_instance` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field instance',
  `field_id` int(11) NOT NULL COMMENT 'The identifier of the field attached by this instance',
  `field_name` varchar(32) NOT NULL DEFAULT '',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `data` longblob NOT NULL,
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name_bundle` (`field_name`,`entity_type`,`bundle`),
  KEY `deleted` (`deleted`)
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config_instance`
--

LOCK TABLES `field_config_instance` WRITE;
/*!40000 ALTER TABLE `field_config_instance` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_config_instance` VALUES (1,1,'comment_body','comment','comment_node_page','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(2,2,'body','node','page','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(3,1,'comment_body','comment','comment_node_article','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(4,2,'body','node','article','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(5,3,'field_tags','node','article','a:6:{s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:6:\"widget\";a:4:{s:4:\"type\";s:21:\"taxonomy_autocomplete\";s:6:\"weight\";i:-4;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}s:6:\"module\";s:8:\"taxonomy\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:6:\"teaser\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;}',0),(6,4,'field_image','node','article','a:6:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}}}',0),(7,1,'comment_body','comment','comment_node_webform','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(8,1,'comment_body','comment','comment_node_product','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(9,2,'body','node','product','a:6:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(10,5,'uc_product_image','node','product','a:7:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(12,2,'body','node','webform','a:7:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"32\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(13,1,'comment_body','comment','comment_node_slideshow','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(14,2,'body','node','slideshow','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(17,6,'field_slideshow_image','node','slideshow','a:6:{s:5:\"label\";s:15:\"Slideshow_Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"32\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:21:\"field/slideshow_image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:1;s:11:\"title_field\";i:1;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(18,1,'comment_body','comment','comment_node_the_menu','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(19,2,'body','node','the_menu','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:1:\"2\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"8\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(20,5,'uc_product_image','node','the_menu','a:7:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:7:\"display\";a:3:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:11:\"menu_detail\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:16:\"field/menu_image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:1;s:11:\"title_field\";i:1;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(22,8,'field_category','node','the_menu','a:7:{s:5:\"label\";s:8:\"Category\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"options_select\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:2:\"13\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(23,3,'field_tags','node','the_menu','a:7:{s:5:\"label\";s:4:\"Tags\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:21:\"taxonomy_autocomplete\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";s:2:\"13\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(24,9,'title_field','node','the_menu','a:6:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:8:\"settings\";a:3:{s:15:\"text_processing\";i:0;s:10:\"hide_label\";a:2:{s:4:\"page\";b:0;s:6:\"entity\";b:0;}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"weight\";i:-5;s:4:\"type\";s:14:\"text_textfield\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"module\";s:4:\"text\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"title_linked\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:3:{s:11:\"title_style\";s:0:\"\";s:10:\"title_link\";s:0:\"\";s:11:\"title_class\";s:0:\"\";}s:6:\"module\";s:5:\"title\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}}}}',0),(25,1,'comment_body','comment','comment_node_blog','a:7:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:8:\"required\";i:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"1\";}}s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(26,2,'body','node','blog','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:1:\"2\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(27,4,'field_image','node','blog','a:6:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:16:\"field/blog_image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:1;s:11:\"title_field\";i:1;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(28,1,'comment_body','comment','comment_node_persons','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(29,2,'body','node','persons','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(30,10,'field_position','node','persons','a:7:{s:5:\"label\";s:8:\"Position\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"32\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(31,4,'field_image','node','persons','a:6:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"34\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:18:\"field/person_image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:1;s:11:\"title_field\";i:1;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(32,1,'comment_body','comment','comment_node_gallery','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(36,1,'comment_body','comment','comment_node_simplenews','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(37,2,'body','node','simplenews','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(38,11,'field_simplenews_term','node','simplenews','a:6:{s:5:\"label\";s:19:\"Newsletter category\";s:8:\"required\";b:1;s:6:\"widget\";a:4:{s:4:\"type\";s:15:\"options_buttons\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:32;s:6:\"module\";s:7:\"options\";}s:7:\"display\";a:5:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:1;}s:11:\"email_plain\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:10:\"email_html\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:13:\"email_textalt\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:11:\"description\";s:0:\"\";}',0),(39,12,'field_gallery','node','gallery','a:6:{s:5:\"label\";s:7:\"Gallery\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"34\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:19:\"field/gallery_image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:1;s:11:\"title_field\";i:1;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:35:\"magnific_popup_file_field_formatter\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:1:{s:13:\"gallery_style\";s:9:\"all_items\";}s:6:\"module\";s:14:\"magnific_popup\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(40,13,'field_file_image_alt_text','file','image','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:173:\"Alternative text is used by screen readers, search engines, and when the image cannot be loaded. By adding alt text you improve accessibility and search engine optimization.\";s:7:\"display\";a:4:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:8:\"Alt Text\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"-4\";}}',0),(41,14,'field_file_image_title_text','file','image','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:177:\"Title text is used in the tool tip when a user hovers their mouse over the image. Adding title text makes it easier to understand the context of an image and improves usability.\";s:7:\"display\";a:4:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:1;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Title Text\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"-3\";}}',0),(42,9,'title_field','node','blog','a:6:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:8:\"settings\";a:3:{s:15:\"text_processing\";i:0;s:10:\"hide_label\";a:2:{s:4:\"page\";b:0;s:6:\"entity\";b:0;}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"weight\";i:-5;s:4:\"type\";s:14:\"text_textfield\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"module\";s:4:\"text\";}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"title_linked\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:3:{s:11:\"title_style\";s:2:\"h2\";s:10:\"title_link\";s:0:\"\";s:11:\"title_class\";s:0:\"\";}s:6:\"module\";s:5:\"title\";}}}',0),(46,18,'field_email','comment','comment_node_blog','a:7:{s:5:\"label\";s:5:\"Email\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:15:\"email_textfield\";s:6:\"module\";s:5:\"email\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:13:\"email_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"email\";s:6:\"weight\";i:4;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0);
/*!40000 ALTER TABLE `field_config_instance` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_body`
--

DROP TABLE IF EXISTS `field_data_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 2 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_body`
--

LOCK TABLES `field_data_body` WRITE;
/*!40000 ALTER TABLE `field_data_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_body` VALUES ('node','webform',0,1,1,'und',0,'<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n','','full_html'),('node','page',0,2,2,'und',0,'<p class=\"rtecenter\">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam</p>\r\n','','full_html'),('node','the_menu',0,5,5,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,6,6,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,7,7,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,8,8,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,9,9,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,10,10,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,11,11,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,12,12,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,13,13,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,14,14,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,15,15,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,16,16,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,17,17,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,18,18,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,19,19,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,20,20,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,21,21,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,22,22,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,23,23,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','blog',0,24,24,'und',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi lobortis diam at ex semper pharetra. Etiam gravida dolor non leo egestas volutpat. Suspendisse elit libero, placerat nec purus quis, laoreet tempor risus. Ut auctor hendrerit leo non venenatis. Integer a faucibus quam. Aenean ultrices sit amet mi ac ultrices. Nulla sit amet dignissim orci. Duis vel interdum velit, non dignissim est. Quisque magna massa, suscipit viverra venenatis rhoncus, accumsan non turpis. Proin a lacus at justo blandit finibus eget id sem.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n\r\n<p>In eu turpis dapibus, eleifend dui semper, iaculis orci. Sed maximus magna a lacinia consectetur. Donec pellentesque ante a ornare blandit. Pellentesque non euismod libero, nec hendrerit augue. Sed quis congue velit. Quisque condimentum risus vitae consectetur euismod. Nunc posuere est in accumsan rhoncus. Mauris libero massa, condimentum eu convallis eget, blandit at diam. Ut gravida dapibus leo. Nunc sit amet aliquam risus, sit amet lobortis orci. Curabitur luctus non leo quis suscipit. Vestibulum sagittis faucibus leo congue interdum.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n','','full_html'),('node','blog',0,25,25,'und',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi lobortis diam at ex semper pharetra. Etiam gravida dolor non leo egestas volutpat. Suspendisse elit libero, placerat nec purus quis, laoreet tempor risus. Ut auctor hendrerit leo non venenatis. Integer a faucibus quam. Aenean ultrices sit amet mi ac ultrices. Nulla sit amet dignissim orci. Duis vel interdum velit, non dignissim est. Quisque magna massa, suscipit viverra venenatis rhoncus, accumsan non turpis. Proin a lacus at justo blandit finibus eget id sem.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n\r\n<p>In eu turpis dapibus, eleifend dui semper, iaculis orci. Sed maximus magna a lacinia consectetur. Donec pellentesque ante a ornare blandit. Pellentesque non euismod libero, nec hendrerit augue. Sed quis congue velit. Quisque condimentum risus vitae consectetur euismod. Nunc posuere est in accumsan rhoncus. Mauris libero massa, condimentum eu convallis eget, blandit at diam. Ut gravida dapibus leo. Nunc sit amet aliquam risus, sit amet lobortis orci. Curabitur luctus non leo quis suscipit. Vestibulum sagittis faucibus leo congue interdum.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n','','filtered_html'),('node','blog',0,26,26,'und',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi lobortis diam at ex semper pharetra. Etiam gravida dolor non leo egestas volutpat. Suspendisse elit libero, placerat nec purus quis, laoreet tempor risus. Ut auctor hendrerit leo non venenatis. Integer a faucibus quam. Aenean ultrices sit amet mi ac ultrices. Nulla sit amet dignissim orci. Duis vel interdum velit, non dignissim est. Quisque magna massa, suscipit viverra venenatis rhoncus, accumsan non turpis. Proin a lacus at justo blandit finibus eget id sem.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n\r\n<p>In eu turpis dapibus, eleifend dui semper, iaculis orci. Sed maximus magna a lacinia consectetur. Donec pellentesque ante a ornare blandit. Pellentesque non euismod libero, nec hendrerit augue. Sed quis congue velit. Quisque condimentum risus vitae consectetur euismod. Nunc posuere est in accumsan rhoncus. Mauris libero massa, condimentum eu convallis eget, blandit at diam. Ut gravida dapibus leo. Nunc sit amet aliquam risus, sit amet lobortis orci. Curabitur luctus non leo quis suscipit. Vestibulum sagittis faucibus leo congue interdum.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n','','filtered_html'),('node','blog',0,27,27,'und',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi lobortis diam at ex semper pharetra. Etiam gravida dolor non leo egestas volutpat. Suspendisse elit libero, placerat nec purus quis, laoreet tempor risus. Ut auctor hendrerit leo non venenatis. Integer a faucibus quam. Aenean ultrices sit amet mi ac ultrices. Nulla sit amet dignissim orci. Duis vel interdum velit, non dignissim est. Quisque magna massa, suscipit viverra venenatis rhoncus, accumsan non turpis. Proin a lacus at justo blandit finibus eget id sem.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n\r\n<p>In eu turpis dapibus, eleifend dui semper, iaculis orci. Sed maximus magna a lacinia consectetur. Donec pellentesque ante a ornare blandit. Pellentesque non euismod libero, nec hendrerit augue. Sed quis congue velit. Quisque condimentum risus vitae consectetur euismod. Nunc posuere est in accumsan rhoncus. Mauris libero massa, condimentum eu convallis eget, blandit at diam. Ut gravida dapibus leo. Nunc sit amet aliquam risus, sit amet lobortis orci. Curabitur luctus non leo quis suscipit. Vestibulum sagittis faucibus leo congue interdum.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n','','filtered_html'),('node','blog',0,28,28,'und',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi lobortis diam at ex semper pharetra. Etiam gravida dolor non leo egestas volutpat. Suspendisse elit libero, placerat nec purus quis, laoreet tempor risus. Ut auctor hendrerit leo non venenatis. Integer a faucibus quam. Aenean ultrices sit amet mi ac ultrices. Nulla sit amet dignissim orci. Duis vel interdum velit, non dignissim est. Quisque magna massa, suscipit viverra venenatis rhoncus, accumsan non turpis. Proin a lacus at justo blandit finibus eget id sem.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n\r\n<p>In eu turpis dapibus, eleifend dui semper, iaculis orci. Sed maximus magna a lacinia consectetur. Donec pellentesque ante a ornare blandit. Pellentesque non euismod libero, nec hendrerit augue. Sed quis congue velit. Quisque condimentum risus vitae consectetur euismod. Nunc posuere est in accumsan rhoncus. Mauris libero massa, condimentum eu convallis eget, blandit at diam. Ut gravida dapibus leo. Nunc sit amet aliquam risus, sit amet lobortis orci. Curabitur luctus non leo quis suscipit. Vestibulum sagittis faucibus leo congue interdum.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n','','full_html'),('node','persons',0,29,29,'und',0,'<p>Impedit magnam dicta deleniti repudiandae laborum nostrum quidem eos sequi, obcaecati omnis, tenetur culpa doloribus, repellendus quas, facere blanditiis porro aspernatur voluptates dolorem aperiam! Id aliquam vero fugiat quod, commodi impedit recusandae obcaecati. Animi impedit molestiae accusantium, blanditiis, nam reiciendis natus saepe assumenda laudantium, quae obcaecati illum pariatur velit nobis voluptate. Voluptates odit doloremque dignissimos quaerat illum? Molestiae debitis minima ea incidunt veniam cum animi fugiat eligendi enim! Incidunt similique consequuntur quas perspiciatis! Recusandae quo officiis neque rerum enim aliquid dignissimos, quos dolorem, minima impedit ad magni! Placeat temporibus minima amet natus deleniti cupiditate nesciunt dicta, totam labore accusamus recusandae expedita modi error rerum magnam itaque nobis quo, eos molestiae ducimus.</p>\r\n','','filtered_html'),('node','persons',0,30,30,'und',0,'<p>Tempora incidunt perferendis eius dolor, porro omnis! Voluptas ad vitae, adipisci excepturi commodi eum enim, saepe sit repudiandae asperiores ipsam esse sunt doloribus voluptatibus quod beatae? Velit placeat similique tempora dolor atque, vitae eos. Mollitia alias, ipsum dolorem rem molestias error, laboriosam! Iusto, ex. Temporibus animi labore perspiciatis saepe nam odit ullam itaque hic obcaecati quisquam aut perferendis amet ad quasi provident eaque beatae totam, dolorem at reiciendis eveniet quia. Placeat eum magni possimus repellendus vel, velit ducimus, aliquam reiciendis iste! Impedit magnam dicta deleniti repudiandae laborum nostrum quidem eos sequi, obcaecati omnis, tenetur culpa doloribus, repellendus quas, facere blanditiis porro aspernatur voluptates dolorem aperiam! Id aliquam vero fugiat quod, commodi impedit recusandae obcaecati.</p>\r\n','','filtered_html'),('node','persons',0,31,31,'und',0,'<p>Velit ducimus, aliquam reiciendis iste! Impedit magnam dicta deleniti repudiandae laborum nostrum quidem eos sequi, obcaecati omnis, tenetur culpa doloribus, repellendus quas, facere blanditiis porro aspernatur voluptates dolorem aperiam! Id aliquam vero fugiat quod, commodi impedit recusandae obcaecati. Animi impedit molestiae accusantium, blanditiis, nam reiciendis natus saepe assumenda laudantium, quae obcaecati illum pariatur velit nobis voluptate. Voluptates odit doloremque dignissimos quaerat illum?</p>\r\n','','filtered_html'),('node','persons',0,32,32,'und',0,'<p>Recusandae quo officiis neque rerum enim aliquid dignissimos, quos dolorem, minima impedit ad magni! Placeat temporibus minima amet natus deleniti cupiditate nesciunt dicta, totam labore accusamus recusandae expedita modi error rerum magnam itaque nobis quo, eos molestiae ducimus.</p>\r\n','','filtered_html'),('node','persons',0,33,33,'und',0,'<p>Molestiae debitis minima ea incidunt veniam cum animi fugiat eligendi enim! Incidunt similique consequuntur quas perspiciatis! Recusandae quo officiis neque rerum enim aliquid dignissimos, quos dolorem, minima impedit ad magni! Placeat temporibus minima amet natus deleniti cupiditate nesciunt dicta, totam labore accusamus recusandae expedita modi error rerum magnam itaque nobis quo, eos molestiae ducimus.</p>\r\n\r\n<p>&nbsp;</p>\r\n','','filtered_html'),('node','persons',0,34,34,'und',0,'<p>Placeat eum magni possimus repellendus vel, velit ducimus, aliquam reiciendis iste! Impedit magnam dicta deleniti repudiandae laborum nostrum quidem eos sequi, obcaecati omnis, tenetur culpa doloribus, repellendus quas, facere blanditiis porro aspernatur voluptates dolorem aperiam! Id aliquam vero fugiat quod, commodi impedit recusandae obcaecati. Animi impedit molestiae accusantium, blanditiis, nam reiciendis natus saepe assumenda laudantium, quae obcaecati illum pariatur velit nobis voluptate. Voluptates odit doloremque dignissimos quaerat illum? Molestiae debitis minima ea incidunt veniam cum animi fugiat eligendi enim! Incidunt similique consequuntur quas perspiciatis! Recusandae quo officiis neque rerum enim aliquid dignissimos, quos dolorem, minima impedit ad magni! Placeat temporibus minima amet natus deleniti cupiditate nesciunt dicta, totam labore accusamus recusandae expedita modi error rerum magnam itaque nobis quo, eos molestiae ducimus.</p>\r\n','','filtered_html'),('node','persons',0,35,35,'und',0,'<p>Soluta tenetur necessitatibus fugit recusandae voluptates, doloremque reiciendis commodi quaerat laboriosam, accusamus qui ipsa, neque perspiciatis dolorum! Natus provident asperiores recusandae porro itaque ea aperiam ipsum et officia voluptas. Alias consequuntur accusantium saepe, perspiciatis voluptatum earum praesentium natus iure consequatur velit cum unde repellat, tempore debitis et minus optio quidem, illo voluptates!</p>\r\n','','filtered_html'),('node','persons',0,36,36,'und',0,'<p>Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esseb cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','','filtered_html'),('node','persons',0,37,37,'und',0,'<p>Quos dolorem, minima impedit ad magni! Placeat temporibus minima amet natus deleniti cupiditate nesciunt dicta, totam labore accusamus recusandae expedita modi error rerum magnam itaque nobis quo, eos molestiae ducimus.</p>\r\n','','filtered_html'),('node','persons',0,38,38,'und',0,'<p>Mollitia alias, ipsum dolorem rem molestias error, laboriosam! Iusto, ex. Temporibus animi labore perspiciatis saepe nam odit ullam itaque hic obcaecati quisquam aut perferendis amet ad quasi provident eaque beatae totam, dolorem at reiciendis eveniet quia. Placeat eum magni possimus repellendus vel, velit ducimus, aliquam reiciendis iste!</p>\r\n','','filtered_html'),('node','persons',0,39,39,'und',0,'<p>Alias consequuntur accusantium saepe, perspiciatis voluptatum earum praesentium natus iure consequatur velit cum unde repellat, tempore debitis et minus optio quidem, illo voluptates! Temporibus animi labore perspiciatis saepe nam odit ullam itaque hic obcaecati quisquam aut perferendis amet ad quasi provident eaque beatae totam, dolorem at reiciendis eveniet quia. Placeat eum magni possimus repellendus vel, velit ducimus, aliquam reiciendis iste!</p>\r\n','','filtered_html'),('node','the_menu',0,40,40,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','webform',0,72,72,'und',0,'<address>\r\n<p>Direct: 760.327.8311</p>\r\n\r\n<p>Fax: 444 333 222</p>\r\n\r\n<p>Email: contact@weebpal.com</p>\r\n</address>\r\n','','full_html'),('node','the_menu',0,73,73,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,74,74,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,75,75,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,76,76,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,77,77,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,78,78,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,79,79,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,80,80,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','page',0,81,81,'und',0,'<div class=\"page-404-wrapper\">\r\n\r\n<p class=\"page-404-emotion\"><i class=\"fa fa-frown-o\"></i></p>\r\n<p class=\"page-404-text\">404</p>\r\n<p>Sorry but we couldn\'t find the page you are looking for. Please check to make sure you\'ve typed the URL correctly. You may also want to search for what you are looking for.</p>\r\n<p><a class=\"page-return-back\" href=\"<?php echo url(); ?>\">RETURN TO HOME</a></p>\r\n\r\n</div>','','php_code'),('node','persons',0,82,82,'und',0,'<p>Alias consequuntur accusantium saepe, perspiciatis voluptatum earum praesentium natus iure consequatur velit cum unde repellat, tempore debitis et minus optio quidem, illo voluptates! Temporibus animi labore perspiciatis saepe nam odit ullam itaque hic obcaecati quisquam aut perferendis amet ad quasi provident eaque beatae totam, dolorem at reiciendis eveniet quia. Placeat eum magni possimus repellendus vel, velit ducimus, aliquam reiciendis iste!</p>\r\n','','full_html');
/*!40000 ALTER TABLE `field_data_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_comment_body`
--

DROP TABLE IF EXISTS `field_data_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 1 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_comment_body`
--

LOCK TABLES `field_data_comment_body` WRITE;
/*!40000 ALTER TABLE `field_data_comment_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_comment_body` VALUES ('comment','comment_node_blog',0,1,1,'und',0,'Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.\r\n',NULL),('comment','comment_node_blog',0,3,3,'und',0,'Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio. ',NULL),('comment','comment_node_blog',0,4,4,'und',0,'Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio ',NULL);
/*!40000 ALTER TABLE `field_data_comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_category`
--

DROP TABLE IF EXISTS `field_data_field_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_category` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_category_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_category_tid` (`field_category_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 8 (field_category)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_category`
--

LOCK TABLES `field_data_field_category` WRITE;
/*!40000 ALTER TABLE `field_data_field_category` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_category` VALUES ('node','the_menu',0,5,5,'und',0,2),('node','the_menu',0,6,6,'und',0,2),('node','the_menu',0,7,7,'und',0,2),('node','the_menu',0,8,8,'und',0,2),('node','the_menu',0,9,9,'und',0,2),('node','the_menu',0,10,10,'und',0,2),('node','the_menu',0,11,11,'und',0,1),('node','the_menu',0,12,12,'und',0,1),('node','the_menu',0,13,13,'und',0,1),('node','the_menu',0,14,14,'und',0,1),('node','the_menu',0,15,15,'und',0,1),('node','the_menu',0,16,16,'und',0,1),('node','the_menu',0,17,17,'und',0,3),('node','the_menu',0,18,18,'und',0,3),('node','the_menu',0,19,19,'und',0,3),('node','the_menu',0,20,20,'und',0,3),('node','the_menu',0,21,21,'und',0,4),('node','the_menu',0,22,22,'und',0,4),('node','the_menu',0,23,23,'und',0,4),('node','the_menu',0,40,40,'und',0,1),('node','the_menu',0,73,73,'und',0,2),('node','the_menu',0,74,74,'und',0,3),('node','the_menu',0,75,75,'und',0,3),('node','the_menu',0,76,76,'und',0,3),('node','the_menu',0,77,77,'und',0,4),('node','the_menu',0,78,78,'und',0,4),('node','the_menu',0,79,79,'und',0,4),('node','the_menu',0,80,80,'und',0,4);
/*!40000 ALTER TABLE `field_data_field_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_email`
--

DROP TABLE IF EXISTS `field_data_field_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_email` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_email_email` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 18 (field_email)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_email`
--

LOCK TABLES `field_data_field_email` WRITE;
/*!40000 ALTER TABLE `field_data_field_email` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_email` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_file_image_alt_text`
--

DROP TABLE IF EXISTS `field_data_field_file_image_alt_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_file_image_alt_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_alt_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_alt_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_alt_text_format` (`field_file_image_alt_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 13 (field_file_image_alt_text)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_file_image_alt_text`
--

LOCK TABLES `field_data_field_file_image_alt_text` WRITE;
/*!40000 ALTER TABLE `field_data_field_file_image_alt_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_file_image_alt_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_file_image_title_text`
--

DROP TABLE IF EXISTS `field_data_field_file_image_title_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_file_image_title_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_title_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_title_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_title_text_format` (`field_file_image_title_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 14 (field_file_image_title_text)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_file_image_title_text`
--

LOCK TABLES `field_data_field_file_image_title_text` WRITE;
/*!40000 ALTER TABLE `field_data_field_file_image_title_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_file_image_title_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_gallery`
--

DROP TABLE IF EXISTS `field_data_field_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_gallery` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gallery_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_gallery_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_gallery_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_gallery_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_gallery_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_gallery_fid` (`field_gallery_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 12 (field_gallery)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_gallery`
--

LOCK TABLES `field_data_field_gallery` WRITE;
/*!40000 ALTER TABLE `field_data_field_gallery` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_gallery` VALUES ('node','gallery',0,41,41,'und',0,320,'Gallery','Gallery',4962,3498),('node','gallery',0,41,41,'und',1,321,'Gallery','Gallery',1920,1200),('node','gallery',0,57,57,'und',0,318,'Gallery','Gallery',4288,2848),('node','gallery',0,57,57,'und',1,319,'Gallery','Gallery',4962,3498),('node','gallery',0,58,58,'und',0,322,'Gallery','Gallery',1920,1200),('node','gallery',0,58,58,'und',1,323,'Gallery','Gallery',1920,1200),('node','gallery',0,59,59,'und',0,316,'Gallery','Gallery',2560,1600),('node','gallery',0,59,59,'und',1,317,'Gallery','Gallery',5016,3354),('node','gallery',0,60,60,'und',0,314,'Gallery','Gallery',1920,1200),('node','gallery',0,60,60,'und',1,315,'Gallery','Gallery',1920,1200),('node','gallery',0,61,61,'und',0,312,'Gallery','Gallery',1920,1080),('node','gallery',0,61,61,'und',1,313,'Gallery','Gallery',1920,1200),('node','gallery',0,62,62,'und',0,310,'Gallery','Gallery',1920,1200),('node','gallery',0,62,62,'und',1,311,'Gallery','Gallery',3000,2000),('node','gallery',0,63,63,'und',0,308,'Gallery','Gallery',1920,1200),('node','gallery',0,63,63,'und',1,309,'Gallery','Gallery',1920,1200),('node','gallery',0,64,64,'und',0,306,'Gallery','Gallery',2560,1600),('node','gallery',0,64,64,'und',1,307,'Gallery','Gallery',1920,1200),('node','gallery',0,65,65,'und',0,304,'Gallery','Gallery',4140,2870),('node','gallery',0,65,65,'und',1,305,'Gallery','Gallery',1920,1080),('node','gallery',0,66,66,'und',0,301,'Gallery','Gallery',4288,2848),('node','gallery',0,66,66,'und',1,302,'Gallery','Gallery',1920,1080),('node','gallery',0,67,67,'und',0,299,'Gallery','Gallery',4962,3498),('node','gallery',0,67,67,'und',1,300,'Gallery','Gallery',4962,3498),('node','gallery',0,68,68,'und',0,297,'Gallery','Gallery',1920,1200),('node','gallery',0,68,68,'und',1,298,'Gallery','Gallery',4962,3498),('node','gallery',0,69,69,'und',0,295,'Gallery','Gallery',1920,1200),('node','gallery',0,69,69,'und',1,296,'Gallery','Gallery',1920,1200),('node','gallery',0,70,70,'und',0,293,'Gallery','Gallery',4000,2667),('node','gallery',0,70,70,'und',1,294,'Gallery','Gallery',3840,2360),('node','gallery',0,71,71,'und',0,291,'Gallery','Gallery',1600,1200),('node','gallery',0,71,71,'und',1,292,'Gallery','Gallery',1920,1200);
/*!40000 ALTER TABLE `field_data_field_gallery` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_image`
--

DROP TABLE IF EXISTS `field_data_field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 4 (field_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_image`
--

LOCK TABLES `field_data_field_image` WRITE;
/*!40000 ALTER TABLE `field_data_field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_image` VALUES ('node','blog',0,24,24,'und',0,283,'Grilled/Simmered Dish','Grilled/Simmered Dish',1920,1200),('node','blog',0,25,25,'und',0,286,'The Sushi Bar Original','The Sushi Bar Original',1920,1200),('node','blog',0,26,26,'und',0,285,'The Sushi Bar 3 Reopening Ceremony','The Sushi Bar 3 Reopening Ceremony',3840,2360),('node','blog',0,27,27,'und',0,284,'Hand Roll Sushi','Hand Roll Sushi',4288,2848),('node','blog',0,28,28,'und',0,282,'Sushi A La Carte','Sushi A La Carte',1920,1200),('node','persons',0,29,29,'und',0,138,'Julia','Julia',120,120),('node','persons',0,30,30,'und',0,137,'Mari','Mari',120,120),('node','persons',0,31,31,'und',0,136,'Shiny','Shiny',120,120),('node','persons',0,32,32,'und',0,134,'Maria','Maria',120,120),('node','persons',0,33,33,'und',0,135,'Join LA','Join LA',120,120),('node','persons',0,34,34,'und',0,133,'Tina','Tina',120,120),('node','persons',0,35,35,'und',0,132,'Martin','Martin',120,120),('node','persons',0,36,36,'und',0,131,'Marzo','Marzo',120,120),('node','persons',0,37,37,'und',0,129,'Willam','Willam',120,120),('node','persons',0,38,38,'und',0,128,'Lily','Lily',120,120),('node','persons',0,39,39,'und',0,130,'Nick','Nick',120,120),('node','persons',0,82,82,'und',0,258,'Ila','Ila',120,120);
/*!40000 ALTER TABLE `field_data_field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_position`
--

DROP TABLE IF EXISTS `field_data_field_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_position` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_position_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_position_tid` (`field_position_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 10 (field_position)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_position`
--

LOCK TABLES `field_data_field_position` WRITE;
/*!40000 ALTER TABLE `field_data_field_position` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_position` VALUES ('node','persons',0,29,29,'und',0,8),('node','persons',0,30,30,'und',0,10),('node','persons',0,31,31,'und',0,9),('node','persons',0,32,32,'und',0,10),('node','persons',0,33,33,'und',0,9),('node','persons',0,34,34,'und',0,8),('node','persons',0,35,35,'und',0,10),('node','persons',0,36,36,'und',0,9),('node','persons',0,37,37,'und',0,9),('node','persons',0,38,38,'und',0,9),('node','persons',0,39,39,'und',0,10),('node','persons',0,82,82,'und',0,8);
/*!40000 ALTER TABLE `field_data_field_position` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_simplenews_term`
--

DROP TABLE IF EXISTS `field_data_field_simplenews_term`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_simplenews_term` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_simplenews_term_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_simplenews_term_tid` (`field_simplenews_term_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 11 (field_simplenews_term)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_simplenews_term`
--

LOCK TABLES `field_data_field_simplenews_term` WRITE;
/*!40000 ALTER TABLE `field_data_field_simplenews_term` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_simplenews_term` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_slideshow_image`
--

DROP TABLE IF EXISTS `field_data_field_slideshow_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_slideshow_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_slideshow_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_slideshow_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_slideshow_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_slideshow_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_slideshow_image_fid` (`field_slideshow_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 6 (field_slideshow_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_slideshow_image`
--

LOCK TABLES `field_data_field_slideshow_image` WRITE;
/*!40000 ALTER TABLE `field_data_field_slideshow_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_slideshow_image` VALUES ('node','slideshow',0,3,3,'und',0,157,'Chappie cupcake','Chappie cupcake',2000,1000),('node','slideshow',0,4,4,'und',0,186,'Chappie cupcake','Chappie cupcake',2000,1000);
/*!40000 ALTER TABLE `field_data_field_slideshow_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_tags`
--

DROP TABLE IF EXISTS `field_data_field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 3 (field_tags)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_tags`
--

LOCK TABLES `field_data_field_tags` WRITE;
/*!40000 ALTER TABLE `field_data_field_tags` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_tags` VALUES ('node','the_menu',0,5,5,'und',0,5),('node','the_menu',0,5,5,'und',1,6),('node','the_menu',0,5,5,'und',2,7),('node','the_menu',0,6,6,'und',0,5),('node','the_menu',0,7,7,'und',0,5),('node','the_menu',0,8,8,'und',0,5),('node','the_menu',0,9,9,'und',0,5),('node','the_menu',0,10,10,'und',0,5),('node','the_menu',0,11,11,'und',0,5),('node','the_menu',0,12,12,'und',0,5),('node','the_menu',0,13,13,'und',0,5),('node','the_menu',0,14,14,'und',0,5),('node','the_menu',0,15,15,'und',0,5),('node','the_menu',0,16,16,'und',0,5),('node','the_menu',0,17,17,'und',0,5),('node','the_menu',0,18,18,'und',0,5),('node','the_menu',0,19,19,'und',0,5),('node','the_menu',0,20,20,'und',0,5),('node','the_menu',0,21,21,'und',0,5),('node','the_menu',0,22,22,'und',0,5),('node','the_menu',0,23,23,'und',0,5),('node','the_menu',0,40,40,'und',0,5),('node','the_menu',0,73,73,'und',0,5),('node','the_menu',0,74,74,'und',0,6),('node','the_menu',0,75,75,'und',0,7),('node','the_menu',0,76,76,'und',0,5),('node','the_menu',0,77,77,'und',0,7),('node','the_menu',0,78,78,'und',0,5),('node','the_menu',0,79,79,'und',0,6),('node','the_menu',0,80,80,'und',0,5);
/*!40000 ALTER TABLE `field_data_field_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_title_field`
--

DROP TABLE IF EXISTS `field_data_title_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_title_field` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `title_field_value` varchar(255) DEFAULT NULL,
  `title_field_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `title_field_format` (`title_field_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 9 (title_field)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_title_field`
--

LOCK TABLES `field_data_title_field` WRITE;
/*!40000 ALTER TABLE `field_data_title_field` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_title_field` VALUES ('node','the_menu',0,5,5,'und',0,'Salmon Sashimi ',NULL),('node','the_menu',0,6,6,'und',0,'Yasai Roll',NULL),('node','the_menu',0,7,7,'und',0,'Tuna Maki ',NULL),('node','the_menu',0,8,8,'und',0,'Avocado Maki',NULL),('node','the_menu',0,9,9,'und',0,'Cucumber Maki ',NULL),('node','the_menu',0,10,10,'und',0,'Salmon Maki ',NULL),('node','the_menu',0,11,11,'und',0,'Tuna Tataki',NULL),('node','the_menu',0,12,12,'und',0,'Beef Tataki ',NULL),('node','the_menu',0,13,13,'und',0,'Tuna Tataki & Ponzu ',NULL),('node','the_menu',0,14,14,'und',0,'Salmon Selection ',NULL),('node','the_menu',0,15,15,'und',0,'Salmon & Yuzu Salsa Sashimi ',NULL),('node','the_menu',0,16,16,'und',0,'Albacore Tuna & Truffle Ponzu ',NULL),('node','the_menu',0,17,17,'und',0,'Crabstick Salad ',NULL),('node','the_menu',0,18,18,'und',0,'Edamame ',NULL),('node','the_menu',0,19,19,'und',0,'Crabstick, Wakame & Cucumber Salad ',NULL),('node','the_menu',0,20,20,'und',0,'Tomato',NULL),('node','the_menu',0,21,21,'und',0,'Strawberry Cheesecake Mochi',NULL),('node','the_menu',0,22,22,'und',0,'Chocolate Mochi',NULL),('node','the_menu',0,23,23,'und',0,'Custard Dorayaki',NULL),('node','blog',0,24,24,'und',0,'Grilled/Simmered Dish',NULL),('node','blog',0,25,25,'und',0,'The Sushi Bar Original',NULL),('node','blog',0,26,26,'und',0,'The Sushi Bar 3 Reopening Ceremony',NULL),('node','blog',0,27,27,'und',0,'Hand Roll Sushi',NULL),('node','blog',0,28,28,'und',0,'Sushi A La Carte',NULL),('node','the_menu',0,40,40,'und',0,'Japanese Seabass Ceviche',NULL),('node','the_menu',0,73,73,'und',0,'Sakekawa Tobimayo',NULL),('node','the_menu',0,74,74,'und',0,'Sunomono Salad',NULL),('node','the_menu',0,75,75,'und',0,'Yuzu Cured Salmon Salad ',NULL),('node','the_menu',0,76,76,'und',0,'Goma Salad',NULL),('node','the_menu',0,77,77,'und',0,'Spicy Salmon',NULL),('node','the_menu',0,78,78,'und',0,'Strawberry Cheesecake Mochi',NULL),('node','the_menu',0,79,79,'und',0,'Fresh Fruit',NULL),('node','the_menu',0,80,80,'und',0,'Aubergine ',NULL);
/*!40000 ALTER TABLE `field_data_title_field` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_uc_product_image`
--

DROP TABLE IF EXISTS `field_data_uc_product_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_uc_product_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `uc_product_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `uc_product_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `uc_product_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `uc_product_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `uc_product_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `uc_product_image_fid` (`uc_product_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 5 (uc_product_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_uc_product_image`
--

LOCK TABLES `field_data_uc_product_image` WRITE;
/*!40000 ALTER TABLE `field_data_uc_product_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_uc_product_image` VALUES ('node','the_menu',0,5,5,'und',0,287,'Salmon Sashimi ','Salmon Sashimi ',4140,2870),('node','the_menu',0,6,6,'und',0,269,'Yasai Roll','Yasai Roll',4962,3498),('node','the_menu',0,7,7,'und',0,268,'Tuna Maki ','Tuna Maki ',4962,3498),('node','the_menu',0,8,8,'und',0,270,'Avocado Maki','Avocado Maki',4962,3498),('node','the_menu',0,9,9,'und',0,266,'Cucumber Maki ','Cucumber Maki ',1920,1200),('node','the_menu',0,10,10,'und',0,267,'Salmon Maki ','Salmon Maki ',3840,2360),('node','the_menu',0,11,11,'und',0,288,'Tuna Tataki','Tuna Tataki',1600,1200),('node','the_menu',0,12,12,'und',0,263,'Beef Tataki ','Beef Tataki ',2560,1600),('node','the_menu',0,13,13,'und',0,261,'Tuna Tataki & Ponzu ','Tuna Tataki & Ponzu ',4000,2667),('node','the_menu',0,14,14,'und',0,264,'Salmon Selection ','Salmon Selection ',2560,1600),('node','the_menu',0,15,15,'und',0,259,'Salmon & Yuzu Salsa Sashimi ','Salmon & Yuzu Salsa Sashimi ',1600,1200),('node','the_menu',0,16,16,'und',0,262,'Albacore Tuna & Truffle Ponzu ','Albacore Tuna & Truffle Ponzu ',3840,2360),('node','the_menu',0,17,17,'und',0,289,'Crabstick Salad ','Crabstick Salad',1920,1080),('node','the_menu',0,18,18,'und',0,275,'Edamame ','Edamame ',2700,1800),('node','the_menu',0,19,19,'und',0,273,'Crabstick, Wakame & Cucumber Salad ','Crabstick, Wakame & Cucumber Salad ',1920,1200),('node','the_menu',0,20,20,'und',0,276,'Tomato','Tomato',2560,1600),('node','the_menu',0,21,21,'und',0,290,'Strawberry Cheesecake Mochi','Strawberry Cheesecake Mochi',1920,1200),('node','the_menu',0,22,22,'und',0,281,'Chocolate Mochi','Chocolate Mochi',1680,1050),('node','the_menu',0,23,23,'und',0,279,'Custard Dorayaki','Custard Dorayaki',1920,1200),('node','the_menu',0,40,40,'und',0,260,'Japanese Seabass Ceviche','Japanese Seabass Ceviche',1920,1200),('node','the_menu',0,73,73,'und',0,265,'Sakekawa Tobimayo','Sakekawa Tobimayo',1920,1200),('node','the_menu',0,74,74,'und',0,272,'Sunomono Salad','Sunomono Salad',1920,1200),('node','the_menu',0,75,75,'und',0,274,'Yuzu Cured Salmon Salad ','Yuzu Cured Salmon Salad ',1920,1080),('node','the_menu',0,76,76,'und',0,271,'Goma Salad','Goma Salad',3000,2000),('node','the_menu',0,77,77,'und',0,234,'Spicy Salmon','Spicy Salmon',800,800),('node','the_menu',0,78,78,'und',0,278,'Strawberry Cheesecake Mochi','Strawberry Cheesecake Mochi',3000,2000),('node','the_menu',0,79,79,'und',0,280,'Fresh Fruit','Fresh Fruit',1920,1200),('node','the_menu',0,80,80,'und',0,277,'Aubergine ','Aubergine ',1680,1050);
/*!40000 ALTER TABLE `field_data_uc_product_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_group`
--

DROP TABLE IF EXISTS `field_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a group',
  `identifier` varchar(255) NOT NULL DEFAULT '' COMMENT 'The unique string identifier for a group.',
  `group_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The name of this group.',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `mode` varchar(128) NOT NULL DEFAULT '',
  `parent_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The parent name for a group',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the group properties that do not warrant a dedicated column.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `identifier` (`identifier`),
  KEY `group_name` (`group_name`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Table that contains field group entries and settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_group`
--

LOCK TABLES `field_group` WRITE;
/*!40000 ALTER TABLE `field_group` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_group` VALUES (1,'group_info|node|the_menu|default','group_info','node','the_menu','default','','a:5:{s:5:\"label\";s:4:\"Info\";s:6:\"weight\";s:1:\"1\";s:8:\"children\";a:6:{i:0;s:4:\"body\";i:1;s:14:\"field_category\";i:2;s:10:\"field_tags\";i:3;s:11:\"title_field\";i:4;s:13:\"display_price\";i:5;s:11:\"add_to_cart\";}s:11:\"format_type\";s:3:\"div\";s:15:\"format_settings\";a:3:{s:5:\"label\";s:4:\"Info\";s:17:\"instance_settings\";a:7:{s:2:\"id\";s:0:\"\";s:7:\"classes\";s:26:\"group-info field-group-div\";s:11:\"description\";s:0:\"\";s:10:\"show_label\";s:1:\"0\";s:13:\"label_element\";s:2:\"h3\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}s:9:\"formatter\";s:4:\"open\";}}'),(5,'group_comment|comment|comment_node_blog|form','group_comment','comment','comment_node_blog','form','','a:5:{s:5:\"label\";s:15:\"Leave a comment\";s:6:\"weight\";s:1:\"0\";s:8:\"children\";a:1:{i:0;s:10:\"group_info\";}s:11:\"format_type\";s:3:\"div\";s:15:\"format_settings\";a:3:{s:5:\"label\";s:15:\"Leave a comment\";s:17:\"instance_settings\";a:8:{s:15:\"required_fields\";i:1;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:29:\"group-comment field-group-div\";s:11:\"description\";s:0:\"\";s:10:\"show_label\";s:1:\"0\";s:13:\"label_element\";s:2:\"h2\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}s:9:\"formatter\";s:4:\"open\";}}'),(6,'group_info|comment|comment_node_blog|form','group_info','comment','comment_node_blog','form','group_comment','a:5:{s:5:\"label\";s:4:\"Info\";s:6:\"weight\";s:1:\"6\";s:8:\"children\";a:3:{i:0;s:6:\"author\";i:1;s:7:\"subject\";i:2;s:11:\"field_email\";}s:11:\"format_type\";s:3:\"div\";s:15:\"format_settings\";a:3:{s:5:\"label\";s:4:\"Info\";s:17:\"instance_settings\";a:8:{s:15:\"required_fields\";i:1;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:26:\"group-info field-group-div\";s:11:\"description\";s:0:\"\";s:10:\"show_label\";s:1:\"0\";s:13:\"label_element\";s:2:\"h3\";s:6:\"effect\";s:4:\"none\";s:5:\"speed\";s:4:\"fast\";}s:9:\"formatter\";s:4:\"open\";}}');
/*!40000 ALTER TABLE `field_group` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_body`
--

DROP TABLE IF EXISTS `field_revision_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 2 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_body`
--

LOCK TABLES `field_revision_body` WRITE;
/*!40000 ALTER TABLE `field_revision_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_body` VALUES ('node','webform',0,1,1,'und',0,'<p><span>Reservation by phone</span>(+00) 760.327.8311</p>\r\n','','full_html'),('node','page',0,2,2,'und',0,'<p class=\"rtecenter\">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam</p>\r\n','','full_html'),('node','the_menu',0,5,5,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,6,6,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,7,7,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,8,8,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,9,9,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,10,10,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,11,11,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,12,12,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,13,13,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,14,14,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,15,15,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,16,16,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,17,17,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,18,18,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,19,19,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,20,20,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,21,21,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,22,22,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,23,23,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','blog',0,24,24,'und',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi lobortis diam at ex semper pharetra. Etiam gravida dolor non leo egestas volutpat. Suspendisse elit libero, placerat nec purus quis, laoreet tempor risus. Ut auctor hendrerit leo non venenatis. Integer a faucibus quam. Aenean ultrices sit amet mi ac ultrices. Nulla sit amet dignissim orci. Duis vel interdum velit, non dignissim est. Quisque magna massa, suscipit viverra venenatis rhoncus, accumsan non turpis. Proin a lacus at justo blandit finibus eget id sem.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n\r\n<p>In eu turpis dapibus, eleifend dui semper, iaculis orci. Sed maximus magna a lacinia consectetur. Donec pellentesque ante a ornare blandit. Pellentesque non euismod libero, nec hendrerit augue. Sed quis congue velit. Quisque condimentum risus vitae consectetur euismod. Nunc posuere est in accumsan rhoncus. Mauris libero massa, condimentum eu convallis eget, blandit at diam. Ut gravida dapibus leo. Nunc sit amet aliquam risus, sit amet lobortis orci. Curabitur luctus non leo quis suscipit. Vestibulum sagittis faucibus leo congue interdum.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n','','full_html'),('node','blog',0,25,25,'und',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi lobortis diam at ex semper pharetra. Etiam gravida dolor non leo egestas volutpat. Suspendisse elit libero, placerat nec purus quis, laoreet tempor risus. Ut auctor hendrerit leo non venenatis. Integer a faucibus quam. Aenean ultrices sit amet mi ac ultrices. Nulla sit amet dignissim orci. Duis vel interdum velit, non dignissim est. Quisque magna massa, suscipit viverra venenatis rhoncus, accumsan non turpis. Proin a lacus at justo blandit finibus eget id sem.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n\r\n<p>In eu turpis dapibus, eleifend dui semper, iaculis orci. Sed maximus magna a lacinia consectetur. Donec pellentesque ante a ornare blandit. Pellentesque non euismod libero, nec hendrerit augue. Sed quis congue velit. Quisque condimentum risus vitae consectetur euismod. Nunc posuere est in accumsan rhoncus. Mauris libero massa, condimentum eu convallis eget, blandit at diam. Ut gravida dapibus leo. Nunc sit amet aliquam risus, sit amet lobortis orci. Curabitur luctus non leo quis suscipit. Vestibulum sagittis faucibus leo congue interdum.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n','','filtered_html'),('node','blog',0,26,26,'und',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi lobortis diam at ex semper pharetra. Etiam gravida dolor non leo egestas volutpat. Suspendisse elit libero, placerat nec purus quis, laoreet tempor risus. Ut auctor hendrerit leo non venenatis. Integer a faucibus quam. Aenean ultrices sit amet mi ac ultrices. Nulla sit amet dignissim orci. Duis vel interdum velit, non dignissim est. Quisque magna massa, suscipit viverra venenatis rhoncus, accumsan non turpis. Proin a lacus at justo blandit finibus eget id sem.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n\r\n<p>In eu turpis dapibus, eleifend dui semper, iaculis orci. Sed maximus magna a lacinia consectetur. Donec pellentesque ante a ornare blandit. Pellentesque non euismod libero, nec hendrerit augue. Sed quis congue velit. Quisque condimentum risus vitae consectetur euismod. Nunc posuere est in accumsan rhoncus. Mauris libero massa, condimentum eu convallis eget, blandit at diam. Ut gravida dapibus leo. Nunc sit amet aliquam risus, sit amet lobortis orci. Curabitur luctus non leo quis suscipit. Vestibulum sagittis faucibus leo congue interdum.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n','','filtered_html'),('node','blog',0,27,27,'und',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi lobortis diam at ex semper pharetra. Etiam gravida dolor non leo egestas volutpat. Suspendisse elit libero, placerat nec purus quis, laoreet tempor risus. Ut auctor hendrerit leo non venenatis. Integer a faucibus quam. Aenean ultrices sit amet mi ac ultrices. Nulla sit amet dignissim orci. Duis vel interdum velit, non dignissim est. Quisque magna massa, suscipit viverra venenatis rhoncus, accumsan non turpis. Proin a lacus at justo blandit finibus eget id sem.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n\r\n<p>In eu turpis dapibus, eleifend dui semper, iaculis orci. Sed maximus magna a lacinia consectetur. Donec pellentesque ante a ornare blandit. Pellentesque non euismod libero, nec hendrerit augue. Sed quis congue velit. Quisque condimentum risus vitae consectetur euismod. Nunc posuere est in accumsan rhoncus. Mauris libero massa, condimentum eu convallis eget, blandit at diam. Ut gravida dapibus leo. Nunc sit amet aliquam risus, sit amet lobortis orci. Curabitur luctus non leo quis suscipit. Vestibulum sagittis faucibus leo congue interdum.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n','','filtered_html'),('node','blog',0,28,28,'und',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi lobortis diam at ex semper pharetra. Etiam gravida dolor non leo egestas volutpat. Suspendisse elit libero, placerat nec purus quis, laoreet tempor risus. Ut auctor hendrerit leo non venenatis. Integer a faucibus quam. Aenean ultrices sit amet mi ac ultrices. Nulla sit amet dignissim orci. Duis vel interdum velit, non dignissim est. Quisque magna massa, suscipit viverra venenatis rhoncus, accumsan non turpis. Proin a lacus at justo blandit finibus eget id sem.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n\r\n<p>In eu turpis dapibus, eleifend dui semper, iaculis orci. Sed maximus magna a lacinia consectetur. Donec pellentesque ante a ornare blandit. Pellentesque non euismod libero, nec hendrerit augue. Sed quis congue velit. Quisque condimentum risus vitae consectetur euismod. Nunc posuere est in accumsan rhoncus. Mauris libero massa, condimentum eu convallis eget, blandit at diam. Ut gravida dapibus leo. Nunc sit amet aliquam risus, sit amet lobortis orci. Curabitur luctus non leo quis suscipit. Vestibulum sagittis faucibus leo congue interdum.</p>\r\n\r\n<p>Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.</p>\r\n','','full_html'),('node','persons',0,29,29,'und',0,'<p>Impedit magnam dicta deleniti repudiandae laborum nostrum quidem eos sequi, obcaecati omnis, tenetur culpa doloribus, repellendus quas, facere blanditiis porro aspernatur voluptates dolorem aperiam! Id aliquam vero fugiat quod, commodi impedit recusandae obcaecati. Animi impedit molestiae accusantium, blanditiis, nam reiciendis natus saepe assumenda laudantium, quae obcaecati illum pariatur velit nobis voluptate. Voluptates odit doloremque dignissimos quaerat illum? Molestiae debitis minima ea incidunt veniam cum animi fugiat eligendi enim! Incidunt similique consequuntur quas perspiciatis! Recusandae quo officiis neque rerum enim aliquid dignissimos, quos dolorem, minima impedit ad magni! Placeat temporibus minima amet natus deleniti cupiditate nesciunt dicta, totam labore accusamus recusandae expedita modi error rerum magnam itaque nobis quo, eos molestiae ducimus.</p>\r\n','','filtered_html'),('node','persons',0,30,30,'und',0,'<p>Tempora incidunt perferendis eius dolor, porro omnis! Voluptas ad vitae, adipisci excepturi commodi eum enim, saepe sit repudiandae asperiores ipsam esse sunt doloribus voluptatibus quod beatae? Velit placeat similique tempora dolor atque, vitae eos. Mollitia alias, ipsum dolorem rem molestias error, laboriosam! Iusto, ex. Temporibus animi labore perspiciatis saepe nam odit ullam itaque hic obcaecati quisquam aut perferendis amet ad quasi provident eaque beatae totam, dolorem at reiciendis eveniet quia. Placeat eum magni possimus repellendus vel, velit ducimus, aliquam reiciendis iste! Impedit magnam dicta deleniti repudiandae laborum nostrum quidem eos sequi, obcaecati omnis, tenetur culpa doloribus, repellendus quas, facere blanditiis porro aspernatur voluptates dolorem aperiam! Id aliquam vero fugiat quod, commodi impedit recusandae obcaecati.</p>\r\n','','filtered_html'),('node','persons',0,31,31,'und',0,'<p>Velit ducimus, aliquam reiciendis iste! Impedit magnam dicta deleniti repudiandae laborum nostrum quidem eos sequi, obcaecati omnis, tenetur culpa doloribus, repellendus quas, facere blanditiis porro aspernatur voluptates dolorem aperiam! Id aliquam vero fugiat quod, commodi impedit recusandae obcaecati. Animi impedit molestiae accusantium, blanditiis, nam reiciendis natus saepe assumenda laudantium, quae obcaecati illum pariatur velit nobis voluptate. Voluptates odit doloremque dignissimos quaerat illum?</p>\r\n','','filtered_html'),('node','persons',0,32,32,'und',0,'<p>Recusandae quo officiis neque rerum enim aliquid dignissimos, quos dolorem, minima impedit ad magni! Placeat temporibus minima amet natus deleniti cupiditate nesciunt dicta, totam labore accusamus recusandae expedita modi error rerum magnam itaque nobis quo, eos molestiae ducimus.</p>\r\n','','filtered_html'),('node','persons',0,33,33,'und',0,'<p>Molestiae debitis minima ea incidunt veniam cum animi fugiat eligendi enim! Incidunt similique consequuntur quas perspiciatis! Recusandae quo officiis neque rerum enim aliquid dignissimos, quos dolorem, minima impedit ad magni! Placeat temporibus minima amet natus deleniti cupiditate nesciunt dicta, totam labore accusamus recusandae expedita modi error rerum magnam itaque nobis quo, eos molestiae ducimus.</p>\r\n\r\n<p>&nbsp;</p>\r\n','','filtered_html'),('node','persons',0,34,34,'und',0,'<p>Placeat eum magni possimus repellendus vel, velit ducimus, aliquam reiciendis iste! Impedit magnam dicta deleniti repudiandae laborum nostrum quidem eos sequi, obcaecati omnis, tenetur culpa doloribus, repellendus quas, facere blanditiis porro aspernatur voluptates dolorem aperiam! Id aliquam vero fugiat quod, commodi impedit recusandae obcaecati. Animi impedit molestiae accusantium, blanditiis, nam reiciendis natus saepe assumenda laudantium, quae obcaecati illum pariatur velit nobis voluptate. Voluptates odit doloremque dignissimos quaerat illum? Molestiae debitis minima ea incidunt veniam cum animi fugiat eligendi enim! Incidunt similique consequuntur quas perspiciatis! Recusandae quo officiis neque rerum enim aliquid dignissimos, quos dolorem, minima impedit ad magni! Placeat temporibus minima amet natus deleniti cupiditate nesciunt dicta, totam labore accusamus recusandae expedita modi error rerum magnam itaque nobis quo, eos molestiae ducimus.</p>\r\n','','filtered_html'),('node','persons',0,35,35,'und',0,'<p>Soluta tenetur necessitatibus fugit recusandae voluptates, doloremque reiciendis commodi quaerat laboriosam, accusamus qui ipsa, neque perspiciatis dolorum! Natus provident asperiores recusandae porro itaque ea aperiam ipsum et officia voluptas. Alias consequuntur accusantium saepe, perspiciatis voluptatum earum praesentium natus iure consequatur velit cum unde repellat, tempore debitis et minus optio quidem, illo voluptates!</p>\r\n','','filtered_html'),('node','persons',0,36,36,'und',0,'<p>Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esseb cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n','','filtered_html'),('node','persons',0,37,37,'und',0,'<p>Quos dolorem, minima impedit ad magni! Placeat temporibus minima amet natus deleniti cupiditate nesciunt dicta, totam labore accusamus recusandae expedita modi error rerum magnam itaque nobis quo, eos molestiae ducimus.</p>\r\n','','filtered_html'),('node','persons',0,38,38,'und',0,'<p>Mollitia alias, ipsum dolorem rem molestias error, laboriosam! Iusto, ex. Temporibus animi labore perspiciatis saepe nam odit ullam itaque hic obcaecati quisquam aut perferendis amet ad quasi provident eaque beatae totam, dolorem at reiciendis eveniet quia. Placeat eum magni possimus repellendus vel, velit ducimus, aliquam reiciendis iste!</p>\r\n','','filtered_html'),('node','persons',0,39,39,'und',0,'<p>Alias consequuntur accusantium saepe, perspiciatis voluptatum earum praesentium natus iure consequatur velit cum unde repellat, tempore debitis et minus optio quidem, illo voluptates! Temporibus animi labore perspiciatis saepe nam odit ullam itaque hic obcaecati quisquam aut perferendis amet ad quasi provident eaque beatae totam, dolorem at reiciendis eveniet quia. Placeat eum magni possimus repellendus vel, velit ducimus, aliquam reiciendis iste!</p>\r\n','','filtered_html'),('node','the_menu',0,40,40,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','webform',0,72,72,'und',0,'<address>\r\n<p>Direct: 760.327.8311</p>\r\n\r\n<p>Fax: 444 333 222</p>\r\n\r\n<p>Email: contact@weebpal.com</p>\r\n</address>\r\n','','full_html'),('node','the_menu',0,73,73,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,74,74,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,75,75,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,76,76,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,77,77,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,78,78,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,79,79,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','the_menu',0,80,80,'und',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora.</p>\r\n','','filtered_html'),('node','page',0,81,81,'und',0,'<div class=\"page-404-wrapper\">\r\n\r\n<p class=\"page-404-emotion\"><i class=\"fa fa-frown-o\"></i></p>\r\n<p class=\"page-404-text\">404</p>\r\n<p>Sorry but we couldn\'t find the page you are looking for. Please check to make sure you\'ve typed the URL correctly. You may also want to search for what you are looking for.</p>\r\n<p><a class=\"page-return-back\" href=\"<?php echo url(); ?>\">RETURN TO HOME</a></p>\r\n\r\n</div>','','php_code'),('node','persons',0,82,82,'und',0,'<p>Alias consequuntur accusantium saepe, perspiciatis voluptatum earum praesentium natus iure consequatur velit cum unde repellat, tempore debitis et minus optio quidem, illo voluptates! Temporibus animi labore perspiciatis saepe nam odit ullam itaque hic obcaecati quisquam aut perferendis amet ad quasi provident eaque beatae totam, dolorem at reiciendis eveniet quia. Placeat eum magni possimus repellendus vel, velit ducimus, aliquam reiciendis iste!</p>\r\n','','full_html');
/*!40000 ALTER TABLE `field_revision_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_comment_body`
--

DROP TABLE IF EXISTS `field_revision_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 1 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_comment_body`
--

LOCK TABLES `field_revision_comment_body` WRITE;
/*!40000 ALTER TABLE `field_revision_comment_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_comment_body` VALUES ('comment','comment_node_blog',0,1,1,'und',0,'Sed nisi mauris, facilisis sed eleifend in, aliquam non est. Vestibulum vel augue vel lacus accumsan molestie. Pellentesque facilisis sem sit amet luctus dignissim. Donec facilisis ante sem, at posuere ante feugiat ut. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Pellentesque imperdiet mauris urna, in efficitur sem vulputate non. Donec ac odio quis est mollis consequat ut non lacus. Etiam sit amet ipsum quis velit tempor dignissim. Ut non magna orci. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio.\r\n',NULL),('comment','comment_node_blog',0,3,3,'und',0,'Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio. ',NULL),('comment','comment_node_blog',0,4,4,'und',0,'Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed id neque lobortis, tincidunt ipsum ut, feugiat odio ',NULL);
/*!40000 ALTER TABLE `field_revision_comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_category`
--

DROP TABLE IF EXISTS `field_revision_field_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_category` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_category_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_category_tid` (`field_category_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 8 (field_category)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_category`
--

LOCK TABLES `field_revision_field_category` WRITE;
/*!40000 ALTER TABLE `field_revision_field_category` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_category` VALUES ('node','the_menu',0,5,5,'und',0,2),('node','the_menu',0,6,6,'und',0,2),('node','the_menu',0,7,7,'und',0,2),('node','the_menu',0,8,8,'und',0,2),('node','the_menu',0,9,9,'und',0,2),('node','the_menu',0,10,10,'und',0,2),('node','the_menu',0,11,11,'und',0,1),('node','the_menu',0,12,12,'und',0,1),('node','the_menu',0,13,13,'und',0,1),('node','the_menu',0,14,14,'und',0,1),('node','the_menu',0,15,15,'und',0,1),('node','the_menu',0,16,16,'und',0,1),('node','the_menu',0,17,17,'und',0,3),('node','the_menu',0,18,18,'und',0,3),('node','the_menu',0,19,19,'und',0,3),('node','the_menu',0,20,20,'und',0,3),('node','the_menu',0,21,21,'und',0,4),('node','the_menu',0,22,22,'und',0,4),('node','the_menu',0,23,23,'und',0,4),('node','the_menu',0,40,40,'und',0,1),('node','the_menu',0,73,73,'und',0,2),('node','the_menu',0,74,74,'und',0,3),('node','the_menu',0,75,75,'und',0,3),('node','the_menu',0,76,76,'und',0,3),('node','the_menu',0,77,77,'und',0,4),('node','the_menu',0,78,78,'und',0,4),('node','the_menu',0,79,79,'und',0,4),('node','the_menu',0,80,80,'und',0,4);
/*!40000 ALTER TABLE `field_revision_field_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_email`
--

DROP TABLE IF EXISTS `field_revision_field_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_email` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_email_email` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 18 (field_email)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_email`
--

LOCK TABLES `field_revision_field_email` WRITE;
/*!40000 ALTER TABLE `field_revision_field_email` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_email` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_file_image_alt_text`
--

DROP TABLE IF EXISTS `field_revision_field_file_image_alt_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_file_image_alt_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_alt_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_alt_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_alt_text_format` (`field_file_image_alt_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 13 (field_file_image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_file_image_alt_text`
--

LOCK TABLES `field_revision_field_file_image_alt_text` WRITE;
/*!40000 ALTER TABLE `field_revision_field_file_image_alt_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_file_image_alt_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_file_image_title_text`
--

DROP TABLE IF EXISTS `field_revision_field_file_image_title_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_file_image_title_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_title_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_title_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_title_text_format` (`field_file_image_title_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 14 (field_file_image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_file_image_title_text`
--

LOCK TABLES `field_revision_field_file_image_title_text` WRITE;
/*!40000 ALTER TABLE `field_revision_field_file_image_title_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_file_image_title_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_gallery`
--

DROP TABLE IF EXISTS `field_revision_field_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_gallery` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gallery_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_gallery_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_gallery_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_gallery_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_gallery_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_gallery_fid` (`field_gallery_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 12 (field_gallery)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_gallery`
--

LOCK TABLES `field_revision_field_gallery` WRITE;
/*!40000 ALTER TABLE `field_revision_field_gallery` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_gallery` VALUES ('node','gallery',0,41,41,'und',0,320,'Gallery','Gallery',4962,3498),('node','gallery',0,41,41,'und',1,321,'Gallery','Gallery',1920,1200),('node','gallery',0,57,57,'und',0,318,'Gallery','Gallery',4288,2848),('node','gallery',0,57,57,'und',1,319,'Gallery','Gallery',4962,3498),('node','gallery',0,58,58,'und',0,322,'Gallery','Gallery',1920,1200),('node','gallery',0,58,58,'und',1,323,'Gallery','Gallery',1920,1200),('node','gallery',0,59,59,'und',0,316,'Gallery','Gallery',2560,1600),('node','gallery',0,59,59,'und',1,317,'Gallery','Gallery',5016,3354),('node','gallery',0,60,60,'und',0,314,'Gallery','Gallery',1920,1200),('node','gallery',0,60,60,'und',1,315,'Gallery','Gallery',1920,1200),('node','gallery',0,61,61,'und',0,312,'Gallery','Gallery',1920,1080),('node','gallery',0,61,61,'und',1,313,'Gallery','Gallery',1920,1200),('node','gallery',0,62,62,'und',0,310,'Gallery','Gallery',1920,1200),('node','gallery',0,62,62,'und',1,311,'Gallery','Gallery',3000,2000),('node','gallery',0,63,63,'und',0,308,'Gallery','Gallery',1920,1200),('node','gallery',0,63,63,'und',1,309,'Gallery','Gallery',1920,1200),('node','gallery',0,64,64,'und',0,306,'Gallery','Gallery',2560,1600),('node','gallery',0,64,64,'und',1,307,'Gallery','Gallery',1920,1200),('node','gallery',0,65,65,'und',0,304,'Gallery','Gallery',4140,2870),('node','gallery',0,65,65,'und',1,305,'Gallery','Gallery',1920,1080),('node','gallery',0,66,66,'und',0,301,'Gallery','Gallery',4288,2848),('node','gallery',0,66,66,'und',1,302,'Gallery','Gallery',1920,1080),('node','gallery',0,67,67,'und',0,299,'Gallery','Gallery',4962,3498),('node','gallery',0,67,67,'und',1,300,'Gallery','Gallery',4962,3498),('node','gallery',0,68,68,'und',0,297,'Gallery','Gallery',1920,1200),('node','gallery',0,68,68,'und',1,298,'Gallery','Gallery',4962,3498),('node','gallery',0,69,69,'und',0,295,'Gallery','Gallery',1920,1200),('node','gallery',0,69,69,'und',1,296,'Gallery','Gallery',1920,1200),('node','gallery',0,70,70,'und',0,293,'Gallery','Gallery',4000,2667),('node','gallery',0,70,70,'und',1,294,'Gallery','Gallery',3840,2360),('node','gallery',0,71,71,'und',0,291,'Gallery','Gallery',1600,1200),('node','gallery',0,71,71,'und',1,292,'Gallery','Gallery',1920,1200);
/*!40000 ALTER TABLE `field_revision_field_gallery` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_image`
--

DROP TABLE IF EXISTS `field_revision_field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 4 (field_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_image`
--

LOCK TABLES `field_revision_field_image` WRITE;
/*!40000 ALTER TABLE `field_revision_field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_image` VALUES ('node','blog',0,24,24,'und',0,283,'Grilled/Simmered Dish','Grilled/Simmered Dish',1920,1200),('node','blog',0,25,25,'und',0,286,'The Sushi Bar Original','The Sushi Bar Original',1920,1200),('node','blog',0,26,26,'und',0,285,'The Sushi Bar 3 Reopening Ceremony','The Sushi Bar 3 Reopening Ceremony',3840,2360),('node','blog',0,27,27,'und',0,284,'Hand Roll Sushi','Hand Roll Sushi',4288,2848),('node','blog',0,28,28,'und',0,282,'Sushi A La Carte','Sushi A La Carte',1920,1200),('node','persons',0,29,29,'und',0,138,'Julia','Julia',120,120),('node','persons',0,30,30,'und',0,137,'Mari','Mari',120,120),('node','persons',0,31,31,'und',0,136,'Shiny','Shiny',120,120),('node','persons',0,32,32,'und',0,134,'Maria','Maria',120,120),('node','persons',0,33,33,'und',0,135,'Join LA','Join LA',120,120),('node','persons',0,34,34,'und',0,133,'Tina','Tina',120,120),('node','persons',0,35,35,'und',0,132,'Martin','Martin',120,120),('node','persons',0,36,36,'und',0,131,'Marzo','Marzo',120,120),('node','persons',0,37,37,'und',0,129,'Willam','Willam',120,120),('node','persons',0,38,38,'und',0,128,'Lily','Lily',120,120),('node','persons',0,39,39,'und',0,130,'Nick','Nick',120,120),('node','persons',0,82,82,'und',0,258,'Ila','Ila',120,120);
/*!40000 ALTER TABLE `field_revision_field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_position`
--

DROP TABLE IF EXISTS `field_revision_field_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_position` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_position_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_position_tid` (`field_position_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 10 (field_position)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_position`
--

LOCK TABLES `field_revision_field_position` WRITE;
/*!40000 ALTER TABLE `field_revision_field_position` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_position` VALUES ('node','persons',0,29,29,'und',0,8),('node','persons',0,30,30,'und',0,10),('node','persons',0,31,31,'und',0,9),('node','persons',0,32,32,'und',0,10),('node','persons',0,33,33,'und',0,9),('node','persons',0,34,34,'und',0,8),('node','persons',0,35,35,'und',0,10),('node','persons',0,36,36,'und',0,9),('node','persons',0,37,37,'und',0,9),('node','persons',0,38,38,'und',0,9),('node','persons',0,39,39,'und',0,10),('node','persons',0,82,82,'und',0,8);
/*!40000 ALTER TABLE `field_revision_field_position` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_simplenews_term`
--

DROP TABLE IF EXISTS `field_revision_field_simplenews_term`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_simplenews_term` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_simplenews_term_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_simplenews_term_tid` (`field_simplenews_term_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 11 (field_simplenews...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_simplenews_term`
--

LOCK TABLES `field_revision_field_simplenews_term` WRITE;
/*!40000 ALTER TABLE `field_revision_field_simplenews_term` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_simplenews_term` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_slideshow_image`
--

DROP TABLE IF EXISTS `field_revision_field_slideshow_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_slideshow_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slideshow_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_slideshow_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_slideshow_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_slideshow_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_slideshow_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_slideshow_image_fid` (`field_slideshow_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 6 (field_slideshow_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_slideshow_image`
--

LOCK TABLES `field_revision_field_slideshow_image` WRITE;
/*!40000 ALTER TABLE `field_revision_field_slideshow_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_slideshow_image` VALUES ('node','slideshow',0,3,3,'und',0,157,'Chappie cupcake','Chappie cupcake',2000,1000),('node','slideshow',0,4,4,'und',0,186,'Chappie cupcake','Chappie cupcake',2000,1000);
/*!40000 ALTER TABLE `field_revision_field_slideshow_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_tags`
--

DROP TABLE IF EXISTS `field_revision_field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 3 (field_tags)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_tags`
--

LOCK TABLES `field_revision_field_tags` WRITE;
/*!40000 ALTER TABLE `field_revision_field_tags` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_tags` VALUES ('node','the_menu',0,5,5,'und',0,5),('node','the_menu',0,5,5,'und',1,6),('node','the_menu',0,5,5,'und',2,7),('node','the_menu',0,6,6,'und',0,5),('node','the_menu',0,7,7,'und',0,5),('node','the_menu',0,8,8,'und',0,5),('node','the_menu',0,9,9,'und',0,5),('node','the_menu',0,10,10,'und',0,5),('node','the_menu',0,11,11,'und',0,5),('node','the_menu',0,12,12,'und',0,5),('node','the_menu',0,13,13,'und',0,5),('node','the_menu',0,14,14,'und',0,5),('node','the_menu',0,15,15,'und',0,5),('node','the_menu',0,16,16,'und',0,5),('node','the_menu',0,17,17,'und',0,5),('node','the_menu',0,18,18,'und',0,5),('node','the_menu',0,19,19,'und',0,5),('node','the_menu',0,20,20,'und',0,5),('node','the_menu',0,21,21,'und',0,5),('node','the_menu',0,22,22,'und',0,5),('node','the_menu',0,23,23,'und',0,5),('node','the_menu',0,40,40,'und',0,5),('node','the_menu',0,73,73,'und',0,5),('node','the_menu',0,74,74,'und',0,6),('node','the_menu',0,75,75,'und',0,7),('node','the_menu',0,76,76,'und',0,5),('node','the_menu',0,77,77,'und',0,7),('node','the_menu',0,78,78,'und',0,5),('node','the_menu',0,79,79,'und',0,6),('node','the_menu',0,80,80,'und',0,5);
/*!40000 ALTER TABLE `field_revision_field_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_title_field`
--

DROP TABLE IF EXISTS `field_revision_title_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_title_field` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `title_field_value` varchar(255) DEFAULT NULL,
  `title_field_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `title_field_format` (`title_field_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 9 (title_field)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_title_field`
--

LOCK TABLES `field_revision_title_field` WRITE;
/*!40000 ALTER TABLE `field_revision_title_field` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_title_field` VALUES ('node','the_menu',0,5,5,'und',0,'Salmon Sashimi ',NULL),('node','the_menu',0,6,6,'und',0,'Yasai Roll',NULL),('node','the_menu',0,7,7,'und',0,'Tuna Maki ',NULL),('node','the_menu',0,8,8,'und',0,'Avocado Maki',NULL),('node','the_menu',0,9,9,'und',0,'Cucumber Maki ',NULL),('node','the_menu',0,10,10,'und',0,'Salmon Maki ',NULL),('node','the_menu',0,11,11,'und',0,'Tuna Tataki',NULL),('node','the_menu',0,12,12,'und',0,'Beef Tataki ',NULL),('node','the_menu',0,13,13,'und',0,'Tuna Tataki & Ponzu ',NULL),('node','the_menu',0,14,14,'und',0,'Salmon Selection ',NULL),('node','the_menu',0,15,15,'und',0,'Salmon & Yuzu Salsa Sashimi ',NULL),('node','the_menu',0,16,16,'und',0,'Albacore Tuna & Truffle Ponzu ',NULL),('node','the_menu',0,17,17,'und',0,'Crabstick Salad ',NULL),('node','the_menu',0,18,18,'und',0,'Edamame ',NULL),('node','the_menu',0,19,19,'und',0,'Crabstick, Wakame & Cucumber Salad ',NULL),('node','the_menu',0,20,20,'und',0,'Tomato',NULL),('node','the_menu',0,21,21,'und',0,'Strawberry Cheesecake Mochi',NULL),('node','the_menu',0,22,22,'und',0,'Chocolate Mochi',NULL),('node','the_menu',0,23,23,'und',0,'Custard Dorayaki',NULL),('node','blog',0,24,24,'und',0,'Grilled/Simmered Dish',NULL),('node','blog',0,25,25,'und',0,'The Sushi Bar Original',NULL),('node','blog',0,26,26,'und',0,'The Sushi Bar 3 Reopening Ceremony',NULL),('node','blog',0,27,27,'und',0,'Hand Roll Sushi',NULL),('node','blog',0,28,28,'und',0,'Sushi A La Carte',NULL),('node','the_menu',0,40,40,'und',0,'Japanese Seabass Ceviche',NULL),('node','the_menu',0,73,73,'und',0,'Sakekawa Tobimayo',NULL),('node','the_menu',0,74,74,'und',0,'Sunomono Salad',NULL),('node','the_menu',0,75,75,'und',0,'Yuzu Cured Salmon Salad ',NULL),('node','the_menu',0,76,76,'und',0,'Goma Salad',NULL),('node','the_menu',0,77,77,'und',0,'Spicy Salmon',NULL),('node','the_menu',0,78,78,'und',0,'Strawberry Cheesecake Mochi',NULL),('node','the_menu',0,79,79,'und',0,'Fresh Fruit',NULL),('node','the_menu',0,80,80,'und',0,'Aubergine ',NULL);
/*!40000 ALTER TABLE `field_revision_title_field` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_uc_product_image`
--

DROP TABLE IF EXISTS `field_revision_uc_product_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_uc_product_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `uc_product_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `uc_product_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `uc_product_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `uc_product_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `uc_product_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `uc_product_image_fid` (`uc_product_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 5 (uc_product_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_uc_product_image`
--

LOCK TABLES `field_revision_uc_product_image` WRITE;
/*!40000 ALTER TABLE `field_revision_uc_product_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_uc_product_image` VALUES ('node','the_menu',0,5,5,'und',0,287,'Salmon Sashimi ','Salmon Sashimi ',4140,2870),('node','the_menu',0,6,6,'und',0,269,'Yasai Roll','Yasai Roll',4962,3498),('node','the_menu',0,7,7,'und',0,268,'Tuna Maki ','Tuna Maki ',4962,3498),('node','the_menu',0,8,8,'und',0,270,'Avocado Maki','Avocado Maki',4962,3498),('node','the_menu',0,9,9,'und',0,266,'Cucumber Maki ','Cucumber Maki ',1920,1200),('node','the_menu',0,10,10,'und',0,267,'Salmon Maki ','Salmon Maki ',3840,2360),('node','the_menu',0,11,11,'und',0,288,'Tuna Tataki','Tuna Tataki',1600,1200),('node','the_menu',0,12,12,'und',0,263,'Beef Tataki ','Beef Tataki ',2560,1600),('node','the_menu',0,13,13,'und',0,261,'Tuna Tataki & Ponzu ','Tuna Tataki & Ponzu ',4000,2667),('node','the_menu',0,14,14,'und',0,264,'Salmon Selection ','Salmon Selection ',2560,1600),('node','the_menu',0,15,15,'und',0,259,'Salmon & Yuzu Salsa Sashimi ','Salmon & Yuzu Salsa Sashimi ',1600,1200),('node','the_menu',0,16,16,'und',0,262,'Albacore Tuna & Truffle Ponzu ','Albacore Tuna & Truffle Ponzu ',3840,2360),('node','the_menu',0,17,17,'und',0,289,'Crabstick Salad ','Crabstick Salad',1920,1080),('node','the_menu',0,18,18,'und',0,275,'Edamame ','Edamame ',2700,1800),('node','the_menu',0,19,19,'und',0,273,'Crabstick, Wakame & Cucumber Salad ','Crabstick, Wakame & Cucumber Salad ',1920,1200),('node','the_menu',0,20,20,'und',0,276,'Tomato','Tomato',2560,1600),('node','the_menu',0,21,21,'und',0,290,'Strawberry Cheesecake Mochi','Strawberry Cheesecake Mochi',1920,1200),('node','the_menu',0,22,22,'und',0,281,'Chocolate Mochi','Chocolate Mochi',1680,1050),('node','the_menu',0,23,23,'und',0,279,'Custard Dorayaki','Custard Dorayaki',1920,1200),('node','the_menu',0,40,40,'und',0,260,'Japanese Seabass Ceviche','Japanese Seabass Ceviche',1920,1200),('node','the_menu',0,73,73,'und',0,265,'Sakekawa Tobimayo','Sakekawa Tobimayo',1920,1200),('node','the_menu',0,74,74,'und',0,272,'Sunomono Salad','Sunomono Salad',1920,1200),('node','the_menu',0,75,75,'und',0,274,'Yuzu Cured Salmon Salad ','Yuzu Cured Salmon Salad ',1920,1080),('node','the_menu',0,76,76,'und',0,271,'Goma Salad','Goma Salad',3000,2000),('node','the_menu',0,77,77,'und',0,234,'Spicy Salmon','Spicy Salmon',800,800),('node','the_menu',0,78,78,'und',0,278,'Strawberry Cheesecake Mochi','Strawberry Cheesecake Mochi',3000,2000),('node','the_menu',0,79,79,'und',0,280,'Fresh Fruit','Fresh Fruit',1920,1200),('node','the_menu',0,80,80,'und',0,277,'Aubergine ','Aubergine ',1680,1050);
/*!40000 ALTER TABLE `field_revision_uc_product_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_display`
--

DROP TABLE IF EXISTS `file_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_display` (
  `name` varchar(255) NOT NULL COMMENT 'A combined string (FILE_TYPE__VIEW_MODE__FILE_FORMATTER) identifying a file display configuration. For integration with CTools Exportables, stored as a single string rather than as a compound primary key.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of formatter within the display chain for the associated file type and view mode. A file is rendered using the lowest weighted enabled display configuration that matches the file type and view mode and that is capable of displaying the file.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The status of the display. (1 = enabled, 0 = disabled)',
  `settings` longblob COMMENT 'A serialized array of name value pairs that store the formatter settings for the display.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for file displays.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_display`
--

LOCK TABLES `file_display` WRITE;
/*!40000 ALTER TABLE `file_display` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `file_display` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_managed`
--

DROP TABLE IF EXISTS `file_managed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_managed` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'File ID.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who is associated with the file.',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the file with no path components. This may differ from the basename of the URI if the file is renamed to avoid overwriting an existing file.',
  `uri` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT 'The URI to access the file (either local or remote).',
  `filemime` varchar(255) NOT NULL DEFAULT '' COMMENT 'The file’s MIME type.',
  `filesize` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT 'The size of the file in bytes.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A field indicating the status of the file. Two status are defined in core: temporary (0) and permanent (1). Temporary files older than DRUPAL_MAXIMUM_TEMP_FILE_AGE will be removed during a cron run.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp for when the file was added.',
  `type` varchar(50) NOT NULL DEFAULT 'undefined' COMMENT 'The type of this file.',
  PRIMARY KEY (`fid`),
  UNIQUE KEY `uri` (`uri`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`),
  KEY `file_type` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=324 DEFAULT CHARSET=utf8 COMMENT='Stores information for uploaded files.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_managed`
--

LOCK TABLES `file_managed` WRITE;
/*!40000 ALTER TABLE `file_managed` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `file_managed` VALUES (53,1,'327162.jpg','public://field/gallery_image/327162.jpg','image/jpeg',1561189,1,1429078723,'image'),(54,1,'368766.jpg','public://field/gallery_image/368766_0.jpg','image/jpeg',0,1,1429078723,'image'),(55,1,'325496.jpg','public://field/gallery_image/325496.jpg','image/jpeg',513893,1,1429078723,'image'),(56,1,'405367.jpg','public://field/gallery_image/405367_0.jpg','image/jpeg',0,1,1429078723,'image'),(73,1,'325496.jpg','public://field/gallery_image/325496_0.jpg','image/jpeg',513893,1,1429078723,'image'),(74,1,'413292.jpg','public://field/gallery_image/413292_1.jpg','image/jpeg',0,1,1429078723,'image'),(120,1,'demo.jpg','public://field/static/demo.jpg','image/jpeg',52124,1,1429086278,'image'),(121,1,'banner.jpg','public://banners/banner.jpg','image/jpeg',43791,1,1429089225,'image'),(122,1,'banner.jpg','public://banners/banner_0.jpg','image/jpeg',43791,1,1429092658,'image'),(123,1,'banner.jpg','public://banners/banner_1.jpg','image/jpeg',43791,1,1429093477,'image'),(124,1,'banner.jpg','public://banners/banner_2.jpg','image/jpeg',43791,1,1429093515,'image'),(125,1,'banner.jpg','public://banners/banner_3.jpg','image/jpeg',43791,1,1429094721,'image'),(126,1,'banner.jpg','public://banners/banner_4.jpg','image/jpeg',43791,1,1429095255,'image'),(128,1,'person-02.png','public://field/person_image/person-02.png','image/png',15960,1,1429347636,'image'),(129,1,'person-07.png','public://field/person_image/person-07.png','image/png',20987,1,1429347633,'image'),(130,1,'person-08.png','public://field/person_image/person-08.png','image/png',27192,1,1429347655,'image'),(131,1,'person-01.png','public://field/person_image/person-01.png','image/png',16500,1,1429347713,'image'),(132,1,'person-02.png','public://field/person_image/person-02_0.png','image/png',15960,1,1429347754,'image'),(133,1,'person-03.png','public://field/person_image/person-03.png','image/png',29832,1,1429347801,'image'),(134,1,'person-05.png','public://field/person_image/person-05.png','image/png',28533,1,1429347838,'image'),(135,1,'person-04.png','public://field/person_image/person-04.png','image/png',10492,1,1429347888,'image'),(136,1,'person-06.png','public://field/person_image/person-06.png','image/png',28535,1,1429347982,'image'),(137,1,'person-09.png','public://field/person_image/person-09.png','image/png',26273,1,1429348060,'image'),(138,1,'person-11.png','public://field/person_image/person-11.png','image/png',28074,1,1429348106,'image'),(139,1,'banner.jpg','public://banners/banner_5.jpg','image/jpeg',43791,1,1429610989,'image'),(140,1,'banner.jpg','public://banners/banner_6.jpg','image/jpeg',43791,1,1429611235,'image'),(141,1,'banner.jpg','public://banners/banner_7.jpg','image/jpeg',103400,1,1434788997,'image'),(142,1,'banner.jpg','public://banners/banner_8.jpg','image/jpeg',43791,1,1429612288,'image'),(143,1,'banner.jpg','public://banners/banner_9.jpg','image/jpeg',103400,1,1430741765,'image'),(144,1,'banner.jpg','public://banners/banner_10.jpg','image/jpeg',103400,1,1430819322,'image'),(145,1,'picture-1-1430873434.jpg','public://pictures/picture-1-1430873434.jpg','image/jpeg',66334,1,1430873434,'image'),(147,1,'banner.jpg','public://banners/banner_11.jpg','image/jpeg',103400,1,1432369622,'image'),(156,1,'banner_10.jpg','public://banners/banner_10_0.jpg','image/jpeg',103400,1,1434788956,'image'),(157,1,'sl-1.jpg','public://field/slideshow_image/sl-1.jpg','image/jpeg',234020,1,1437468929,'image'),(159,1,'banner-1.jpg','public://banners/banner-1.jpg','image/jpeg',113482,1,1437477549,'image'),(160,1,'banner-1.jpg','public://banners/banner-1_0.jpg','image/jpeg',113482,1,1439114929,'image'),(163,1,'banner-1.jpg','public://banners/banner-1_3.jpg','image/jpeg',113482,1,1437477845,'image'),(164,1,'banner-2.jpg','public://banners/banner-2.jpg','image/jpeg',109561,1,1437530703,'image'),(165,1,'banner-2.jpg','public://banners/banner-2_0.jpg','image/jpeg',109561,1,1437530833,'image'),(166,1,'banner-3.jpg','public://banners/banner-3.jpg','image/jpeg',125294,1,1439115136,'image'),(167,1,'banner-3.jpg','public://banners/banner-3_0.jpg','image/jpeg',125294,1,1439115053,'image'),(168,1,'banner-5.jpg','public://banners/banner-5.jpg','image/jpeg',136559,1,1439114941,'image'),(169,1,'banner-3.jpg','public://banners/banner-3_1.jpg','image/jpeg',125294,1,1439114957,'image'),(170,1,'banner-1.jpg','public://banners/banner-1_1.jpg','image/jpeg',113482,1,1437532206,'image'),(171,1,'banner-1.jpg','public://banners/banner-1_2.jpg','image/jpeg',113482,1,1439114971,'image'),(172,1,'banner-3.jpg','public://banners/banner-3_2.jpg','image/jpeg',125294,1,1439114984,'image'),(173,1,'banner-4.jpg','public://banners/banner-4.jpg','image/jpeg',98474,1,1439114994,'image'),(174,1,'banner-1.jpg','public://banners/banner-1_4.jpg','image/jpeg',113482,1,1437533570,'image'),(175,1,'banner-4.jpg','public://banners/banner-4_0.jpg','image/jpeg',98474,1,1439115006,'image'),(176,1,'banner-5.jpg','public://banners/banner-5_0.jpg','image/jpeg',136559,1,1439115030,'image'),(177,1,'banner-3.jpg','public://banners/banner-3_3.jpg','image/jpeg',125294,1,1439115066,'image'),(178,1,'banner-1.jpg','public://banners/banner-1_5.jpg','image/jpeg',113482,1,1439115078,'image'),(179,1,'banner-3.jpg','public://banners/banner-3_4.jpg','image/jpeg',125294,1,1439115112,'image'),(180,1,'banner-5.jpg','public://banners/banner-5_1.jpg','image/jpeg',136559,1,1439115126,'image'),(181,1,'banner-4.jpg','public://banners/banner-4_1.jpg','image/jpeg',98474,1,1439115143,'image'),(182,1,'banner-1.jpg','public://banners/banner-1_6.jpg','image/jpeg',113482,1,1437538373,'image'),(183,1,'banner-3.jpg','public://banners/banner-3_5.jpg','image/jpeg',125294,1,1437536554,'image'),(186,1,'sl-4.jpg','public://field/slideshow_image/sl-4.jpg','image/jpeg',289879,1,1437537202,'image'),(187,1,'banner-1.jpg','public://banners/banner-1_7.jpg','image/jpeg',113482,1,1437538340,'image'),(188,1,'banner-1.jpg','public://banners/banner-1_8.jpg','image/jpeg',113482,1,1439115021,'image'),(234,1,'m-4.jpg','public://field/menu_image/m-4.jpg','image/jpeg',292937,1,1437610778,'image'),(258,1,'person-01.png','public://field/person_image/person-01_0.png','image/png',16500,1,1438150862,'image'),(259,1,'demo-1.jpg','public://field/menu_image/demo-1.jpg','image/jpeg',287865,1,1439056791,'image'),(260,1,'demo-2.jpg','public://field/menu_image/demo-2.jpg','image/jpeg',832504,1,1439056826,'image'),(261,1,'demo-3.jpg','public://field/menu_image/demo-3.jpg','image/jpeg',2455153,1,1439056871,'image'),(262,1,'demo-4.jpg','public://field/menu_image/demo-4.jpg','image/jpeg',1212182,1,1439056937,'image'),(263,1,'demo-26.jpg','public://field/menu_image/demo-26.jpg','image/jpeg',2753739,1,1439057006,'image'),(264,1,'demo-15.jpg','public://field/menu_image/demo-15.jpg','image/jpeg',2194724,1,1439057046,'image'),(265,1,'demo-6.jpg','public://field/menu_image/demo-6.jpg','image/jpeg',1288400,1,1439057135,'image'),(266,1,'demo-7.jpg','public://field/menu_image/demo-7.jpg','image/jpeg',645898,1,1439057158,'image'),(267,1,'demo-4.jpg','public://field/menu_image/demo-4_0.jpg','image/jpeg',1212182,1,1439057687,'image'),(268,1,'demo-8.jpg','public://field/menu_image/demo-8.jpg','image/jpeg',656602,1,1439058229,'image'),(269,1,'demo-9.jpg','public://field/menu_image/demo-9.jpg','image/jpeg',527825,1,1439058390,'image'),(270,1,'demo-10.jpg','public://field/menu_image/demo-10.jpg','image/jpeg',622815,1,1439058432,'image'),(271,1,'demo-20.jpg','public://field/menu_image/demo-20.jpg','image/jpeg',2228013,1,1439058651,'image'),(272,1,'demo-2.jpg','public://field/menu_image/demo-2_0.jpg','image/jpeg',832504,1,1439058686,'image'),(273,1,'demo-19.jpg','public://field/menu_image/demo-19.jpg','image/jpeg',406129,1,1439058716,'image'),(274,1,'demo-12.jpg','public://field/menu_image/demo-12.jpg','image/jpeg',1453697,1,1439058751,'image'),(275,1,'demo-37.jpg','public://field/menu_image/demo-37.jpg','image/jpeg',2871436,1,1439058898,'image'),(276,1,'demo-26.jpg','public://field/menu_image/demo-26_0.jpg','image/jpeg',2753739,1,1439058932,'image'),(277,1,'demo-36.jpg','public://field/menu_image/demo-36.jpg','image/jpeg',509005,1,1439059097,'image'),(278,1,'demo-20.jpg','public://field/menu_image/demo-20_0.jpg','image/jpeg',2228013,1,1439059145,'image'),(279,1,'demo-2.jpg','public://field/menu_image/demo-2_1.jpg','image/jpeg',832504,1,1439059189,'image'),(280,1,'demo-19.jpg','public://field/menu_image/demo-19_0.jpg','image/jpeg',406129,1,1439059397,'image'),(281,1,'demo-36.jpg','public://field/menu_image/demo-36_0.jpg','image/jpeg',509005,1,1439059688,'image'),(282,1,'demo-2.jpg','public://field/blog_image/demo-2.jpg','image/jpeg',832504,1,1439060111,'image'),(283,1,'demo-6.jpg','public://field/blog_image/demo-6.jpg','image/jpeg',1288400,1,1439060175,'image'),(284,1,'demo-11.jpg','public://field/blog_image/demo-11.jpg','image/jpeg',1881445,1,1439060219,'image'),(285,1,'demo-4.jpg','public://field/blog_image/demo-4.jpg','image/jpeg',1212182,1,1439060486,'image'),(286,1,'demo-17.jpg','public://field/blog_image/demo-17.jpg','image/jpeg',395922,1,1439060537,'image'),(287,1,'demo-13.jpg','public://field/menu_image/demo-13.jpg','image/jpeg',735099,1,1439116911,'image'),(288,1,'demo-1.jpg','public://field/menu_image/demo-1_0.jpg','image/jpeg',287865,1,1439117166,'image'),(289,1,'demo-12.jpg','public://field/menu_image/demo-12_0.jpg','image/jpeg',1453697,1,1439117294,'image'),(290,1,'demo-32.jpg','public://field/menu_image/demo-32.jpg','image/jpeg',1561189,1,1439118114,'image'),(291,1,'demo-1.jpg','public://field/gallery_image/demo-1_0.jpg','image/jpeg',287865,1,1439133402,'image'),(292,1,'demo-2.jpg','public://field/gallery_image/demo-2_0.jpg','image/jpeg',832504,1,1439133402,'image'),(293,1,'demo-3.jpg','public://field/gallery_image/demo-3_0.jpg','image/jpeg',2455153,1,1439133425,'image'),(294,1,'demo-4.jpg','public://field/gallery_image/demo-4_0.jpg','image/jpeg',1212182,1,1439133425,'image'),(295,1,'demo-5.jpg','public://field/gallery_image/demo-5_0.jpg','image/jpeg',1561189,1,1439133453,'image'),(296,1,'demo-6.jpg','public://field/gallery_image/demo-6_0.jpg','image/jpeg',1288400,1,1439133453,'image'),(297,1,'demo-7.jpg','public://field/gallery_image/demo-7_0.jpg','image/jpeg',645898,1,1439133472,'image'),(298,1,'demo-8.jpg','public://field/gallery_image/demo-8_0.jpg','image/jpeg',656602,1,1439133472,'image'),(299,1,'demo-9.jpg','public://field/gallery_image/demo-9_0.jpg','image/jpeg',527825,1,1439133498,'image'),(300,1,'demo-10.jpg','public://field/gallery_image/demo-10_0.jpg','image/jpeg',622815,1,1439133498,'image'),(301,1,'demo-11.jpg','public://field/gallery_image/demo-11_0.jpg','image/jpeg',1881445,1,1439133527,'image'),(302,1,'demo-12.jpg','public://field/gallery_image/demo-12_0.jpg','image/jpeg',1453697,1,1439133527,'image'),(304,1,'demo-13.jpg','public://field/gallery_image/demo-13_0.jpg','image/jpeg',735099,1,1439133552,'image'),(305,1,'demo-14.jpg','public://field/gallery_image/demo-14_0.jpg','image/jpeg',1332823,1,1439133552,'image'),(306,1,'demo-15.jpg','public://field/gallery_image/demo-15_0.jpg','image/jpeg',2194724,1,1439133587,'image'),(307,1,'demo-16.jpg','public://field/gallery_image/demo-16_0.jpg','image/jpeg',427893,1,1439133587,'image'),(308,1,'demo-17.jpg','public://field/gallery_image/demo-17_0.jpg','image/jpeg',395922,1,1439133607,'image'),(309,1,'demo-18.jpg','public://field/gallery_image/demo-18_0.jpg','image/jpeg',919214,1,1439133607,'image'),(310,1,'demo-19.jpg','public://field/gallery_image/demo-19_0.jpg','image/jpeg',406129,1,1439133638,'image'),(311,1,'demo-20.jpg','public://field/gallery_image/demo-20_0.jpg','image/jpeg',2228013,1,1439133638,'image'),(312,1,'demo-21.jpg','public://field/gallery_image/demo-21_0.jpg','image/jpeg',1066144,1,1439133659,'image'),(313,1,'demo-22.jpg','public://field/gallery_image/demo-22_0.jpg','image/jpeg',406129,1,1439133659,'image'),(314,1,'demo-23.jpg','public://field/gallery_image/demo-23_0.jpg','image/jpeg',919214,1,1439133685,'image'),(315,1,'demo-24.jpg','public://field/gallery_image/demo-24_0.jpg','image/jpeg',395922,1,1439133685,'image'),(316,1,'demo-26.jpg','public://field/gallery_image/demo-26_0.jpg','image/jpeg',2753739,1,1439133707,'image'),(317,1,'demo-25.jpg','public://field/gallery_image/demo-25_0.jpg','image/jpeg',5467406,1,1439133707,'image'),(318,1,'demo-27.jpg','public://field/gallery_image/demo-27.jpg','image/jpeg',1881445,1,1439133737,'image'),(319,1,'demo-28.jpg','public://field/gallery_image/demo-28.jpg','image/jpeg',527825,1,1439133737,'image'),(320,1,'demo-29.jpg','public://field/gallery_image/demo-29_0.jpg','image/jpeg',656602,1,1439133756,'image'),(321,1,'demo-30.jpg','public://field/gallery_image/demo-30_0.jpg','image/jpeg',645898,1,1439133756,'image'),(322,1,'demo-31.jpg','public://field/gallery_image/demo-31.jpg','image/jpeg',1288400,1,1439133786,'image'),(323,1,'demo-32.jpg','public://field/gallery_image/demo-32.jpg','image/jpeg',1561189,1,1439133786,'image');
/*!40000 ALTER TABLE `file_managed` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_metadata`
--

DROP TABLE IF EXISTS `file_metadata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_metadata` (
  `fid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The file_managed.fid of the metadata.',
  `name` varchar(255) NOT NULL COMMENT 'The name of the metadata (e.g. ’width’).',
  `value` longblob COMMENT 'The value of the metadata (e.g. ’200px’).',
  PRIMARY KEY (`fid`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache images dimensions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_metadata`
--

LOCK TABLES `file_metadata` WRITE;
/*!40000 ALTER TABLE `file_metadata` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `file_metadata` VALUES (53,'height','i:1200;'),(53,'width','i:1920;'),(55,'height','i:1200;'),(55,'width','i:1920;'),(73,'height','i:1200;'),(73,'width','i:1920;'),(120,'height','i:376;'),(120,'width','i:730;'),(121,'height','i:230;'),(121,'width','i:1440;'),(122,'height','i:230;'),(122,'width','i:1440;'),(123,'height','i:230;'),(123,'width','i:1440;'),(124,'height','i:230;'),(124,'width','i:1440;'),(125,'height','i:230;'),(125,'width','i:1440;'),(126,'height','i:230;'),(126,'width','i:1440;'),(128,'height','i:120;'),(128,'width','i:120;'),(129,'height','i:120;'),(129,'width','i:120;'),(130,'height','i:120;'),(130,'width','i:120;'),(131,'height','i:120;'),(131,'width','i:120;'),(132,'height','i:120;'),(132,'width','i:120;'),(133,'height','i:120;'),(133,'width','i:120;'),(134,'height','i:120;'),(134,'width','i:120;'),(135,'height','i:120;'),(135,'width','i:120;'),(136,'height','i:120;'),(136,'width','i:120;'),(137,'height','i:120;'),(137,'width','i:120;'),(138,'height','i:120;'),(138,'width','i:120;'),(139,'height','i:230;'),(139,'width','i:1440;'),(140,'height','i:230;'),(140,'width','i:1440;'),(141,'height','i:293;'),(141,'width','i:1440;'),(142,'height','i:230;'),(142,'width','i:1440;'),(143,'height','i:293;'),(143,'width','i:1440;'),(144,'height','i:293;'),(144,'width','i:1440;'),(145,'height','i:222;'),(145,'width','i:222;'),(147,'height','i:293;'),(147,'width','i:1440;'),(156,'height','i:293;'),(156,'width','i:1440;'),(157,'height','i:1000;'),(157,'width','i:2000;'),(159,'height','i:300;'),(159,'width','i:1920;'),(160,'height','i:300;'),(160,'width','i:1920;'),(163,'height','i:300;'),(163,'width','i:1920;'),(164,'height','i:300;'),(164,'width','i:1920;'),(165,'height','i:300;'),(165,'width','i:1920;'),(166,'height','i:300;'),(166,'width','i:1920;'),(167,'height','i:300;'),(167,'width','i:1920;'),(168,'height','i:300;'),(168,'width','i:1920;'),(169,'height','i:300;'),(169,'width','i:1920;'),(170,'height','i:300;'),(170,'width','i:1920;'),(171,'height','i:300;'),(171,'width','i:1920;'),(172,'height','i:300;'),(172,'width','i:1920;'),(173,'height','i:300;'),(173,'width','i:1920;'),(174,'height','i:300;'),(174,'width','i:1920;'),(175,'height','i:300;'),(175,'width','i:1920;'),(176,'height','i:300;'),(176,'width','i:1920;'),(177,'height','i:300;'),(177,'width','i:1920;'),(178,'height','i:300;'),(178,'width','i:1920;'),(179,'height','i:300;'),(179,'width','i:1920;'),(180,'height','i:300;'),(180,'width','i:1920;'),(181,'height','i:300;'),(181,'width','i:1920;'),(182,'height','i:300;'),(182,'width','i:1920;'),(183,'height','i:300;'),(183,'width','i:1920;'),(186,'height','i:1000;'),(186,'width','i:2000;'),(187,'height','i:300;'),(187,'width','i:1920;'),(188,'height','i:300;'),(188,'width','i:1920;'),(234,'height','i:800;'),(234,'width','i:800;'),(258,'height','i:120;'),(258,'width','i:120;'),(259,'height','i:1200;'),(259,'width','i:1600;'),(260,'height','i:1200;'),(260,'width','i:1920;'),(261,'height','i:2667;'),(261,'width','i:4000;'),(262,'height','i:2360;'),(262,'width','i:3840;'),(263,'height','i:1600;'),(263,'width','i:2560;'),(264,'height','i:1600;'),(264,'width','i:2560;'),(265,'height','i:1200;'),(265,'width','i:1920;'),(266,'height','i:1200;'),(266,'width','i:1920;'),(267,'height','i:2360;'),(267,'width','i:3840;'),(268,'height','i:3498;'),(268,'width','i:4962;'),(269,'height','i:3498;'),(269,'width','i:4962;'),(270,'height','i:3498;'),(270,'width','i:4962;'),(271,'height','i:2000;'),(271,'width','i:3000;'),(272,'height','i:1200;'),(272,'width','i:1920;'),(273,'height','i:1200;'),(273,'width','i:1920;'),(274,'height','i:1080;'),(274,'width','i:1920;'),(275,'height','i:1800;'),(275,'width','i:2700;'),(276,'height','i:1600;'),(276,'width','i:2560;'),(277,'height','i:1050;'),(277,'width','i:1680;'),(278,'height','i:2000;'),(278,'width','i:3000;'),(279,'height','i:1200;'),(279,'width','i:1920;'),(280,'height','i:1200;'),(280,'width','i:1920;'),(281,'height','i:1050;'),(281,'width','i:1680;'),(282,'height','i:1200;'),(282,'width','i:1920;'),(283,'height','i:1200;'),(283,'width','i:1920;'),(284,'height','i:2848;'),(284,'width','i:4288;'),(285,'height','i:2360;'),(285,'width','i:3840;'),(286,'height','i:1200;'),(286,'width','i:1920;'),(287,'height','i:2870;'),(287,'width','i:4140;'),(288,'height','i:1200;'),(288,'width','i:1600;'),(289,'height','i:1080;'),(289,'width','i:1920;'),(290,'height','i:1200;'),(290,'width','i:1920;'),(291,'height','i:1200;'),(291,'width','i:1600;'),(292,'height','i:1200;'),(292,'width','i:1920;'),(293,'height','i:2667;'),(293,'width','i:4000;'),(294,'height','i:2360;'),(294,'width','i:3840;'),(295,'height','i:1200;'),(295,'width','i:1920;'),(296,'height','i:1200;'),(296,'width','i:1920;'),(297,'height','i:1200;'),(297,'width','i:1920;'),(298,'height','i:3498;'),(298,'width','i:4962;'),(299,'height','i:3498;'),(299,'width','i:4962;'),(300,'height','i:3498;'),(300,'width','i:4962;'),(301,'height','i:2848;'),(301,'width','i:4288;'),(302,'height','i:1080;'),(302,'width','i:1920;'),(304,'height','i:2870;'),(304,'width','i:4140;'),(305,'height','i:1080;'),(305,'width','i:1920;'),(306,'height','i:1600;'),(306,'width','i:2560;'),(307,'height','i:1200;'),(307,'width','i:1920;'),(308,'height','i:1200;'),(308,'width','i:1920;'),(309,'height','i:1200;'),(309,'width','i:1920;'),(310,'height','i:1200;'),(310,'width','i:1920;'),(311,'height','i:2000;'),(311,'width','i:3000;'),(312,'height','i:1080;'),(312,'width','i:1920;'),(313,'height','i:1200;'),(313,'width','i:1920;'),(314,'height','i:1200;'),(314,'width','i:1920;'),(315,'height','i:1200;'),(315,'width','i:1920;'),(316,'height','i:1600;'),(316,'width','i:2560;'),(317,'height','i:3354;'),(317,'width','i:5016;'),(318,'height','i:2848;'),(318,'width','i:4288;'),(319,'height','i:3498;'),(319,'width','i:4962;'),(320,'height','i:3498;'),(320,'width','i:4962;'),(321,'height','i:1200;'),(321,'width','i:1920;'),(322,'height','i:1200;'),(322,'width','i:1920;'),(323,'height','i:1200;'),(323,'width','i:1920;');
/*!40000 ALTER TABLE `file_metadata` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_type`
--

DROP TABLE IF EXISTS `file_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_type` (
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The machine name of the file type.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human readable name of the file type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this file type.',
  `mimetypes` longblob COMMENT 'Mimetypes mapped to this file type.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the settings for file types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_type`
--

LOCK TABLES `file_type` WRITE;
/*!40000 ALTER TABLE `file_type` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `file_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_usage`
--

DROP TABLE IF EXISTS `file_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_usage` (
  `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Track where a file is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_usage`
--

LOCK TABLES `file_usage` WRITE;
/*!40000 ALTER TABLE `file_usage` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `file_usage` VALUES (53,'file','node',42,1),(54,'file','node',42,1),(55,'file','node',43,1),(56,'file','node',43,1),(73,'file','node',53,1),(74,'file','node',53,1),(120,'imce','file',120,1),(121,'dynamic_banner','banner',1,4),(122,'dynamic_banner','banner',1,3),(123,'dynamic_banner','banner',1,3),(124,'dynamic_banner','banner',1,1),(125,'dynamic_banner','banner',1,2),(126,'dynamic_banner','banner',1,1),(128,'file','node',38,1),(129,'file','node',37,1),(130,'file','node',39,1),(131,'file','node',36,1),(132,'file','node',35,1),(133,'file','node',34,1),(134,'file','node',32,1),(135,'file','node',33,1),(136,'file','node',31,1),(137,'file','node',30,1),(138,'file','node',29,1),(139,'dynamic_banner','banner',1,1),(140,'dynamic_banner','banner',1,1),(141,'dynamic_banner','banner',1,2),(142,'dynamic_banner','banner',1,1),(143,'dynamic_banner','banner',1,1),(144,'dynamic_banner','banner',1,1),(145,'user','user',1,1),(147,'dynamic_banner','banner',1,2),(156,'dynamic_banner','banner',1,3),(157,'file','node',3,1),(159,'dynamic_banner','banner',1,1),(160,'dynamic_banner','banner',1,4),(163,'dynamic_banner','banner',1,1),(164,'dynamic_banner','banner',1,1),(165,'dynamic_banner','banner',1,1),(166,'dynamic_banner','banner',1,2),(167,'dynamic_banner','banner',1,2),(168,'dynamic_banner','banner',1,2),(169,'dynamic_banner','banner',1,2),(170,'dynamic_banner','banner',1,1),(171,'dynamic_banner','banner',1,2),(172,'dynamic_banner','banner',1,2),(173,'dynamic_banner','banner',1,2),(174,'dynamic_banner','banner',1,1),(175,'dynamic_banner','banner',1,2),(176,'dynamic_banner','banner',1,2),(177,'dynamic_banner','banner',1,2),(178,'dynamic_banner','banner',1,2),(179,'dynamic_banner','banner',1,2),(180,'dynamic_banner','banner',1,2),(181,'dynamic_banner','banner',1,2),(182,'dynamic_banner','banner',1,2),(183,'dynamic_banner','banner',1,1),(186,'file','node',4,1),(187,'dynamic_banner','banner',1,3),(188,'dynamic_banner','banner',1,4),(234,'file','node',77,1),(258,'file','node',82,1),(259,'file','node',15,1),(260,'file','node',40,1),(261,'file','node',13,1),(262,'file','node',16,1),(263,'file','node',12,1),(264,'file','node',14,1),(265,'file','node',73,1),(266,'file','node',9,1),(267,'file','node',10,1),(268,'file','node',7,1),(269,'file','node',6,1),(270,'file','node',8,1),(271,'file','node',76,1),(272,'file','node',74,1),(273,'file','node',19,1),(274,'file','node',75,1),(275,'file','node',18,1),(276,'file','node',20,1),(277,'file','node',80,1),(278,'file','node',78,1),(279,'file','node',23,1),(280,'file','node',79,1),(281,'file','node',22,1),(282,'file','node',28,1),(283,'file','node',24,1),(284,'file','node',27,1),(285,'file','node',26,1),(286,'file','node',25,1),(287,'file','node',5,1),(288,'file','node',11,1),(289,'file','node',17,1),(290,'file','node',21,1),(291,'file','node',71,1),(292,'file','node',71,1),(293,'file','node',70,1),(294,'file','node',70,1),(295,'file','node',69,1),(296,'file','node',69,1),(297,'file','node',68,1),(298,'file','node',68,1),(299,'file','node',67,1),(300,'file','node',67,1),(301,'file','node',66,1),(302,'file','node',66,1),(304,'file','node',65,1),(305,'file','node',65,1),(306,'file','node',64,1),(307,'file','node',64,1),(308,'file','node',63,1),(309,'file','node',63,1),(310,'file','node',62,1),(311,'file','node',62,1),(312,'file','node',61,1),(313,'file','node',61,1),(314,'file','node',60,1),(315,'file','node',60,1),(316,'file','node',59,1),(317,'file','node',59,1),(318,'file','node',57,1),(319,'file','node',57,1),(320,'file','node',41,1),(321,'file','node',41,1),(322,'file','node',58,1),(323,'file','node',58,1);
/*!40000 ALTER TABLE `file_usage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `filter`
--

DROP TABLE IF EXISTS `filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filter` (
  `format` varchar(255) NOT NULL COMMENT 'Foreign key: The filter_format.format to which this filter is assigned.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The origin module of the filter.',
  `name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Name of the filter being referenced.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of filter within format.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Filter enabled status. (1 = enabled, 0 = disabled)',
  `settings` longblob COMMENT 'A serialized array of name value pairs that store the filter settings for the specific format.',
  PRIMARY KEY (`format`,`name`),
  KEY `list` (`weight`,`module`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table that maps filters (HTML corrector) to text formats ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter`
--

LOCK TABLES `filter` WRITE;
/*!40000 ALTER TABLE `filter` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `filter` VALUES ('filtered_html','filter','filter_autop',2,1,'a:0:{}'),('filtered_html','filter','filter_html',1,1,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('filtered_html','filter','filter_htmlcorrector',10,1,'a:0:{}'),('filtered_html','filter','filter_html_escape',-10,0,'a:0:{}'),('filtered_html','filter','filter_url',0,1,'a:1:{s:17:\"filter_url_length\";i:72;}'),('full_html','filter','filter_autop',1,1,'a:0:{}'),('full_html','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('full_html','filter','filter_htmlcorrector',10,1,'a:0:{}'),('full_html','filter','filter_html_escape',-10,0,'a:0:{}'),('full_html','filter','filter_url',0,1,'a:1:{s:17:\"filter_url_length\";i:72;}'),('php_code','filter','filter_autop',0,0,'a:0:{}'),('php_code','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('php_code','filter','filter_htmlcorrector',10,0,'a:0:{}'),('php_code','filter','filter_html_escape',-10,0,'a:0:{}'),('php_code','filter','filter_url',0,0,'a:1:{s:17:\"filter_url_length\";i:72;}'),('php_code','php','php_code',0,1,'a:0:{}'),('plain_text','filter','filter_autop',2,1,'a:0:{}'),('plain_text','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('plain_text','filter','filter_htmlcorrector',10,0,'a:0:{}'),('plain_text','filter','filter_html_escape',0,1,'a:0:{}'),('plain_text','filter','filter_url',1,1,'a:1:{s:17:\"filter_url_length\";i:72;}');
/*!40000 ALTER TABLE `filter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `filter_format`
--

DROP TABLE IF EXISTS `filter_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filter_format` (
  `format` varchar(255) NOT NULL COMMENT 'Primary Key: Unique machine name of the format.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the text format (Filtered HTML).',
  `cache` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate whether format is cacheable. (1 = cacheable, 0 = not cacheable)',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The status of the text format. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of text format to use when listing.',
  PRIMARY KEY (`format`),
  UNIQUE KEY `name` (`name`),
  KEY `status_weight` (`status`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores text formats: custom groupings of filters, such as...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter_format`
--

LOCK TABLES `filter_format` WRITE;
/*!40000 ALTER TABLE `filter_format` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `filter_format` VALUES ('filtered_html','Filtered HTML',1,1,0),('full_html','Full HTML',1,1,1),('php_code','PHP code',0,1,11),('plain_text','Plain text',1,1,10);
/*!40000 ALTER TABLE `filter_format` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flexslider_optionset`
--

DROP TABLE IF EXISTS `flexslider_optionset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flexslider_optionset` (
  `name` varchar(255) NOT NULL COMMENT 'The machine-readable option set name.',
  `title` varchar(255) NOT NULL COMMENT 'The human-readable title for this option set.',
  `theme` varchar(255) NOT NULL DEFAULT 'classic' COMMENT 'The flexslider theme.',
  `options` longblob COMMENT 'The options array.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Store option sets for flexslider instances.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flexslider_optionset`
--

LOCK TABLES `flexslider_optionset` WRITE;
/*!40000 ALTER TABLE `flexslider_optionset` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `flexslider_optionset` VALUES ('clone_of_default','Frontpage','classic','a:40:{s:9:\"namespace\";s:5:\"flex-\";s:8:\"selector\";s:12:\".slides > li\";s:6:\"easing\";s:5:\"swing\";s:9:\"direction\";s:10:\"horizontal\";s:7:\"reverse\";i:0;s:12:\"smoothHeight\";i:0;s:7:\"startAt\";s:1:\"0\";s:14:\"animationSpeed\";s:3:\"600\";s:9:\"initDelay\";s:1:\"0\";s:6:\"useCSS\";i:1;s:5:\"touch\";i:1;s:5:\"video\";i:0;s:8:\"keyboard\";i:0;s:16:\"multipleKeyboard\";i:0;s:10:\"mousewheel\";i:0;s:17:\"controlsContainer\";s:27:\".flex-control-nav-container\";s:4:\"sync\";s:0:\"\";s:8:\"asNavFor\";s:0:\"\";s:9:\"itemWidth\";s:1:\"0\";s:10:\"itemMargin\";s:1:\"0\";s:8:\"minItems\";s:1:\"0\";s:8:\"maxItems\";s:1:\"0\";s:4:\"move\";s:1:\"0\";s:9:\"animation\";s:4:\"fade\";s:9:\"slideshow\";i:1;s:14:\"slideshowSpeed\";s:4:\"7000\";s:12:\"directionNav\";i:1;s:10:\"controlNav\";s:1:\"0\";s:8:\"prevText\";s:8:\"Previous\";s:8:\"nextText\";s:4:\"Next\";s:9:\"pausePlay\";i:0;s:9:\"pauseText\";s:5:\"Pause\";s:8:\"playText\";s:4:\"Play\";s:9:\"randomize\";i:0;s:13:\"thumbCaptions\";i:0;s:17:\"thumbCaptionsBoth\";i:0;s:13:\"animationLoop\";i:1;s:13:\"pauseOnAction\";i:1;s:12:\"pauseOnHover\";i:0;s:14:\"manualControls\";s:0:\"\";}'),('personal','Personal','classic','a:40:{s:9:\"namespace\";s:5:\"flex-\";s:8:\"selector\";s:12:\".slides > li\";s:6:\"easing\";s:5:\"swing\";s:9:\"direction\";s:10:\"horizontal\";s:7:\"reverse\";i:0;s:12:\"smoothHeight\";i:0;s:7:\"startAt\";s:1:\"0\";s:14:\"animationSpeed\";s:3:\"600\";s:9:\"initDelay\";s:1:\"0\";s:6:\"useCSS\";i:1;s:5:\"touch\";i:1;s:5:\"video\";i:0;s:8:\"keyboard\";i:1;s:16:\"multipleKeyboard\";i:0;s:10:\"mousewheel\";i:0;s:17:\"controlsContainer\";s:27:\".flex-control-nav-container\";s:4:\"sync\";s:0:\"\";s:8:\"asNavFor\";s:0:\"\";s:9:\"itemWidth\";s:2:\"96\";s:10:\"itemMargin\";s:2:\"10\";s:8:\"minItems\";s:1:\"2\";s:8:\"maxItems\";s:2:\"11\";s:4:\"move\";s:1:\"1\";s:9:\"animation\";s:5:\"slide\";s:9:\"slideshow\";i:0;s:14:\"slideshowSpeed\";s:4:\"7000\";s:12:\"directionNav\";i:0;s:10:\"controlNav\";s:1:\"1\";s:8:\"prevText\";s:8:\"Previous\";s:8:\"nextText\";s:4:\"Next\";s:9:\"pausePlay\";i:0;s:9:\"pauseText\";s:5:\"Pause\";s:8:\"playText\";s:4:\"Play\";s:9:\"randomize\";i:0;s:13:\"thumbCaptions\";i:0;s:17:\"thumbCaptionsBoth\";i:0;s:13:\"animationLoop\";i:1;s:13:\"pauseOnAction\";i:1;s:12:\"pauseOnHover\";i:0;s:14:\"manualControls\";s:0:\"\";}');
/*!40000 ALTER TABLE `flexslider_optionset` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flood`
--

DROP TABLE IF EXISTS `flood`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flood` (
  `fid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',
  `event` varchar(64) NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp of the event.',
  `expiration` int(11) NOT NULL DEFAULT '0' COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Flood controls the threshold of events, such as the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flood`
--

LOCK TABLES `flood` WRITE;
/*!40000 ALTER TABLE `flood` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `flood` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history` (
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that read the node nid.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that was read.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A record of which users have read which nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `history` VALUES (1,2,1500437727),(1,10,1500002105),(1,72,1500437764),(1,80,1500437746),(1,81,1499938779);
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `i18n_block_language`
--

DROP TABLE IF EXISTS `i18n_block_language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `i18n_block_language` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'Language code, e.g. ’de’ or ’en-US’.',
  PRIMARY KEY (`module`,`delta`,`language`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets block visibility based on language';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `i18n_block_language`
--

LOCK TABLES `i18n_block_language` WRITE;
/*!40000 ALTER TABLE `i18n_block_language` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `i18n_block_language` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `i18n_string`
--

DROP TABLE IF EXISTS `i18n_string`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `i18n_string` (
  `lid` int(11) NOT NULL DEFAULT '0' COMMENT 'Source string ID. References locales_source.lid.',
  `textgroup` varchar(50) NOT NULL DEFAULT 'default' COMMENT 'A module defined group of translations, see hook_locale().',
  `context` varchar(255) NOT NULL DEFAULT '' COMMENT 'Full string ID for quick search: type:objectid:property.',
  `objectid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Object ID.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'Object type for this string.',
  `property` varchar(255) NOT NULL DEFAULT '' COMMENT 'Object property for this string.',
  `objectindex` int(11) NOT NULL DEFAULT '0' COMMENT 'Integer value of Object ID.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the string.',
  PRIMARY KEY (`lid`),
  KEY `group_context` (`textgroup`,`context`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Metadata for source strings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `i18n_string`
--

LOCK TABLES `i18n_string` WRITE;
/*!40000 ALTER TABLE `i18n_string` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `i18n_string` VALUES (1,'uc_order_status','status:abandoned:title','abandoned','status','title',0,''),(2,'uc_order_status','status:canceled:title','canceled','status','title',0,''),(3,'uc_order_status','status:completed:title','completed','status','title',0,''),(4,'uc_order_status','status:in_checkout:title','in_checkout','status','title',0,''),(5,'uc_order_status','status:pending:title','pending','status','title',0,''),(6,'uc_order_status','status:processing:title','processing','status','title',0,''),(157,'quicktabs','title:the_menu','the_menu','title','',0,''),(158,'quicktabs','tab:the_menu-0:title','the_menu-0','tab','title',0,''),(159,'quicktabs','tab:the_menu-1:title','the_menu-1','tab','title',0,''),(160,'quicktabs','tab:the_menu-2:title','the_menu-2','tab','title',0,''),(161,'quicktabs','tab:the_menu-3:title','the_menu-3','tab','title',0,'');
/*!40000 ALTER TABLE `i18n_string` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `image_effects`
--

DROP TABLE IF EXISTS `image_effects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `image_effects` (
  `ieid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image effect.',
  `isid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The image_styles.isid for an image style.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of the effect in the style.',
  `name` varchar(255) NOT NULL COMMENT 'The unique name of the effect to be executed.',
  `data` longblob NOT NULL COMMENT 'The configuration data for the effect.',
  PRIMARY KEY (`ieid`),
  KEY `isid` (`isid`),
  KEY `weight` (`weight`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image effects.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_effects`
--

LOCK TABLES `image_effects` WRITE;
/*!40000 ALTER TABLE `image_effects` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `image_effects` VALUES (1,1,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"970\";s:6:\"height\";s:3:\"500\";}'),(2,2,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"225\";s:6:\"height\";s:3:\"225\";}'),(3,3,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"1000\";}'),(4,4,-10,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"225\";s:6:\"height\";s:3:\"225\";}'),(5,5,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:2:\"50\";s:6:\"height\";s:2:\"50\";}'),(6,6,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"570\";s:6:\"height\";s:3:\"570\";}'),(7,7,1,'image_scale_and_crop','a:2:{s:5:\"width\";s:3:\"333\";s:6:\"height\";s:3:\"150\";}');
/*!40000 ALTER TABLE `image_effects` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `image_styles`
--

DROP TABLE IF EXISTS `image_styles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `image_styles` (
  `isid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image style.',
  `name` varchar(255) NOT NULL COMMENT 'The style machine name.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The style administrative name.',
  PRIMARY KEY (`isid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image styles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_styles`
--

LOCK TABLES `image_styles` WRITE;
/*!40000 ALTER TABLE `image_styles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `image_styles` VALUES (1,'blog_slideshow_970_500_','Blog_Slideshow(970_500)'),(2,'gallery_grid_225_225_','Gallery_Grid(225_225)'),(3,'slideshow__2000x1000_','Slideshow (2000x1000)'),(4,'magnific_popup_thumbnail','Magnific Popup: Default Thumbnail'),(5,'the_menu','The menu (50x50)'),(6,'menu_detail','Menu_detail (570x570)'),(7,'tb_the_menu_333x150','TB_The_Menu(333x150)');
/*!40000 ALTER TABLE `image_styles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `languages` (
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'Language code, e.g. ’de’ or ’en-US’.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Language name in English.',
  `native` varchar(64) NOT NULL DEFAULT '' COMMENT 'Native language name.',
  `direction` int(11) NOT NULL DEFAULT '0' COMMENT 'Direction of language (Left-to-Right = 0, Right-to-Left = 1).',
  `enabled` int(11) NOT NULL DEFAULT '0' COMMENT 'Enabled flag (1 = Enabled, 0 = Disabled).',
  `plurals` int(11) NOT NULL DEFAULT '0' COMMENT 'Number of plural indexes in this language.',
  `formula` varchar(255) NOT NULL DEFAULT '' COMMENT 'Plural formula in PHP code to evaluate to get plural indexes.',
  `domain` varchar(128) NOT NULL DEFAULT '' COMMENT 'Domain to use for this language.',
  `prefix` varchar(128) NOT NULL DEFAULT '' COMMENT 'Path prefix to use for this language.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight, used in lists of languages.',
  `javascript` varchar(64) NOT NULL DEFAULT '' COMMENT 'Location of JavaScript translation file.',
  PRIMARY KEY (`language`),
  KEY `list` (`weight`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='List of all available languages in the system.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `languages`
--

LOCK TABLES `languages` WRITE;
/*!40000 ALTER TABLE `languages` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `languages` VALUES ('ar','Arabic','العربية',1,1,6,'(($n==1)?(0):(($n==0)?(1):(($n==2)?(2):(((($n%100)>=3)&&(($n%100)<=10))?(3):(((($n%100)>=11)&&(($n%100)<=99))?(4):5)))))','','ar',0,'uGVFs_Pg-t3i7AgLjP2Y0rkJsQt7CBezVy4nEYY3KFA'),('en','English','English',0,1,0,'','','en',0,''),('fr','French','Français',0,1,0,'','','fr',0,'');
/*!40000 ALTER TABLE `languages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `locales_source`
--

DROP TABLE IF EXISTS `locales_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `locales_source` (
  `lid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier of this string.',
  `location` longtext COMMENT 'Drupal path in case of online discovered translations or file path in case of imported strings.',
  `textgroup` varchar(255) NOT NULL DEFAULT 'default' COMMENT 'A module defined group of translations, see hook_locale().',
  `source` blob NOT NULL COMMENT 'The original string in English.',
  `context` varchar(255) NOT NULL DEFAULT '' COMMENT 'The context this string applies to.',
  `version` varchar(20) NOT NULL DEFAULT 'none' COMMENT 'Version of Drupal, where the string was last used (for locales optimization).',
  PRIMARY KEY (`lid`),
  KEY `source_context` (`source`(30),`context`),
  KEY `textgroup_context` (`textgroup`,`context`)
) ENGINE=InnoDB AUTO_INCREMENT=6775 DEFAULT CHARSET=utf8 COMMENT='List of English source strings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locales_source`
--

LOCK TABLES `locales_source` WRITE;
/*!40000 ALTER TABLE `locales_source` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `locales_source` VALUES (1,'uc_order_status:status:abandoned:title','uc_order_status','Abandoned','status:abandoned:title','1'),(2,'uc_order_status:status:canceled:title','uc_order_status','Canceled','status:canceled:title','1'),(3,'uc_order_status:status:completed:title','uc_order_status','Completed','status:completed:title','1'),(4,'uc_order_status:status:in_checkout:title','uc_order_status','In checkout','status:in_checkout:title','1'),(5,'uc_order_status:status:pending:title','uc_order_status','Pending','status:pending:title','1'),(6,'uc_order_status:status:processing:title','uc_order_status','Processing','status:processing:title','1'),(7,'; misc/drupal.js','default','An AJAX HTTP error occurred.','','none'),(8,'; misc/drupal.js','default','HTTP Result Code: !status','','none'),(9,'; misc/drupal.js','default','An AJAX HTTP request terminated abnormally.','','none'),(10,'; misc/drupal.js','default','Debugging information follows.','','none'),(11,'; misc/drupal.js','default','Path: !uri','','none'),(12,'; misc/drupal.js','default','StatusText: !statusText','','none'),(13,'; misc/drupal.js','default','ResponseText: !responseText','','none'),(14,'; misc/drupal.js','default','ReadyState: !readyState','','none'),(15,'','default','Loading','','none'),(16,'; misc/vertical-tabs.js; sites/all/modules/quicktabs/js/quicktabs.js','default','(active tab)','','7.38'),(17,'sites/all/modules/module_filter/js/module_filter.js','default','No results','','none'),(18,'sites/all/modules/module_filter/js/module_filter.js','default','clear','','none'),(19,'; sites/all/modules/module_filter/js/module_filter_tab.js','default','All','','7.38'),(20,'sites/all/modules/module_filter/js/module_filter_tab.js','default','New','','none'),(21,'sites/all/modules/module_filter/js/module_filter_tab.js','default','Modules installed within the last week.','','none'),(22,'sites/all/modules/module_filter/js/module_filter_tab.js','default','No modules added within the last week.','','none'),(23,'sites/all/modules/module_filter/js/module_filter_tab.js','default','Recent','','none'),(24,'sites/all/modules/module_filter/js/module_filter_tab.js','default','Modules enabled/disabled within the last week.','','none'),(25,'sites/all/modules/module_filter/js/module_filter_tab.js','default','No modules were enabled or disabled within the last week.','','none'),(26,'sites/all/modules/module_filter/js/module_filter_tab.js','default','@enabled of @total','','none'),(27,'; sites/all/modules/i18n/i18n_block/i18n_block.js; modules/block/block.js','default','Not restricted','','none'),(28,'; modules/block/block.js','default','Restricted to certain pages','','none'),(29,'; modules/block/block.js','default','Not customizable','','7.36'),(30,'; modules/block/block.js','default','The changes to these blocks will not be saved until the <em>Save blocks</em> button is clicked.','','none'),(31,'; modules/block/block.js','default','The block cannot be placed in this region.','','none'),(32,'; misc/tabledrag.js','default','Re-order rows by numerical weight instead of dragging.','','none'),(33,'; misc/tabledrag.js','default','Show row weights','','none'),(34,'; misc/tabledrag.js','default','Hide row weights','','none'),(35,'; misc/tabledrag.js','default','Drag to re-order','','none'),(36,'; misc/tabledrag.js','default','Changes made in this table will not be saved until the form is submitted.','','none'),(37,'sites/all/themes/restaurant/js/weebpal.js; sites/all/themes/cupcake/js/weebpal.js; sites/all/themes/sushibar/js/weebpal.js','default','Are you sure you want to reset your theme settings to default theme settings?','','none'),(38,'','default','@title dialog','','none'),(39,'; modules/locale/locale.datepicker.js; modules/dashboard/dashboard.js','default','Done','','none'),(40,'; modules/locale/locale.datepicker.js','default','Prev','','none'),(41,'; modules/locale/locale.datepicker.js','default','Next','','7.38'),(42,'; modules/locale/locale.datepicker.js','default','Today','','none'),(43,'; modules/locale/locale.datepicker.js','default','January','','none'),(44,'; modules/locale/locale.datepicker.js','default','February','','none'),(45,'; modules/locale/locale.datepicker.js','default','March','','none'),(46,'; modules/locale/locale.datepicker.js','default','April','','none'),(47,'; modules/locale/locale.datepicker.js','default','May','','7.38'),(48,'; modules/locale/locale.datepicker.js','default','June','','none'),(49,'; modules/locale/locale.datepicker.js','default','July','','none'),(50,'; modules/locale/locale.datepicker.js','default','August','','none'),(51,'; modules/locale/locale.datepicker.js','default','September','','none'),(52,'; modules/locale/locale.datepicker.js','default','October','','none'),(53,'; modules/locale/locale.datepicker.js','default','November','','none'),(54,'; modules/locale/locale.datepicker.js','default','December','','none'),(55,'; modules/locale/locale.datepicker.js','default','Jan','','7.38'),(56,'; modules/locale/locale.datepicker.js','default','Feb','','7.38'),(57,'; modules/locale/locale.datepicker.js','default','Mar','','7.38'),(58,'; modules/locale/locale.datepicker.js','default','Apr','','7.38'),(59,'; modules/locale/locale.datepicker.js','default','Jun','','7.38'),(60,'; modules/locale/locale.datepicker.js','default','Jul','','7.38'),(61,'; modules/locale/locale.datepicker.js','default','Aug','','7.38'),(62,'; modules/locale/locale.datepicker.js','default','Sep','','7.38'),(63,'; modules/locale/locale.datepicker.js','default','Oct','','7.38'),(64,'; modules/locale/locale.datepicker.js','default','Nov','','7.38'),(65,'; modules/locale/locale.datepicker.js','default','Dec','','7.38'),(66,'; modules/locale/locale.datepicker.js','default','Sunday','','7.38'),(67,'; modules/locale/locale.datepicker.js','default','Monday','','7.36'),(68,'; modules/locale/locale.datepicker.js','default','Tuesday','','7.38'),(69,'; modules/locale/locale.datepicker.js','default','Wednesday','','7.36'),(70,'; modules/locale/locale.datepicker.js','default','Thursday','','7.38'),(71,'; modules/locale/locale.datepicker.js','default','Friday','','7.35'),(72,'; modules/locale/locale.datepicker.js','default','Saturday','','7.36'),(73,'; modules/locale/locale.datepicker.js','default','Sun','','7.38'),(74,'; modules/locale/locale.datepicker.js','default','Mon','','7.36'),(75,'; modules/locale/locale.datepicker.js','default','Tue','','7.38'),(76,'; modules/locale/locale.datepicker.js','default','Wed','','7.36'),(77,'; modules/locale/locale.datepicker.js','default','Thu','','7.38'),(78,'; modules/locale/locale.datepicker.js','default','Fri','','7.36'),(79,'; modules/locale/locale.datepicker.js','default','Sat','','7.36'),(80,'; modules/locale/locale.datepicker.js','default','Su','','none'),(81,'; modules/locale/locale.datepicker.js','default','Mo','','none'),(82,'; modules/locale/locale.datepicker.js','default','Tu','','none'),(83,'; modules/locale/locale.datepicker.js','default','We','','none'),(84,'; modules/locale/locale.datepicker.js','default','Th','','none'),(85,'; modules/locale/locale.datepicker.js','default','Fr','','none'),(86,'; modules/locale/locale.datepicker.js','default','Sa','','none'),(87,'; modules/locale/locale.datepicker.js','default','mm/dd/yy','','none'),(88,'sites/all/modules/webform/js/webform.js','default','An infinite loop was detected in this webform\'s conditionals. Contact the administrator.','','none'),(89,'; modules/contextual/contextual.js','default','Configure','','7.38'),(90,'; misc/collapse.js','default','Hide','','none'),(91,'; misc/collapse.js','default','Show','','none'),(92,'sites/all/modules/i18n/i18n_block/i18n_block.js','default','Translatable','','none'),(93,'sites/all/modules/i18n/i18n_block/i18n_block.js','default','Not translatable','','none'),(94,'sites/all/modules/i18n/i18n_block/i18n_block.js','default','Restricted to certain languages','','none'),(95,'sites/all/modules/ckeditor/includes/ckeditor.utils.js','default','Content can only be inserted into CKEditor in the WYSIWYG mode.','','none'),(96,'; misc/ajax.js','default','Please wait...','','none'),(97,'; misc/tableselect.js','default','Select all rows in this table','','none'),(98,'; misc/tableselect.js','default','Deselect all rows in this table','','none'),(99,'; modules/field/modules/text/text.js','default','Hide summary','','none'),(100,'; modules/field/modules/text/text.js','default','Edit summary','','none'),(101,'; modules/menu/menu.js','default','Not in menu','','none'),(102,'; modules/node/node.js','default','New revision','','none'),(103,'; modules/node/node.js','default','No revision','','none'),(104,'; modules/node/node.js','default','By @name on @date','','none'),(105,'; modules/node/node.js','default','By @name','','none'),(106,'; modules/node/content_types.js; modules/node/node.js','default','Not published','','7.38'),(107,'sites/all/modules/pathauto/pathauto.js','default','Automatic alias','','none'),(108,'; sites/all/modules/pathauto/pathauto.js','default','Alias: @alias','','none'),(109,'; sites/all/modules/pathauto/pathauto.js','default','No alias','','none'),(110,'; modules/comment/comment-node-form.js','default','@number comments per page','','none'),(111,'; misc/autocomplete.js','default','Autocomplete popup','','none'),(112,'; misc/autocomplete.js','default','Searching for matches...','','none'),(113,'sites/all/modules/token/token.js','default','Loading token browser...','','none'),(114,'sites/all/modules/token/token.js','default','Available tokens','','none'),(115,'sites/all/modules/token/token.js','default','Insert this token into your form','','none'),(116,'sites/all/modules/token/token.js','default','First click a text field to insert your tokens into.','','none'),(117,'; misc/machine-name.js','default','Edit','','7.38'),(118,'; modules/node/content_types.js','default','Requires a title','','none'),(119,'; modules/node/content_types.js','default','Don\'t display post information','','none'),(120,'; modules/file/file.js','default','The selected file %filename cannot be uploaded. Only files with the following extensions are allowed: %extensions.','','none'),(121,'; sites/all/modules/views/js/views-admin.js','default','Add','','7.38'),(122,'sites/all/modules/views/js/views-admin.js','default','Remove group','','none'),(123,'sites/all/modules/views/js/views-admin.js','default','Apply (all displays)','','none'),(124,'sites/all/modules/views/js/views-admin.js','default','Revert to default','','none'),(125,'sites/all/modules/views/js/views-admin.js','default','Apply (this display)','','none'),(126,'/restaurant/admin/structure/views/view/slideshow?render=overlay&render=overlay','default','Master','','7.38'),(127,'/restaurant/admin/structure/views/view/slideshow?render=overlay&render=overlay','default','Slideshow','','7.38'),(128,'/restaurant/admin/structure/views/view/slideshow?render=overlay&render=overlay','default','more','','7.38'),(129,'/restaurant/admin/structure/views/view/slideshow?render=overlay&render=overlay','default','Apply','','7.38'),(130,'','default','Reset','','7.38'),(131,'/restaurant/admin/structure/views/view/slideshow?render=overlay&render=overlay','default','Sort by','','7.38'),(132,'/restaurant/admin/structure/views/view/slideshow?render=overlay&render=overlay','default','Asc','','7.38'),(133,'/restaurant/admin/structure/views/view/slideshow?render=overlay&render=overlay','default','Desc','','7.38'),(134,'','default','Block','','7.38'),(135,'sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/js/formoptions.js','default','Update Advanced Option','','none'),(136,'sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/js/formoptions.js','default','Applied Options','','none'),(137,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','Resume','','none'),(138,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','Pause','','7.38'),(139,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','There was no action specified.','','none'),(140,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','This slideshow is forced paused.','','none'),(141,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','An invalid integer was specified for slideNum.','','none'),(142,'sites/all/modules/views_slideshow/js/views_slideshow.js','default','An invalid action \"!action\" was specified.','','none'),(143,'sites/all/modules/ubercart/uc_product/uc_product.js','default','Not shippable','','none'),(144,'sites/all/modules/ubercart/uc_product/uc_product.js','default','SKU','','7.38'),(145,'sites/all/modules/ubercart/uc_product/uc_product.js','default','Sell price','','7.38'),(146,'sites/all/modules/ubercart/uc_product/uc_product.js','default','Shippable','','7.38'),(147,'/restaurant/admin/structure/views/view/the_menu/edit/block?render=overlay&render=overlay','default','The menu','','7.38'),(148,'/restaurant/admin/structure/views/view/the_menu/edit/block?render=overlay&render=overlay','default','Items per page','','7.38'),(149,'/restaurant/admin/structure/views/view/the_menu/edit/block?render=overlay&render=overlay','default','- All -','','7.38'),(150,'/restaurant/admin/structure/views/view/the_menu/edit/block?render=overlay&render=overlay','default','Offset','','7.38'),(151,'','default','« first','','7.38'),(152,'','default','‹ previous','','7.38'),(153,'','default','next ›','','7.38'),(154,'','default','last »','','7.38'),(155,'','default','Page','','7.38'),(156,'/restaurant/admin/structure/views/view/the_menu/edit/block?render=overlay&render=overlay','default','Quicktab menu','','7.36'),(157,'quicktabs:title:the_menu','quicktabs','The menu','title:the_menu','1'),(158,'quicktabs:tab:the_menu-0:title','quicktabs','Main','tab:the_menu-0:title','1'),(159,'quicktabs:tab:the_menu-1:title','quicktabs','Sushi','tab:the_menu-1:title','1'),(160,'quicktabs:tab:the_menu-2:title','quicktabs','Salads','tab:the_menu-2:title','1'),(161,'quicktabs:tab:the_menu-3:title','quicktabs','Desserts','tab:the_menu-3:title','1'),(162,'/restaurant/admin/structure/views/view/the_menu/edit/block?render=overlay&render=overlay','default','View full menu','','7.38'),(163,'/restaurant/admin/structure/views/view/blog_view?render=overlay&render=overlay','default','Blog view','','7.35'),(164,'/restaurant/admin/structure/views/view/blog_view?render=overlay&render=overlay','default','author','','7.38'),(165,'/restaurant/admin/structure/views/view/blog_view?render=overlay&render=overlay','default','Fieldset','','7.38'),(166,'','default','Name','','7.38'),(167,'/restaurant/admin/structure/views/view/blog_view/edit?render=overlay&render=overlay','default','By','','7.35'),(168,'/restaurant/admin/structure/views/view/blog_view/edit?render=overlay&render=overlay','default','.','','7.38'),(169,'/restaurant/admin/structure/views/view/blog_view/edit?render=overlay&render=overlay','default',',','','7.38'),(170,'/restaurant/admin/structure/views/view/blog_view/edit?render=overlay&render=overlay','default','Share On','','7.38'),(171,'','default','Blog','','7.38'),(172,'/restaurant/admin/structure/views/view/blog_view/edit/block?destination=node&render=overlay&render=overlay','default','Latest news & deals','','7.35'),(173,'/restaurant/admin/structure/views/view/person_view?render=overlay&render=overlay','default','Person view','','7.38'),(174,'/restaurant/admin/structure/views/view/person_view?render=overlay&render=overlay','default','Lovely person','','7.36'),(175,'sites/all/modules/jcarousel/js/jcarousel.js','default','Internal server error. Please see server or PHP logs for error information.','','none'),(176,'sites/all/modules/jcarousel/js/jcarousel.js','default','An error occurred at @path.\\n\\nError Description: @error','','none'),(177,'/restaurant/admin/structure/views/view/gallery_view/edit/block?render=overlay&render=overlay','default','Gallery view','','7.35'),(178,'/restaurant/admin/structure/views/view/gallery_view/edit/block?render=overlay&render=overlay','default','Gallery','','7.38'),(179,'/restaurant/admin/structure/views/view/gallery_view/edit/block?render=overlay&render=overlay','default','Photos & Best Memories','','7.36'),(180,'/restaurant/admin/structure/views/view/slideshow?render=overlay&render=overlay','default','<h2 class=\"block-title\">Wellcome to <span>Chappie restaurant</span></h2>\n<p>We love restaurants as much as you do. That’s why we’ve been helping them fill tables since 1999. Welcome to Chappie restaurant</p>','','7.36'),(181,'/restaurant/admin/structure/views/view/gallery_view/edit/block?destination=node&render=overlay&render=overlay','default','<h2 class=\"block-title\">Gallery</h2>\nPhotos & Best Memories','','7.35'),(182,'/restaurant/admin/structure/views/view/blog_view/edit/block?destination=node&render=overlay&render=overlay','default','<h2 class=\"block-title\">Blog</h2>\nLatest news & deals','','7.35'),(183,'','default','This permission is inherited from the authenticated user role.','','none'),(184,'sites/all/modules/admin_menu/admin_menu.admin.js','default','Also allow !name role to !permission?','','none'),(185,'/restaurant/admin/structure/views/view/blog_view/edit/page_2?render=overlay&render=overlay','default','Blog grid','','7.38'),(186,'/restaurant/admin/structure/views/view/blog_view/edit/page_2?render=overlay&render=overlay','default','Blog Grid','','7.38'),(187,'sites/all/modules/imce/js/imce.js','default','File browsing is disabled in directory %dir.','','none'),(188,'','default','Upload','','none'),(189,'sites/all/modules/imce/js/imce.js','default','You can not perform this operation.','','none'),(190,'sites/all/modules/imce/js/imce.js','default','Do you want to refresh the current directory?','','none'),(191,'','default','Only files with the following extensions are allowed: %files-allowed.','','none'),(192,'sites/all/modules/imce/js/imce.js','default','Delete selected files?','','none'),(193,'sites/all/modules/imce/js/imce.js','default','Please select a thumbnail.','','none'),(194,'sites/all/modules/imce/js/imce.js','default','Please specify dimensions within the allowed range that is from 1x1 to @dimensions.','','none'),(195,'sites/all/modules/imce/js/imce.js','default','Please select a file.','','none'),(196,'sites/all/modules/imce/js/imce.js','default','Log messages','','none'),(197,'sites/all/modules/imce/js/imce.js','default','%filename is not an image.','','none'),(198,'sites/all/modules/imce/js/imce.js','default','You must select at least %num files.','','none'),(199,'sites/all/modules/imce/js/imce.js','default','You are not allowed to operate on more than %num files.','','none'),(200,'sites/all/modules/imce/js/imce.js','default','Close','','none'),(201,'sites/all/modules/imce/js/imce_extras.js','default','Change view','','none'),(202,'sites/all/modules/imce/js/imce_set_app.js','default','Insert file','','none'),(203,'/restaurant/admin/structure/views/view/blog_view/edit/block?destination=node','default','<h2 class=\"block-title\">Blog<span>Latest news & deals</span></h2>\n','','7.38'),(204,'','default','Author','','7.38'),(205,'/restaurant/admin/structure/views/view/blog_view/edit/block?destination=node','default','Comments <span>[comment_count]</span>','','7.38'),(206,'/restaurant/admin/structure/views/view/gallery_view/edit/block?destination=node','default','<h2 class=\"block-title\">Gallery<span>Photos & Best Memories</span></h2>\n','','7.38'),(207,'/restaurant/admin/structure/views/view/person_view/edit/block?destination=node','default','<h2 class=\"block-title\">Experiences <span>of lovely persons</span></h2>\n<blockquote>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. .</blockquote>','','7.36'),(208,'/restaurant/admin/structure/views/view/the_menu/edit/block_1','default','The menu same category','','7.38'),(209,'/restaurant/admin/structure/views/view/the_menu/edit/block_1','default','<h2 class=\"block-title\">The menu<span>Same category</span></h2>','','7.38'),(210,'','default','Public files','','7.38'),(211,'','default','Public local files served by the webserver.','','7.38'),(212,'','default','Temporary files','','7.38'),(213,'','default','Temporary local files for upload and previews.','','7.38'),(214,'/fr','default','','','7.38'),(215,'','default','Long','','7.38'),(216,'','default','Medium','','7.38'),(217,'','default','Short','','7.38'),(218,'/fr','default','Ubercart','','7.38'),(219,'','default','Title','','7.38'),(220,'','default','Description','','7.38'),(221,'','default','Subject','','7.38'),(222,'','default','Comment','','7.38'),(223,'','default','Full comment','','7.38'),(224,'','default','Blog entry','','7.38'),(225,'','default','Use for multi-user blogs. Every user gets a personal blog.','','7.38'),(226,'/fr','default','Product','','7.38'),(227,'/fr','default','Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.','','7.38'),(228,'','default','@node_type comment','','7.38'),(229,'','default','Node','','7.38'),(230,'','default','Full content','','7.38'),(231,'','default','Teaser','','7.38'),(232,'','default','RSS','','7.38'),(233,'','default','Search index','','7.38'),(234,'/fr','default','Search result highlighting input','','7.38'),(235,'','default','File','','7.38'),(236,'','default','Taxonomy term','','7.38'),(237,'','default','Taxonomy term page','','7.38'),(238,'','default','Taxonomy vocabulary','','7.38'),(239,'/fr','default','Cart item','','7.38'),(240,'','default','Order','','7.38'),(241,'/fr','default','Admin view','','7.38'),(242,'/fr','default','Customer view','','7.38'),(243,'/fr','default','Order product','','7.38'),(244,'/fr','default','Normal view','','7.38'),(245,'/fr','default','Cart view','','7.38'),(246,'','default','User','','7.38'),(247,'','default','User account','','7.38'),(248,'/fr','default','Rules configuration','','7.38'),(249,'','default','Preview','','7.38'),(250,'/fr','default','Search result','','7.38'),(251,'','default','Image','','7.38'),(252,'/fr','default','An <em>Image</em> file is a still visual.','','7.38'),(253,'/fr','default','Video','','7.38'),(254,'/fr','default','A <em>Video</em> file is a moving visual recording.','','7.38'),(255,'/fr','default','Audio','','7.38'),(256,'/fr','default','An <em>Audio</em> file is a sound recording.','','7.38'),(257,'/fr','default','Document','','7.38'),(258,'/fr','default','A <em>Document</em> file is written information.','','7.38'),(259,'','default','Default','','7.38'),(260,'','default','File name','','7.38'),(261,'/fr','default','A field replacing file name.','','7.38'),(262,'/fr','default','Email: Plain','','7.38'),(263,'/fr','default','Email: HTML','','7.38'),(264,'/fr','default','Email: HTML text alternative','','7.38'),(265,'/fr','default','Tokens','','7.38'),(266,'','default','Nodes','','7.38'),(267,'','default','Users','','7.38'),(268,'','default','Files','','7.38'),(269,'/fr','default','Nodes represent the main site content items.','','7.38'),(270,'/fr','default','Users who have created accounts on your site.','','7.38'),(271,'/fr','default','Uploaded file.','','7.38'),(272,'','default','Comments','','7.38'),(273,'/fr','default','Remark or note that refers to a node.','','7.38'),(274,'','default','Taxonomy terms','','7.38'),(275,'/fr','default','Taxonomy terms are used for classifying content.','','7.38'),(276,'/fr','default','Taxonomy vocabularies','','7.38'),(277,'/fr','default','Vocabularies contain related taxonomy terms, which are used for classifying content.','','7.38'),(278,'','default','Date','','7.38'),(279,'/fr','default','Presents month, day, and year fields.','','7.38'),(280,'','default','E-mail','','7.38'),(281,'/fr','default','A special textfield that accepts e-mail addresses.','','7.38'),(282,'/fr','default','Fieldsets allow you to organize multiple fields into groups.','','7.38'),(283,'/fr','default','Grid','','7.38'),(284,'/fr','default','Allows creation of grid questions, denoted by radio buttons.','','7.38'),(285,'','default','Hidden','','7.38'),(286,'/fr','default','A field which is not visible to the user, but is recorded with the submission.','','7.38'),(287,'/fr','default','Markup','','7.38'),(288,'/fr','default','Displays text as HTML in the form; does not render a field.','','7.38'),(289,'','default','Number','','7.38'),(290,'/fr','default','A numeric input field (either as textfield or select list).','','7.38'),(291,'/fr','default','Page break','','7.38'),(292,'/fr','default','Organize forms into multiple pages.','','7.38'),(293,'/fr','default','Select options','','7.38'),(294,'/fr','default','Allows creation of checkboxes, radio buttons, or select menus.','','7.38'),(295,'/fr','default','Textarea','','7.38'),(296,'/fr','default','A large text area that allows for multiple lines of input.','','7.38'),(297,'/fr','default','Textfield','','7.38'),(298,'/fr','default','Basic textfield type.','','7.38'),(299,'','default','Time','','7.38'),(300,'/fr','default','Presents the user with hour and minute fields. Optional am/pm fields.','','7.38'),(301,'/fr','default','Allow users to upload files of configurable types.','','7.38'),(302,'','default','Read more<span class=\"element-invisible\"> about @title</span>','','7.38'),(303,'/fr','default','Find a table','','7.38'),(304,'','default','Subscribe to !feed-title','','7.38'),(305,'/fr','default','Webform','','7.38'),(306,'/fr','default','Headline','','7.38'),(307,'','default','Header','','7.38'),(308,'/fr','default','Main Menu','','7.38'),(309,'/fr','default','Banner','','7.38'),(310,'/fr','default','Map','','7.38'),(311,'','default','Help','','7.38'),(312,'','default','Highlighted','','7.38'),(313,'','default','Content','','7.38'),(314,'','default','Sidebar first','','7.38'),(315,'','default','Sidebar second','','7.38'),(316,'/fr','default','Panel First','','7.38'),(317,'/fr','default','Panel Second','','7.38'),(318,'/fr','default','Panel Third','','7.38'),(319,'/fr','default','Panel Fourth','','7.38'),(320,'/fr','default','Panel Fifth','','7.38'),(321,'/fr','default','Panel Footer','','7.38'),(322,'/fr','default','Dashboard (main)','','7.38'),(323,'/fr','default','Dashboard (sidebar)','','7.38'),(324,'/fr','default','Dashboard (inactive)','','7.38'),(325,'','default','Month','','7.38'),(326,'','default','Day','','7.38'),(327,'','default','Year','','7.38'),(328,'','default','View user profile.','','7.38'),(329,'/fr','default','Default skin','','7.38'),(330,'','default','Delete','','7.38'),(331,'','default','Results','','7.38'),(332,'/fr','default','Open popup calendar','','7.38'),(333,'','default','!title !required','','7.38'),(334,'','default','Search','','7.38'),(335,'','default','Enter the terms you wish to search for.','','7.38'),(336,'','default','Limit allowed HTML tags','','7.38'),(337,'','default','Convert line breaks into HTML (i.e. <code>&lt;br&gt;</code> and <code>&lt;p&gt;</code>)','','7.38'),(338,'','default','Convert URLs into links','','7.38'),(339,'','default','Correct faulty and chopped off HTML','','7.38'),(340,'','default','Display any HTML as plain text','','7.38'),(341,'','default','PHP evaluator','','7.38'),(342,'','default','Executes a piece of PHP code. The usage of this filter should be restricted to administrators only!','','7.38'),(343,'/fr','default','Translation source node','','7.38'),(344,'/fr','default','The source node for this current node\'s translation set.','','7.38'),(345,'','default','Revision log message','','7.38'),(346,'/fr','default','The explanation of the most recent changes made to the node.','','7.38'),(347,'','default','Content type','','7.38'),(348,'/fr','default','The content type of the node.','','7.38'),(349,'','default','Content types','','7.38'),(350,'/fr','default','Tokens related to content types.','','7.38'),(351,'/fr','default','The name of the content type.','','7.38'),(352,'','default','Machine-readable name','','7.38'),(353,'/fr','default','The unique machine-readable name of the content type.','','7.38'),(354,'/fr','default','The optional description of the content type.','','7.38'),(355,'','default','Node count','','7.38'),(356,'/fr','default','The number of nodes belonging to the content type.','','7.38'),(357,'','default','Edit URL','','7.38'),(358,'/fr','default','The URL of the content type\'s edit page.','','7.38'),(359,'/fr','default','The URL of the taxonomy term\'s edit page.','','7.38'),(360,'/fr','default','Parents','','7.38'),(361,'/fr','default','An array of all the term\'s parents, starting with the root.','','7.38'),(362,'/fr','default','Root term','','7.38'),(363,'/fr','default','The root term of the taxonomy term.','','7.38'),(364,'/fr','default','The unique machine-readable name of the vocabulary.','','7.38'),(365,'/fr','default','The URL of the vocabulary\'s edit page.','','7.38'),(366,'/fr','default','Base name','','7.38'),(367,'/fr','default','The base name of the file.','','7.38'),(368,'/fr','default','Extension','','7.38'),(369,'/fr','default','The extension of the file.','','7.38'),(370,'/fr','default','File byte size','','7.38'),(371,'/fr','default','The size of the file, in bytes.','','7.38'),(372,'/fr','default','Account cancellation URL','','7.38'),(373,'/fr','default','The URL of the confirm delete page for the user account.','','7.38'),(374,'/fr','default','One-time login URL','','7.38'),(375,'/fr','default','The URL of the one-time login page for the user account.','','7.38'),(376,'','default','Picture','','7.38'),(377,'/fr','default','The picture of the user.','','7.38'),(378,'','default','Roles','','7.38'),(379,'/fr','default','The user roles associated with the user account.','','7.38'),(380,'','default','IP address','','7.38'),(381,'/fr','default','Menu links','','7.38'),(382,'/fr','default','Tokens related to menu links.','','7.38'),(383,'/fr','default','Link ID','','7.38'),(384,'/fr','default','The unique ID of the menu link.','','7.38'),(385,'/fr','default','The title of the menu link.','','7.38'),(386,'','default','URL','','7.38'),(387,'/fr','default','The URL of the menu link.','','7.38'),(388,'','default','Parent','','7.38'),(389,'/fr','default','The menu link\'s parent.','','7.38'),(390,'/fr','default','An array of all the menu link\'s parents, starting with the root.','','7.38'),(391,'/fr','default','Root','','7.38'),(392,'/fr','default','The menu link\'s root.','','7.38'),(393,'/fr','default','Current page','','7.38'),(394,'/fr','default','Tokens related to the current page request.','','7.38'),(395,'/fr','default','The title of the current page.','','7.38'),(396,'/fr','default','The URL of the current page.','','7.38'),(397,'/fr','default','Page number','','7.38'),(398,'/fr','default','The page number of the current page when viewing paged lists.','','7.38'),(399,'/fr','default','Query string value','','7.38'),(400,'/fr','default','The value of a specific query string field of the current page.','','7.38'),(401,'/fr','default','Tokens related to URLs.','','7.38'),(402,'','default','Path','','7.38'),(403,'/fr','default','The path component of the URL.','','7.38'),(404,'/fr','default','Relative URL','','7.38'),(405,'/fr','default','The relative URL.','','7.38'),(406,'/fr','default','Absolute URL','','7.38'),(407,'/fr','default','The absolute URL.','','7.38'),(408,'/fr','default','Brief URL','','7.38'),(409,'/fr','default','The URL without the protocol and trailing backslash.','','7.38'),(410,'/fr','default','Unaliased URL','','7.38'),(411,'/fr','default','The unaliased URL.','','7.38'),(412,'/fr','default','Arguments','','7.38'),(413,'/fr','default','The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').','','7.38'),(414,'/fr','default','Array','','7.38'),(415,'/fr','default','Tokens related to arrays of strings.','','7.38'),(416,'/fr','default','First','','7.38'),(417,'/fr','default','The first element of the array.','','7.38'),(418,'/fr','default','Last','','7.38'),(419,'/fr','default','The last element of the array.','','7.38'),(420,'','default','Count','','7.38'),(421,'/fr','default','The number of elements in the array.','','7.38'),(422,'/fr','default','Reversed','','7.38'),(423,'/fr','default','The array reversed.','','7.38'),(424,'/fr','default','Keys','','7.38'),(425,'/fr','default','The array of keys of the array.','','7.38'),(426,'/fr','default','Imploded','','7.38'),(427,'/fr','default','The values of the array joined together with a custom string in-between each value.','','7.38'),(428,'/fr','default','Value','','7.38'),(429,'/fr','default','The specific value of the array.','','7.38'),(430,'/fr','default','Random','','7.38'),(431,'/fr','default','A random number from 0 to @max.','','7.38'),(432,'/fr','default','Hash','','7.38'),(433,'/fr','default','A random hash. The possible hashing algorithms are: @hash-algos.','','7.38'),(434,'/fr','default','Submission','','7.38'),(435,'/fr','default','Tokens related to webform submissions.','','7.38'),(436,'/fr','default','Serial number','','7.38'),(437,'/fr','default','The serial number of this webform submission.','','7.38'),(438,'/fr','default','Submission ID','','7.38'),(439,'/fr','default','The unique indentifier for the webform submission.','','7.38'),(440,'/fr','default','Date submitted','','7.38'),(441,'/fr','default','The date the webform was submitted.','','7.36'),(442,'/fr','default','The IP address that was used when submitting the webform.','','7.38'),(443,'/fr','default','Submitter','','7.38'),(444,'/fr','default','The user that submitted the webform result.','','7.38'),(445,'/fr','default','Webform tokens related to the submission\'s URL.','','7.38'),(446,'/fr','default','Webform tokens related to the submission\'s Edit URL.','','7.38'),(447,'/fr','default','Webform submission values','','7.38'),(448,'/fr','default','Webform tokens from submitted data. Replace the \"?\" with the \"field key\", including any parent field keys separated by colons. You may append \":label\" for just the label or \":withlabel\" for both the label and value together. Append \":key\" for just the key in a key|label pair.','','7.36'),(449,'','default','Tokens for comments posted on the site.','','7.38'),(450,'','default','Comment count','','7.38'),(451,'','default','The number of comments posted on a node.','','7.38'),(452,'','default','New comment count','','7.38'),(453,'','default','The number of comments posted on a node since the reader last viewed it.','','7.38'),(454,'','default','Comment ID','','7.38'),(455,'','default','The unique ID of the comment.','','7.38'),(456,'','default','IP Address','','7.38'),(457,'','default','The IP address of the computer the comment was posted from.','','7.38'),(458,'','default','The name left by the comment author.','','7.38'),(459,'','default','Email address','','7.38'),(460,'','default','The email address left by the comment author.','','7.38'),(461,'','default','Home page','','7.38'),(462,'','default','The home page URL left by the comment author.','','7.38'),(463,'','default','The title of the comment.','','7.38'),(464,'','default','The formatted content of the comment itself.','','7.38'),(465,'','default','The URL of the comment.','','7.38'),(466,'','default','The URL of the comment\'s edit page.','','7.38'),(467,'','default','Date created','','7.38'),(468,'','default','The date the comment was posted.','','7.38'),(469,'','default','Date changed','','7.38'),(470,'','default','The date the comment was most recently updated.','','7.38'),(471,'','default','The comment\'s parent, if comment threading is active.','','7.38'),(472,'','default','The node the comment was posted to.','','7.38'),(473,'','default','The author of the comment, if they were logged in.','','7.38'),(474,'/fr','default','File type','','7.38'),(475,'/fr','default','Tokens associated with file types.','','7.38'),(476,'/fr','default','The name of the file type.','','7.38'),(477,'/fr','default','The unique machine-readable name of the file type.','','7.38'),(478,'/fr','default','File count','','7.38'),(479,'/fr','default','The number of files belonging to the file type.','','7.38'),(480,'/fr','default','The URL of the file type\'s edit page.','','7.38'),(481,'/fr','default','The file type of the file.','','7.38'),(482,'/fr','default','Download URL','','7.38'),(483,'/fr','default','The URL to download the file directly.','','7.38'),(484,'','default','Menus','','7.38'),(485,'/fr','default','Tokens related to menus.','','7.38'),(486,'/fr','default','The name of the menu.','','7.38'),(487,'/fr','default','The unique machine-readable name of the menu.','','7.38'),(488,'/fr','default','The optional description of the menu.','','7.38'),(489,'/fr','default','Menu link count','','7.38'),(490,'/fr','default','The number of menu links belonging to the menu.','','7.38'),(491,'/fr','default','The URL of the menu\'s edit page.','','7.38'),(492,'','default','Menu','','7.38'),(493,'/fr','default','The menu of the menu link.','','7.38'),(494,'/fr','default','The URL of the menu link\'s edit page.','','7.38'),(495,'','default','Menu link','','7.38'),(496,'/fr','default','The menu link for this node.','','7.38'),(497,'','default','Tokens related to individual content items, or \"nodes\".','','7.38'),(498,'','default','Content ID','','7.38'),(499,'','default','The unique ID of the content item, or \"node\".','','7.38'),(500,'','default','Revision ID','','7.38'),(501,'','default','The unique ID of the node\'s latest revision.','','7.38'),(502,'','default','Translation set ID','','7.38'),(503,'','default','The unique ID of the original-language version of this node, if one exists.','','7.38'),(504,'','default','The type of the node.','','7.38'),(505,'','default','Content type name','','7.38'),(506,'','default','The human-readable name of the node type.','','7.38'),(507,'','default','The title of the node.','','7.38'),(508,'','default','Body','','7.38'),(509,'','default','The main body text of the node.','','7.38'),(510,'','default','Summary','','7.38'),(511,'','default','The summary of the node\'s main body text.','','7.38'),(512,'','default','Language','','7.38'),(513,'','default','The language the node is written in.','','7.38'),(514,'','default','The URL of the node.','','7.38'),(515,'','default','The URL of the node\'s edit page.','','7.38'),(516,'','default','The date the node was posted.','','7.38'),(517,'','default','The date the node was most recently updated.','','7.38'),(518,'','default','The author of the node.','','7.38'),(519,'/fr','default','Page Title','','7.38'),(520,'/fr','default','The title of the current page, as processed by the Page Title module.','','7.38'),(521,'/fr','default','Simplenews subscriber','','7.38'),(522,'/fr','default','Tokens related to the newsletter recipient','','7.38'),(523,'/fr','default','Simplenews newsletter category','','7.38'),(524,'/fr','default','Tokens related to the newsletter category','','7.38'),(525,'/fr','default','Subscription URL','','7.38'),(526,'/fr','default','The URL of the page where the subscription is confirmed.','','7.38'),(527,'/fr','default','Unsubscribe URL','','7.38'),(528,'/fr','default','The URL of the page where the cancellation of the subscription is confirmed.','','7.38'),(529,'/fr','default','Manage URL','','7.38'),(530,'/fr','default','The URL of the page where the subscribers can manage their newsletter subscriptions.','','7.38'),(531,'/fr','default','Combined confirmation URL','','7.38'),(532,'/fr','default','The URL of the page where subscribers can confirm their subscription changes.','','7.38'),(533,'/fr','default','Subscriber email','','7.38'),(534,'/fr','default','The email address of the newsletter receiver.','','7.38'),(535,'/fr','default','Corresponding user','','7.38'),(536,'/fr','default','The user object that corresponds to this subscriber. This is not set for anonymous subscribers.','','7.38'),(537,'/fr','default','Newsletter category','','7.38'),(538,'/fr','default','The name of the newsletter category.','','7.38'),(539,'/fr','default','Newsletter category URL','','7.38'),(540,'/fr','default','The URL of the page listing the issues of this newsletter category.','','7.38'),(541,'/fr','default','Corresponding term','','7.38'),(542,'/fr','default','The taxonomy term of this newsletter category','','7.38'),(543,'','default','Site information','','7.38'),(544,'','default','Tokens for site-wide settings and other global information.','','7.38'),(545,'','default','Dates','','7.38'),(546,'','default','Tokens related to times and dates.','','7.38'),(547,'','default','Tokens related to uploaded files.','','7.38'),(548,'','default','The name of the site.','','7.38'),(549,'','default','Slogan','','7.38'),(550,'','default','The slogan of the site.','','7.38'),(551,'','default','Email','','7.38'),(552,'','default','The administrative email address for the site.','','7.38'),(553,'','default','The URL of the site\'s front page.','','7.38'),(554,'','default','URL (brief)','','7.38'),(555,'','default','The URL of the site\'s front page without the protocol.','','7.38'),(556,'','default','Login page','','7.38'),(557,'','default','The URL of the site\'s login page.','','7.38'),(558,'','default','Short format','','7.38'),(559,'','default','A date in \'short\' format. (%date)','','7.38'),(560,'','default','Medium format','','7.38'),(561,'','default','A date in \'medium\' format. (%date)','','7.38'),(562,'','default','Long format','','7.38'),(563,'','default','May','Long month name','7.36'),(564,'','default','A date in \'long\' format. (%date)','','7.38'),(565,'','default','Custom format','','7.38'),(566,'','default','the PHP documentation','','7.38'),(567,'','default','A date in a custom format. See !php-date for details.','','7.38'),(568,'','default','Time-since','','7.38'),(569,'','default','@count years','','7.38'),(570,'','default','@count months','','7.38'),(571,'','default','A date in \'time-since\' format. (%date)','','7.38'),(572,'','default','Raw timestamp','','7.38'),(573,'','default','A date in UNIX timestamp format (%date)','','7.38'),(574,'','default','File ID','','7.38'),(575,'','default','The unique ID of the uploaded file.','','7.38'),(576,'','default','The name of the file on disk.','','7.38'),(577,'','default','The location of the file relative to Drupal root.','','7.38'),(578,'','default','MIME type','','7.38'),(579,'','default','The MIME type of the file.','','7.38'),(580,'','default','File size','','7.38'),(581,'','default','The size of the file.','','7.38'),(582,'','default','The web-accessible URL for the file.','','7.38'),(583,'','default','Timestamp','','7.38'),(584,'','default','The date the file was most recently changed.','','7.38'),(585,'','default','Owner','','7.38'),(586,'','default','The user who originally uploaded the file.','','7.38'),(587,'','default','Tokens related to taxonomy terms.','','7.38'),(588,'','default','Vocabularies','','7.38'),(589,'','default','Tokens related to taxonomy vocabularies.','','7.38'),(590,'','default','Term ID','','7.38'),(591,'','default','The unique ID of the taxonomy term.','','7.38'),(592,'','default','The name of the taxonomy term.','','7.38'),(593,'','default','The optional description of the taxonomy term.','','7.38'),(594,'','default','The number of nodes tagged with the taxonomy term.','','7.38'),(595,'','default','The URL of the taxonomy term.','','7.38'),(596,'','default','Vocabulary ID','','7.38'),(597,'','default','The unique ID of the taxonomy vocabulary.','','7.38'),(598,'','default','The name of the taxonomy vocabulary.','','7.38'),(599,'','default','The optional description of the taxonomy vocabulary.','','7.38'),(600,'','default','The number of nodes tagged with terms belonging to the taxonomy vocabulary.','','7.38'),(601,'','default','Term count','','7.38'),(602,'','default','The number of terms belonging to the taxonomy vocabulary.','','7.38'),(603,'','default','Vocabulary','','7.38'),(604,'','default','The vocabulary the taxonomy term belongs to.','','7.38'),(605,'','default','Parent term','','7.38'),(606,'','default','The parent term of the taxonomy term, if one exists.','','7.38'),(607,'/fr','default','Orders','','7.38'),(608,'/fr','default','Tokens related to Ubercart orders.','','7.38'),(609,'/fr','default','New username','','7.38'),(610,'/fr','default','New username associated with an order if applicable.','','7.38'),(611,'/fr','default','New password','','7.38'),(612,'/fr','default','New password associated with an order if applicable.','','7.38'),(613,'/fr','default','Order number','','7.38'),(614,'/fr','default','The unique identifier of the order.','','7.38'),(615,'/fr','default','The URL to the order','','7.38'),(616,'','default','Link','','7.38'),(617,'/fr','default','A link to the order using the order ID.','','7.38'),(618,'/fr','default','Admin URL','','7.38'),(619,'/fr','default','The URL to the admin view page using the order ID.','','7.38'),(620,'/fr','default','Admin link','','7.38'),(621,'/fr','default','A link to the order admin view page using the order ID.','','7.38'),(622,'/fr','default','Subtotal','','7.38'),(623,'/fr','default','The subtotal of products on an order.','','7.38'),(624,'/fr','default','Total','','7.38'),(625,'/fr','default','The order total.','','7.38'),(626,'/fr','default','The primary e-mail address of the order.','','7.38'),(627,'/fr','default','Shipping method','','7.38'),(628,'/fr','default','The title of the first shipping line item.','','7.38'),(629,'/fr','default','Shipping address','','7.38'),(630,'/fr','default','The order shipping address.','','7.38'),(631,'/fr','default','Shipping phone number','','7.38'),(632,'/fr','default','The phone number for the shipping address.','','7.38'),(633,'/fr','default','Billing address','','7.38'),(634,'/fr','default','The order billing address.','','7.38'),(635,'/fr','default','Billing phone number','','7.38'),(636,'/fr','default','The phone number for the billing address.','','7.38'),(637,'/fr','default','Customer\'s first name','','7.38'),(638,'/fr','default','The first name associated with the order.','','7.38'),(639,'/fr','default','Customer\'s last name','','7.38'),(640,'/fr','default','The last name associated with the order.','','7.38'),(641,'/fr','default','Comments left by the customer.','','7.38'),(642,'/fr','default','Last comment','','7.38'),(643,'/fr','default','Last order comment left by an administrator (not counting the order admin comments).','','7.38'),(644,'/fr','default','Order status','','7.38'),(645,'/fr','default','The current order status.','','7.38'),(646,'/fr','default','Customer','','7.38'),(647,'/fr','default','The user associated with the order.','','7.38'),(648,'','default','Created','','7.38'),(649,'/fr','default','The date and time when the order was created.','','7.38'),(650,'/fr','default','Modified','','7.38'),(651,'/fr','default','The date and time when the order was last modified.','','7.38'),(652,'/fr','default','Products','','7.38'),(653,'/fr','default','A list of products in the order.','','7.38'),(654,'/fr','default','Ubercart product data of the node.','','7.38'),(655,'/fr','default','Tokens for Ubercart products.','','7.38'),(656,'/fr','default','SKU / Model','','7.38'),(657,'/fr','default','The product\'s SKU or model number.','','7.38'),(658,'/fr','default','List price','','7.38'),(659,'/fr','default','The product\'s list price.','','7.38'),(660,'/fr','default','Cost','','7.38'),(661,'/fr','default','The product\'s cost.','','7.38'),(662,'/fr','default','The product\'s sell price.','','7.38'),(663,'','default','Weight','','7.38'),(664,'/fr','default','The product\'s weight.','','7.38'),(665,'/fr','default','Length','','7.38'),(666,'/fr','default','The product\'s length.','','7.38'),(667,'','default','Width','','7.38'),(668,'/fr','default','The product\'s width.','','7.38'),(669,'','default','Height','','7.38'),(670,'/fr','default','The product\'s height.','','7.38'),(671,'/fr','default','Price','','7.38'),(672,'/fr','default','Formatted','','7.38'),(673,'/fr','default','A formatted price.','','7.38'),(674,'/fr','default','Raw value','','7.38'),(675,'/fr','default','A decimal price.','','7.38'),(676,'/fr','default','A formatted weight.','','7.38'),(677,'/fr','default','A decimal weight.','','7.38'),(678,'/fr','default','Units','','7.38'),(679,'/fr','default','The unit of measurement.','','7.38'),(680,'/fr','default','Dimension','','7.38'),(681,'/fr','default','A formatted dimension.','','7.38'),(682,'/fr','default','A decimal dimension.','','7.38'),(683,'/fr','default','Store information','','7.38'),(684,'/fr','default','Tokens for store-specific, but globally available, information.','','7.38'),(685,'/fr','default','Login URL','','7.38'),(686,'/fr','default','A link to the site login page.','','7.38'),(687,'','default','Logo','','7.38'),(688,'/fr','default','The image showing the site logo.','','7.38'),(689,'/fr','default','Store name','','7.38'),(690,'/fr','default','The Ubercart store name.','','7.38'),(691,'/fr','default','Store link','','7.38'),(692,'/fr','default','A link to the Ubercart store using the store name.','','7.38'),(693,'/fr','default','The Ubercart store owner.','','7.38'),(694,'/fr','default','The Ubercart store e-mail address.','','7.38'),(695,'/fr','default','Phone number','','7.38'),(696,'/fr','default','The Ubercart store phone number.','','7.38'),(697,'/fr','default','Fax number','','7.38'),(698,'/fr','default','The Ubercart store fax number.','','7.38'),(699,'/fr','default','Address','','7.38'),(700,'/fr','default','The Ubercart store mailing address.','','7.38'),(701,'/fr','default','Help page URL','','7.38'),(702,'/fr','default','The URL to the store help page.','','7.38'),(703,'','default','Tokens related to individual user accounts.','','7.38'),(704,'','default','Current user','','7.38'),(705,'','default','Tokens related to the currently logged in user.','','7.38'),(706,'','default','User ID','','7.38'),(707,'','default','The unique ID of the user account.','','7.38'),(708,'','default','The login name of the user account.','','7.38'),(709,'','default','The email address of the user account.','','7.38'),(710,'','default','The URL of the account profile page.','','7.38'),(711,'','default','The URL of the account edit page.','','7.38'),(712,'','default','Last login','','7.38'),(713,'/fr','default','The date the user last logged in to the site.','','7.38'),(714,'','default','The date the user account was created.','','7.38'),(715,'/fr','default','Variables','','7.38'),(716,'/fr','default','Tokens for variable values.','','7.38'),(717,'','default','Multilingual support','','7.38'),(718,'; sites/all/modules/menu_attributes/menu_attributes.js','default','Disabled','','7.38'),(719,'','default','Enabled','','7.38'),(720,'','default','Enable multilingual support for this content type. If enabled, a language selection field will be added to the editing form, allowing you to select from one of the <a href=\"!languages\">enabled languages</a>. If disabled, new posts are saved with the default language. Existing content will not be affected by changing this option.','','7.38'),(721,'/fr','default','Site default language','','7.38'),(722,'','default','Source for the Main links','','7.38'),(723,'','default','No Main links','','7.38'),(724,'','default','Select what should be displayed as the Main links (typically at the top of the page).','','7.38'),(725,'','default','Source for the Secondary links','','7.38'),(726,'','default','No Secondary links','','7.38'),(727,'/fr','default','Select the source for the Secondary links.','','7.38'),(728,'/fr','default','Menu parent','','7.38'),(729,'/fr','default','Select the menu parent','','7.38'),(730,'/fr','default','Menu options','','7.38'),(731,'/fr','default','Select the available menus','','7.38'),(732,'/fr','default','Length of trimmed posts','','7.38'),(733,'/fr','default','The maximum number of characters used in the trimmed version of a post. Drupal will use this setting to determine at which offset long posts should be trimmed. The trimmed version of a post is typically used as a teaser when displaying the post on the main page, in XML feeds, etc. To disable teasers, set to \'Unlimited\'. Note that this setting will only affect new or updated content and will not affect existing teasers.','','7.38'),(734,'','default','Preview before submitting','','7.38'),(735,'/fr','default','Must users preview posts before submitting?','','7.38'),(736,'','default','Default options','','7.38'),(737,'/fr','default','Users with the <em>administer nodes</em> permission will be able to override these options.','','7.38'),(738,'','default','Display author and date information.','','7.38'),(739,'','default','Author username and publish date will be displayed.','','7.38'),(740,'/fr','default','Simplenews confirmation subject','','7.38'),(741,'/fr','default','Simplenews subscription confirmation body','','7.38'),(742,'/fr','default','Simplenews subscribed confirmation body (already subscribed)','','7.38'),(743,'/fr','default','Simplenews unsubscription confirmation body','','7.38'),(744,'/fr','default','Simplenews unsubscription confirmation body (not subscribed)','','7.38'),(745,'/fr','default','Simplenews combined confirmation subject','','7.38'),(746,'/fr','default','Simplenews combined confirmation body','','7.38'),(747,'/fr','default','Simplenews combined confirmation body when there are no changes.','','7.38'),(748,'/fr','default','Simplenews combined confirmation subscribe line','','7.38'),(749,'/fr','default','Simplenews combined confirmation already subscribed line','','7.38'),(750,'/fr','default','Simplenews combined confirmation unsubscribe line','','7.38'),(751,'/fr','default','Simplenews combined confirmation not subscribed line','','7.38'),(752,'','default','Site name','','7.38'),(753,'/fr','default','The name of this website.','','7.38'),(754,'/fr','default','Site email address','','7.38'),(755,'','default','The <em>From</em> address in automated e-mails sent during registration and new password requests, and other notifications. (Use an address ending in your site\'s domain to help prevent this e-mail being flagged as spam.)','','7.38'),(756,'','default','Site slogan','','7.38'),(757,'/fr','default','Your site\'s motto, tag line, or catchphrase (often displayed alongside the title of the site).','','7.38'),(758,'/fr','default','Anonymous user','','7.38'),(759,'','default','Anonymous','','7.38'),(760,'','default','The name used to indicate anonymous users.','','7.38'),(761,'','default','Default front page','','7.38'),(762,'/fr','default','The home page displays content from this relative URL. If unsure, specify \"node\".','','7.38'),(763,'/fr','default','Number of posts on main page','','7.38'),(764,'','default','The maximum number of posts displayed on overview pages such as the front page.','','7.38'),(765,'','default','Default 403 (access denied) page','','7.38'),(766,'','default','This page is displayed when the requested document is denied to the current user. Leave blank to display a generic \"access denied\" page.','','7.38'),(767,'','default','Default 404 (not found) page','','7.38'),(768,'','default','This page is displayed when no other content matches the requested document. Leave blank to display a generic \"page not found\" page.','','7.38'),(769,'','default','Feed description','','7.38'),(770,'','default','Description of your site, included in each feed.','','7.38'),(771,'','default','Number of items in each feed','','7.38'),(772,'','default','Default number of items to include in each feed.','','7.38'),(773,'','default','Feed content','','7.38'),(774,'','default','Titles only','','7.38'),(775,'','default','Titles plus teaser','','7.38'),(776,'','default','Full text','','7.38'),(777,'','default','Global setting for the default display of content items in each feed.','','7.38'),(778,'','default','Default country','','7.38'),(779,'','default','First day of week','','7.38'),(780,'','default','Default time zone','','7.38'),(781,'','default','Users may set their own time zone.','','7.38'),(782,'','default','Remind users at login if their time zone is not set.','','7.38'),(783,'','default','Only applied if users may set their own time zone.','','7.38'),(784,'','default','Time zone for new users','','7.38'),(785,'','default','Default time zone.','','7.38'),(786,'','default','Empty time zone.','','7.38'),(787,'','default','Users may set their own time zone at registration.','','7.38'),(788,'','default','Date format','','7.38'),(789,'','default','Put site into maintenance mode','','7.38'),(790,'/fr','default','When enabled, only users with the \"Use the site in maintenance mode\" <a href=\"@permissions-url\">permission</a> are able to access your site to perform maintenance; all other visitors see the maintenance mode message configured below. Authorized users can log in directly via the <a href=\"@user-login\">user login</a> page.','','7.38'),(791,'','default','Maintenance mode message','','7.38'),(792,'','default','@site is currently under maintenance. We should be back shortly. Thank you for your patience.','','7.38'),(793,'','default','Message to show visitors when the site is in maintenance mode.','','7.38'),(794,'/fr','default','Global theme settings.','','7.38'),(795,'/fr','default','Theme settings','','7.38'),(796,'/fr','default','Logo, icons and other specific theme settings.','','7.38'),(797,'','default','Cache pages for anonymous users','','7.38'),(798,'','default','Cache blocks','','7.38'),(799,'/fr','default','Block caching is inactive if you have enabled modules defining content access restrictions.','','7.38'),(800,'','default','Minimum cache lifetime','','7.38'),(801,'','default','Cached pages will not be re-created until at least this much time has elapsed.','','7.38'),(802,'','default','Expiration of cached pages','','7.38'),(803,'','default','The maximum time an external cache can use an old version of a page.','','7.38'),(804,'','default','External resources can be optimized automatically, which can reduce both the size and number of requests made to your website.','','7.38'),(805,'','default','Compress cached pages.','','7.38'),(806,'','default','Aggregate and compress CSS files.','','7.38'),(807,'','default','Aggregate JavaScript files.','','7.38'),(808,'/fr','default','Completion message header','','7.38'),(809,'/fr','default','Header for message displayed after a user checks out.','','7.38'),(810,'/fr','default','Your order is almost complete. Please review the details below and click \'Submit order\' if all the information is correct.  You may use the \'Back\' button to make changes to your order if necessary.','','7.38'),(811,'/fr','default','Your order is complete! Your order number is [uc_order:order-number].','','7.38'),(812,'/fr','default','Thank you for shopping at [store:name]. While logged in, you may continue shopping or <a href=\"[uc_order:url]\">view your current order status</a> and order history.','','7.38'),(813,'/fr','default','Thank you for shopping at [store:name]. Your current order has been attached to the account we found matching your e-mail address.\n<br /><br />\n<a href=\"!user_url\">Login</a> to view your current order status and order history. Remember to login when you make your next purchase for a faster checkout experience!','','7.38'),(814,'/fr','default','Thank you for shopping at [store:name]. A new account has been created for you here that you may use to view your current order status.\n<br /><br />\n<a href=\"!user_url\">Login</a> to your new account using the following information:\n<br /><br />\n<strong>Username:</strong> !new_username<br />\n<strong>Password:</strong> !new_password','','7.38'),(815,'/fr','default','Thank you for shopping at [store:name]. A new account has been created for you here that you may use to view your current order status.\n<br /><br />\nYour password and further instructions have been sent to your e-mail address.\n<br /><br />\nFor your convenience, you are already logged in with your newly created account.','','7.38'),(816,'/fr','default','<a href=\"[site:url]\">Return to the front page.</a>','','7.38'),(817,'/fr','default','[order:first-name] [order:last-name],\n\nYour order number [order:link] at [store:name] has been updated.\n\nOrder status: [order:order-status]\n\nOrder comment:\n[order:last-comment]\n\nBrowse to the following page to login to your account and view your order details:\n[site:login-link]\n\n\nThanks again,\n\n[store:name]\n[site:slogan]','','7.38'),(818,'/fr','default','Completion message for logged in users','','7.38'),(819,'/fr','default','Message displayed upon checkout for a user who is logged in.','','7.38'),(820,'/fr','default','Completion message for existing users','','7.38'),(821,'/fr','default','Message displayed upon checkout for a user who has an account but wasn\'t logged in.','','7.38'),(822,'/fr','default','Completion message for new users','','7.38'),(823,'/fr','default','Message displayed upon checkout for a new user whose account was just created. You may use the special tokens !new_username for the username of a newly created account and !new_password for that account\'s password.','','7.38'),(824,'/fr','default','Completion message for new logged in users','','7.38'),(825,'/fr','default','Message displayed upon checkout for a new user whose account was just created and also <em>\"Login users when new customer accounts are created at checkout.\"</em> is set on the <a href=\"!user_login_setting_ur\">checkout settings</a>.','','7.38'),(826,'/fr','default','Continue shopping message','','7.38'),(827,'/fr','default','Message displayed upon checkout to direct customers to another part of your site.','','7.38'),(828,'/fr','default','New account details help message','','7.38'),(829,'/fr','default','Enter the help message displayed in the new account details fieldset when shown.','','7.38'),(830,'/fr','default','<b>Optional.</b> New customers may supply custom account details.<br />We will create these for you if no values are entered.','','7.38'),(831,'/fr','default','Checkout instructions','','7.38'),(832,'/fr','default','Provide instructions for customers at the top of the checkout screen.','','7.38'),(833,'/fr','default','Checkout review instructions','','7.38'),(834,'/fr','default','Provide instructions for customers at the top of the checkout review screen.','','7.38'),(835,'/fr','default','First name','','7.38'),(836,'/fr','default','Ubercart address field label.','','7.38'),(837,'/fr','default','Last name','','7.38'),(838,'/fr','default','Company','','7.38'),(839,'/fr','default','Street address 1','','7.38'),(840,'/fr','default','Street address','','7.38'),(841,'/fr','default','Street address 2','','7.38'),(842,'/fr','default','City','','7.38'),(843,'/fr','default','Country','','7.38'),(844,'/fr','default','State/Province','','7.38'),(845,'/fr','default','Postal code','','7.38'),(846,'/fr','default','Public registrations','','7.38'),(847,'/fr','default','Require e-mail verification when a visitor creates an account','','7.38'),(848,'/fr','default','If this box is checked, new users will be required to validate their e-mail address prior to logging into the site, and will be assigned a system-generated password. With it unchecked, users will be logged in immediately upon registering, and may select their own passwords during registration.','','7.38'),(849,'/fr','default','User registration guidelines','','7.38'),(850,'/fr','default','This text is displayed at the top of the user registration form and is useful for helping or instructing your users.','','7.38'),(851,'','default','Available variables are: [site:name], [site:url], [user:name], [user:mail], [site:login-url], [site:url-brief], [user:edit-url], [user:one-time-login-url], [user:cancel-url].','','7.38'),(852,'/fr','default','Welcome, new user created by administrator','','7.38'),(853,'/fr','default','Customize welcome e-mail messages sent to new member accounts created by an administrator.','','7.38'),(854,'/fr','default','Welcome, no approval required','','7.38'),(855,'/fr','default','Customize welcome e-mail messages sent to new members upon registering, when no administrator approval is required.','','7.38'),(856,'/fr','default','Welcome, awaiting administrator approval','','7.38'),(857,'/fr','default','Customize welcome e-mail messages sent to new members upon registering, when administrative approval is required.','','7.38'),(858,'/fr','default','Password recovery email','','7.38'),(859,'/fr','default','Customize e-mail messages sent to users who request a new password.','','7.38'),(860,'/fr','default','Account activation email','','7.38'),(861,'/fr','default','Enable and customize e-mail messages sent to users upon account activation (when an administrator activates an account of a user who has already registered, on a site where administrative approval is required).','','7.38'),(862,'','default','Notify user when account is activated.','','7.38'),(863,'/fr','default','Account blocked email','','7.38'),(864,'/fr','default','Enable and customize e-mail messages sent to users when their accounts are blocked.','','7.38'),(865,'','default','Notify user when account is blocked.','','7.38'),(866,'','default','Account cancellation confirmation','','7.38'),(867,'','default','Edit the e-mail messages sent to users when they attempt to cancel their accounts.','','7.38'),(868,'/fr','default','Account deleted email','','7.38'),(869,'/fr','default','Enable and customize e-mail messages sent to users when their accounts are deleted.','','7.38'),(870,'/fr','default','Notify user when account is deleted.','','7.38'),(871,'/fr','default','Signature support','','7.38'),(872,'/fr','default','Picture support','','7.38'),(873,'','default','Picture directory','','7.38'),(874,'','default','Subdirectory in the file upload directory where pictures will be stored.','','7.38'),(875,'','default','Default picture','','7.38'),(876,'','default','URL of picture to display for users with no custom picture selected. Leave blank for none.','','7.38'),(877,'/fr','default','Picture maximum dimensions','','7.38'),(878,'/fr','default','Maximum dimensions for pictures, in pixels.','','7.38'),(879,'/fr','default','Picture maximum file size','','7.38'),(880,'/fr','default','Maximum file size for pictures, in kB.','','7.38'),(881,'','default','Picture guidelines','','7.38'),(882,'','default','This text is displayed at the picture upload form in addition to the default guidelines. It\'s useful for helping or instructing your users.','','7.38'),(883,'/fr','default','Required indicator','','7.38'),(884,'/fr','default','Appends to the hint text of a required component.','','7.38'),(885,'/fr','default','Languages for content','','7.38'),(886,'/fr','default','Determines which languages will be allowed for content creation.','','7.38'),(887,'/fr','default','Enable translation for language','','7.38'),(888,'/fr','default','Translatable text formats','','7.38'),(889,'/fr','default','The translation system only translates strings with the selected text formats. All other strings will be ignored and removed from the list of translatable strings.','','7.38'),(890,'/fr','default','Source language','','7.38'),(891,'/fr','default','Language that will be used as the source language for string translations. The default is the site default language.','','7.38'),(892,'/fr','default','Debug string translation','','7.38'),(893,'/fr','default','Joined path','','7.38'),(894,'/fr','default','The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.','','7.38'),(895,'','default','View','','7.38'),(896,'/fr','default','Tokens related to views.','','7.38'),(897,'/fr','default','The human-readable name of the view.','','7.38'),(898,'/fr','default','The description of the view.','','7.38'),(899,'','default','Machine name','','7.38'),(900,'/fr','default','The machine-readable name of the view.','','7.38'),(901,'/fr','default','The title of current display of the view.','','7.38'),(902,'/fr','default','The URL of the view.','','7.38'),(903,'/fr','default','Ubercart order object','','7.38'),(904,'/fr','default','Ubercart ordered product','','7.38'),(905,'/fr','default','Order line item','','7.38'),(906,'/fr','default','watchdog log entry','','7.38'),(907,'/fr','default','The category to which this message belongs','','7.38'),(908,'','default','Severity','','7.38'),(909,'/fr','default','Request uri','','7.38'),(910,'/fr','default','An associated, HTML formatted link','','7.38'),(911,'/fr','default','text','','7.38'),(912,'/fr','default','text token','','7.38'),(913,'/fr','default','formatted text','','7.38'),(914,'','default','Text','','7.38'),(915,'','default','Text format','','7.38'),(916,'/fr','default','decimal number','','7.38'),(917,'/fr','default','integer','','7.38'),(918,'','default','date','','7.38'),(919,'/fr','default','duration','','7.38'),(920,'/fr','default','truth value','','7.38'),(921,'/fr','default','URI','','7.38'),(922,'/fr','default','list','data_types','7.38'),(923,'/fr','default','List','data_types','7.38'),(924,'/fr','default','list of text','','7.38'),(925,'/fr','default','list of integer','','7.38'),(926,'/fr','default','list of text tokens','','7.38'),(927,'/fr','default','any entity','','7.38'),(928,'/fr','default','Entity','','7.38'),(929,'/fr','default','list of @type_label items','','7.38'),(930,'/fr','default','Condition set (OR)','','7.38'),(931,'/fr','default','Condition set (AND)','','7.38'),(932,'/fr','default','Action set','','7.38'),(933,'/fr','default','Rule','','7.38'),(934,'/fr','default','Rule set','','7.38'),(935,'/fr','default','Check an order\'s state','','7.38'),(936,'/fr','default','Order state','','7.38'),(937,'/fr','default','Check an order\'s shipping country','','7.38'),(938,'/fr','default','Countries','','7.38'),(939,'/fr','default','Check an order\'s billing country','','7.38'),(940,'/fr','default','Check an order\'s products','','7.38'),(941,'/fr','default','Order: Product','','7.38'),(942,'/fr','default','Require all selected products','','7.38'),(943,'/fr','default','Select to require that order must contain all selected products.  Otherwise, order must contain at least one of the selected products.','','7.38'),(944,'/fr','default','Forbid other products','','7.38'),(945,'/fr','default','Check an order\'s number of products','','7.38'),(946,'/fr','default','Product count value','','7.38'),(947,'/fr','default','Operator','','7.38'),(948,'/fr','default','Check an order\'s total weight','','7.38'),(949,'/fr','default','Compare the weight of all of the products, or the weight of just one type in the order.','','7.38'),(950,'/fr','default','Unit of measurement','','7.38'),(951,'/fr','default','Product weight value','','7.38'),(952,'/fr','default','Check if an order can be shipped','','7.38'),(953,'/fr','default','Check an order\'s product classes','','7.38'),(954,'/fr','default','Product Classes','','7.38'),(955,'/fr','default','Require all selected product classes','','7.38'),(956,'/fr','default','Select to require that order must contain all selected product classes.  Otherwise, order must contain at least one of the selected product classes.','','7.38'),(957,'/fr','default','Forbid other product classes','','7.38'),(958,'/fr','default','Content is a product','','7.38'),(959,'/fr','default','Data comparison','','7.38'),(960,'/fr','default','Data to compare','','7.38'),(961,'/fr','default','The data to be compared, specified by using a data selector, e.g. \"node:author:name\".','','7.38'),(962,'/fr','default','The comparison operator.','','7.38'),(963,'/fr','default','Data value','','7.38'),(964,'/fr','default','The value to compare the data with.','','7.38'),(965,'/fr','default','Data','','7.38'),(966,'/fr','default','Data value is empty','','7.38'),(967,'/fr','default','Data to check','','7.38'),(968,'/fr','default','The data to be checked to be empty, specified by using a data selector, e.g. \"node:author:name\".','','7.38'),(969,'/fr','default','List contains item','','7.38'),(970,'/fr','default','Item','','7.38'),(971,'/fr','default','The item to check for.','','7.38'),(972,'/fr','default','List count comparison','','7.38'),(973,'/fr','default','List to check','','7.38'),(974,'/fr','default','A multi value data element to have its count compared, specified by using a data selector, eg node:author:roles.','','7.38'),(975,'/fr','default','The count to compare the data count with.','','7.38'),(976,'/fr','default','Text comparison','','7.38'),(977,'/fr','default','Matching text','','7.38'),(978,'/fr','default','Comparison operation','','7.38'),(979,'/fr','default','regular expression','','7.38'),(980,'/fr','default','In case the comparison operation @regex is selected, the matching pattern will be interpreted as a <a href=\"@regex-wikipedia\">regular expression</a>.  Tip: <a href=\"@RegExr\">RegExr: Online Regular Expression Testing Tool</a> is helpful for learning, writing, and testing Regular Expressions.','','7.38'),(981,'/fr','default','Entity is new','','7.38'),(982,'/fr','default','Specifies the entity for which to evaluate the condition.','','7.38'),(983,'/fr','default','Entities','','7.38'),(984,'/fr','default','Entity has field','','7.38'),(985,'','default','Field','','7.38'),(986,'/fr','default','The name of the field to check for.','','7.38'),(987,'/fr','default','Entity is of type','','7.38'),(988,'/fr','default','Entity type','','7.38'),(989,'/fr','default','The entity type to check for.','','7.38'),(990,'/fr','default','Entity is of bundle','','7.38'),(991,'/fr','default','The type of the checked entity.','','7.38'),(992,'/fr','default','Entity bundle','','7.38'),(993,'/fr','default','The condition is met if the entity is of one of the selected bundles.','','7.38'),(994,'/fr','default','User has field access','','7.38'),(995,'','default','Field name','','7.38'),(996,'/fr','default','Access operation','','7.38'),(997,'/fr','default','Specifies the user account for which to check access. If left empty, the currently logged in user will be used.','','7.38'),(998,'/fr','default','User has role(s)','','7.38'),(999,'/fr','default','Match roles','','7.38'),(1000,'/fr','default','If matching against all selected roles, the user must have <em>all</em> the roles selected.','','7.38'),(1001,'/fr','default','User is blocked','','7.38'),(1002,'/fr','default','Components','','7.38'),(1003,'/fr','default','Execute custom PHP code','','7.38'),(1004,'','default','PHP','','7.38'),(1005,'/fr','default','PHP code','','7.38'),(1006,'/fr','default','Enter PHP code without &lt;?php ?&gt; delimiters that returns a boolean value; e.g. <code>@code</code>.','','7.38'),(1007,'/fr','default','Path has URL alias','','7.38'),(1008,'','default','Existing system path','','7.38'),(1009,'/fr','default','Specifies the existing path you wish to check for. For example: node/28, forum/1, taxonomy/term/1+2.','','7.38'),(1010,'/fr','default','If specified, the language for which the URL alias applies.','','7.38'),(1011,'/fr','default','URL alias exists','','7.38'),(1012,'','default','URL alias','','7.38'),(1013,'/fr','default','Specify the URL alias to check for. For example, \"about\" for an about page.','','7.38'),(1014,'/fr','default','Content is of type','','7.38'),(1015,'/fr','default','Evaluates to TRUE if the given content is of one of the selected content types.','','7.38'),(1016,'/fr','default','The content type(s) to check for.','','7.38'),(1017,'/fr','default','Content is published','','7.38'),(1018,'/fr','default','Content is sticky','','7.38'),(1019,'/fr','default','Content is promoted to frontpage','','7.38'),(1020,'/fr','default','Send newsletter','','7.38'),(1021,'/fr','default','Simplenews','','7.38'),(1022,'/fr','default','The newsletter node to be sent.','','7.38'),(1023,'/fr','default','The newsletter node that should be sent.','','7.38'),(1024,'/fr','default','Subscribe an e-mail adress to a newsletter','','7.38'),(1025,'/fr','default','The e-mail address that should be subscribed.','','7.38'),(1026,'/fr','default','Simplenews category','','7.38'),(1027,'/fr','default','For which newsletter category the subscription should happen.','','7.38'),(1028,'/fr','default','Confirmation required','','7.38'),(1029,'/fr','default','Select if a confirmation is required. Default uses the default setting from the chosen newsletter category.','','7.38'),(1030,'/fr','default','Source','','7.38'),(1031,'/fr','default','A string to identify the source of this subscription','','7.38'),(1032,'/fr','default','If specified, the language to use for the subscription. Defaults to the default language.','','7.38'),(1033,'/fr','default','Unsubscribe an e-mail adress from a newsletter','','7.38'),(1034,'/fr','default','The e-mail address that should be unsubscribed.','','7.38'),(1035,'/fr','default','For which newsletter category the unsubscription should happen.','','7.38'),(1036,'/fr','default','Delete an e-mail address from a newsletter','','7.38'),(1037,'/fr','default','The e-mail address that should be permanently deleted from the newsletter. Note, use the unsubscribe action to temporarily unsubscribe an email address.','','7.38'),(1038,'/fr','default','For which newsletter category the delete should happen.','','7.38'),(1039,'/fr','default','Delete an e-mail address from all newsletters','','7.38'),(1040,'/fr','default','The e-mail address that should be permanently deleted from all newsletters. Note, use the unsubscribe action to temporarily unsubscribe an email address.','','7.38'),(1041,'/fr','default','Update the order status','','7.38'),(1042,'','default','Status','','7.38'),(1043,'/fr','default','Add a comment to the order','','7.38'),(1044,'/fr','default','Comment type','','7.38'),(1045,'/fr','default','Send an order email','','7.38'),(1046,'/fr','default','Sender','','7.38'),(1047,'/fr','default','Enter the \'From\' email address, or leave blank to use your store email address. You may use order tokens for dynamic email addresses.','','7.38'),(1048,'','default','Recipients','','7.38'),(1049,'/fr','default','Enter the email addresses to receive the notifications, one on each line. You may use order tokens for dynamic email addresses.','','7.38'),(1050,'','default','Message','','7.38'),(1051,'/fr','default','Message format','','7.38'),(1052,'/fr','default','Email an order invoice','','7.38'),(1053,'/fr','default','Enter the email addresses to receive the invoice, one on each line. You may use order tokens for dynamic email addresses.','','7.38'),(1054,'/fr','default','Invoice template','','7.38'),(1055,'/fr','default','Included information','','7.38'),(1056,'/fr','default','Set a data value','','7.38'),(1057,'/fr','default','Specifies the data to be modified using a data selector, e.g. \"node:author:name\".','','7.38'),(1058,'/fr','default','The new value to set for the specified data.','','7.38'),(1059,'/fr','default','Calculate a value','','7.38'),(1060,'/fr','default','Input value 1','','7.38'),(1061,'/fr','default','The first input value for the calculation.','','7.38'),(1062,'/fr','default','The calculation operator.','','7.38'),(1063,'/fr','default','Input value 2','','7.38'),(1064,'/fr','default','The second input value.','','7.38'),(1065,'/fr','default','Calculation result','','7.38'),(1066,'/fr','default','Add an item to a list','','7.38'),(1067,'/fr','default','The data list, to which an item is to be added.','','7.38'),(1068,'/fr','default','Item to add','','7.38'),(1069,'/fr','default','Enforce uniqueness','','7.38'),(1070,'/fr','default','Only add the item to the list if it is not yet contained.','','7.38'),(1071,'/fr','default','Insert position','','7.38'),(1072,'/fr','default','Remove an item from a list','','7.38'),(1073,'/fr','default','The data list for which an item is to be removed.','','7.38'),(1074,'/fr','default','Item to remove','','7.38'),(1075,'/fr','default','Add a variable','','7.38'),(1076,'','default','Type','','7.38'),(1077,'/fr','default','Specifies the type of the variable that should be added.','','7.38'),(1078,'/fr','default','Optionally, specify the initial value of the variable.','','7.38'),(1079,'/fr','default','Added variable','','7.38'),(1080,'/fr','default','Convert data type','','7.38'),(1081,'/fr','default','Target type','','7.38'),(1082,'/fr','default','The data type to convert a value to.','','7.38'),(1083,'/fr','default','Value to convert','','7.38'),(1084,'/fr','default','Rounding behavior','','7.38'),(1085,'/fr','default','The rounding behavior the conversion should use.','','7.38'),(1086,'/fr','default','Conversion result','','7.38'),(1087,'/fr','default','Fetch entity by id','','7.38'),(1088,'/fr','default','Specifies the type of entity that should be fetched.','','7.38'),(1089,'/fr','default','Identifier','','7.38'),(1090,'/fr','default','Fetched entity','','7.38'),(1091,'/fr','default','Fetch entity by property','','7.38'),(1092,'/fr','default','Specifies the type of the entity that should be fetched.','','7.38'),(1093,'/fr','default','Property','','7.38'),(1094,'/fr','default','The property by which the entity is to be selected.','','7.38'),(1095,'/fr','default','The property value of the entity to be fetched.','','7.38'),(1096,'/fr','default','Limit result count','','7.38'),(1097,'/fr','default','Limit the maximum number of fetched entities.','','7.38'),(1098,'/fr','default','Create a new entity','','7.38'),(1099,'/fr','default','Specifies the type of the entity that should be created.','','7.38'),(1100,'/fr','default','Created entity','','7.38'),(1101,'/fr','default','Save entity','','7.38'),(1102,'/fr','default','Specifies the entity, which should be saved permanently.','','7.38'),(1103,'/fr','default','Force saving immediately','','7.38'),(1104,'/fr','default','Usually saving is postponed till the end of the evaluation, so that multiple saves can be fold into one. If this set, saving is forced to happen immediately.','','7.38'),(1105,'/fr','default','Delete entity','','7.38'),(1106,'/fr','default','Specifies the entity, which should be deleted permanently.','','7.38'),(1107,'','default','Publish content','','7.38'),(1108,'','default','Unpublish content','','7.38'),(1109,'','default','Make content sticky','','7.38'),(1110,'','default','Make content unsticky','','7.38'),(1111,'','default','Promote content to front page','','7.38'),(1112,'','default','Remove content from front page','','7.38'),(1113,'','default','Change the author of content','','7.38'),(1114,'','default','Save content','','7.38'),(1115,'','default','Unpublish content containing keyword(s)','','7.38'),(1116,'/fr','default','Show a message on the site','','7.38'),(1117,'','default','System','','7.38'),(1118,'/fr','default','Message type','','7.38'),(1119,'/fr','default','Repeat message','','7.38'),(1120,'/fr','default','If disabled and the message has been already shown, then the message won\'t be repeated.','','7.38'),(1121,'/fr','default','Page redirect','','7.38'),(1122,'/fr','default','A Drupal path, path alias, or external URL to redirect to. Enter (optional) queries after \"?\" and (optional) anchor after \"#\".','','7.38'),(1123,'/fr','default','Force redirect','','7.38'),(1124,'/fr','default','Force the redirect even if another destination parameter is present. Per default Drupal would redirect to the path given as destination parameter, in case it is set. Usually the destination parameter is set by appending it to the URL, e.g. !example_url','','7.38'),(1125,'/fr','default','Append destination parameter','','7.38'),(1126,'/fr','default','Whether to append a destination parameter to the URL, so another redirect issued later on would lead back to the origin page.','','7.38'),(1127,'/fr','default','Set breadcrumb','','7.38'),(1128,'/fr','default','Titles','','7.38'),(1129,'/fr','default','A list of titles for the breadcrumb links.','','7.38'),(1130,'/fr','default','Paths','','7.38'),(1131,'/fr','default','A list of Drupal paths for the breadcrumb links, matching the order of the titles.','','7.38'),(1132,'/fr','default','Send mail','','7.38'),(1133,'','default','To','','7.38'),(1134,'/fr','default','The e-mail address or addresses where the message will be sent to. The formatting of this string must comply with RFC 2822.','','7.38'),(1135,'/fr','default','The mail\'s subject.','','7.38'),(1136,'/fr','default','The mail\'s message body.','','7.38'),(1137,'/fr','default','From','','7.38'),(1138,'/fr','default','The mail\'s from address. Leave it empty to use the site-wide configured address.','','7.38'),(1139,'/fr','default','If specified, the language used for getting the mail message and subject.','','7.38'),(1140,'/fr','default','Send mail to all users of a role','','7.38'),(1141,'/fr','default','Select the roles whose users should receive the mail.','','7.38'),(1142,'/fr','default','Block IP address','','7.38'),(1143,'/fr','default','If not provided, the IP address of the current user will be used.','','7.38'),(1144,'/fr','default','The user whose roles should be changed.','','7.38'),(1145,'/fr','default','Add user role','','7.38'),(1146,'/fr','default','Remove user role','','7.38'),(1147,'/fr','default','Block a user','','7.38'),(1148,'/fr','default','Unblock a user','','7.38'),(1149,'/fr','default','Send account e-mail','','7.38'),(1150,'','default','Account','','7.38'),(1151,'/fr','default','E-mail type','','7.38'),(1152,'/fr','default','Select the e-mail based on your site\'s account settings to send to the user.','','7.38'),(1153,'/fr','default','Enter PHP code without &lt;?php ?&gt; delimiters.','','7.38'),(1154,'/fr','default','Create or delete any URL alias','','7.38'),(1155,'/fr','default','Specifies the existing path you wish to alias. For example: node/28, forum/1, taxonomy/term/1+2.','','7.38'),(1156,'/fr','default','Leave it empty to delete URL aliases pointing to the given path alias.','','7.38'),(1157,'/fr','default','Specify an alternative path by which this data can be accessed. For example, \"about\" for an about page. Use a relative path and do not add a trailing slash.','','7.38'),(1158,'/fr','default','Leave it empty to delete URL aliases pointing to the given system path.','','7.38'),(1159,'/fr','default','Create or delete a content\'s URL alias','','7.38'),(1160,'/fr','default','Specify an alternative path by which the content can be accessed. For example, \"about\" for an about page. Use a relative path and do not add a trailing slash.','','7.38'),(1161,'/fr','default','Leave it empty to delete the URL alias.','','7.38'),(1162,'/fr','default','Create or delete a taxonomy term\'s URL alias','','7.38'),(1163,'/fr','default','Specify an alternative path by which the term can be accessed. For example, \"content/drupal\" for a Drupal term. Use a relative path and do not add a trailing slash.','','7.38'),(1164,'/fr','default','Current list item','','7.38'),(1165,'/fr','default','Tokens related to %label Rules variables.','','7.38'),(1166,'/fr','default','The value of the variable.','','7.38'),(1167,'/fr','default','Current date','','7.38'),(1168,'/fr','default','Tokens related to the current date and time.','','7.38'),(1169,'/fr','default','Original @entity','','7.38'),(1170,'/fr','default','The original @entity data if the @entity is being updated or saved.','','7.38'),(1171,'/fr','default','A date in \'@type\' format. (%date)','','7.38'),(1172,'/fr','default','@entity \"@property\" property.','','7.38'),(1173,'/fr','default','@entity ID','','7.38'),(1174,'/fr','default','The unique ID of the @entity.','','7.38'),(1175,'','default','Label','','7.38'),(1176,'/fr','default','The human readable label.','','7.38'),(1177,'/fr','default','The node representing the product.','','7.38'),(1178,'/fr','default','The machine-readable name identifying this @entity.','','7.38'),(1179,'/fr','default','Internal, numeric @entity ID','','7.38'),(1180,'/fr','default','The ID used to identify this @entity internally.','','7.38'),(1181,'/fr','default','The subject of the comment.','','7.38'),(1182,'/fr','default','The author of the comment.','','7.38'),(1183,'/fr','default','Whether the comment is published or unpublished.','','7.38'),(1184,'','default','This field stores the ID of a file as an integer value.','','7.38'),(1185,'','default','This field stores the ID of an image file as an integer value.','','7.38'),(1186,'','default','List (integer)','','7.38'),(1187,'','default','This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.','','7.38'),(1188,'','default','List (float)','','7.38'),(1189,'','default','This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.','','7.38'),(1190,'','default','List (text)','','7.38'),(1191,'','default','This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.','','7.38'),(1192,'','default','Boolean','','7.38'),(1193,'','default','This field stores simple on/off or yes/no options.','','7.38'),(1194,'','default','Integer','','7.38'),(1195,'','default','This field stores a number in the database as an integer.','','7.38'),(1196,'','default','Decimal','','7.38'),(1197,'','default','This field stores a number in the database in a fixed decimal format.','','7.38'),(1198,'','default','Float','','7.38'),(1199,'','default','This field stores a number in the database in a floating point format.','','7.38'),(1200,'','default','Term reference','','7.38'),(1201,'','default','This field stores a reference to a taxonomy term.','','7.38'),(1202,'','default','This field stores varchar text in the database.','','7.38'),(1203,'','default','Long text','','7.38'),(1204,'','default','This field stores long text in the database.','','7.38'),(1205,'','default','Long text and summary','','7.38'),(1206,'','default','This field stores long text in the database along with optional summary text.','','7.38'),(1207,'','default','Text field','','7.38'),(1208,'','default','Select list','','7.38'),(1209,'','default','Check boxes/radio buttons','','7.38'),(1210,'','default','Single on/off checkbox','','7.38'),(1211,'','default','Autocomplete term widget (tagging)','','7.38'),(1212,'','default','Text area (multiple rows)','','7.38'),(1213,'','default','Text area with a summary','','7.38'),(1214,'/fr','default','Linked and wrapped','','7.38'),(1215,'','default','Generic file','','7.38'),(1216,'','default','Table of files','','7.38'),(1217,'','default','URL to file','','7.38'),(1218,'/fr','default','Rendered file','','7.38'),(1219,'/fr','default','Display the file in a specific view mode','','7.38'),(1220,'/fr','default','Download link','','7.38'),(1221,'/fr','default','Displays a link that will force the browser to download the file.','','7.38'),(1222,'/fr','default','Download [file:name]','','7.38'),(1223,'/fr','default','Render the file using an HTML5 audio tag.','','7.38'),(1224,'/fr','default','Render the file using an HTML5 video tag.','','7.38'),(1225,'/fr','default','jQuery Gallery','','7.38'),(1226,'/fr','default','Display multi-value fields as an jQuery Image gallery.','','7.38'),(1227,'','default','Key','','7.38'),(1228,'/fr','default','Gallery: All Items Displayed','','7.38'),(1229,'/fr','default','Gallery: First Item Displayed','','7.38'),(1230,'/fr','default','Gallery: Random Item Displayed','','7.38'),(1231,'/fr','default','No Gallery: Display Each Item Separately','','7.38'),(1232,'/fr','default','Magnific Popup','','7.38'),(1233,'','default','Unformatted','','7.38'),(1234,'','default','Plain text','','7.38'),(1235,'','default','RSS category','','7.38'),(1236,'','default','Trimmed','','7.38'),(1237,'','default','Summary or trimmed','','7.38'),(1238,'/fr','default','Ubercart product','','7.38'),(1239,'/fr','default','The first image is displayed with the \"uc_product\" image style, and subsequent images are displayed below it with the \"uc_thumbnail\" image style.','','7.38'),(1240,'/fr','default','Create a simple link to the file. The link is prefixed by a file type icon and the name of the file is used as the link text','','7.38'),(1241,'/fr','default','Build a two-column table where the first column contains a generic link to the file and the second column displays the size of the file.','','7.38'),(1242,'/fr','default','Display a plain text URL to the file.','','7.38'),(1243,'/fr','default','Format the file as an image. The image can be displayed using an image style and can optionally be linked to the image file itself or its parent content.','','7.38'),(1244,'','default','Default SQL storage','','7.38'),(1245,'','default','Stores fields in the local SQL database, using per-field tables.','','7.38'),(1246,'/fr','default','Field \"@name\".','','7.38'),(1247,'/fr','default','The file.','','7.38'),(1248,'/fr','default','The file description','','7.38'),(1249,'/fr','default','Whether the file is being displayed.','','7.38'),(1250,'/fr','default','The image file.','','7.38'),(1251,'/fr','default','The \"Alt\" attribute text','','7.38'),(1252,'/fr','default','The \"Title\" attribute text','','7.38'),(1253,'/fr','default','Node ID','','7.38'),(1254,'/fr','default','The unique ID of the node.','','7.38'),(1255,'/fr','default','The unique ID of the node\'s revision.','','7.38'),(1256,'/fr','default','Is new','','7.38'),(1257,'/fr','default','Whether the node is new and not saved to the database yet.','','7.38'),(1258,'/fr','default','Whether the node is published or unpublished.','','7.38'),(1259,'/fr','default','Promoted to frontpage','','7.38'),(1260,'/fr','default','Whether the node is promoted to the frontpage.','','7.38'),(1261,'/fr','default','Sticky in lists','','7.38'),(1262,'/fr','default','Whether the node is displayed at the top of lists in which it appears.','','7.38'),(1263,'/fr','default','The original-language version of this node, if one exists.','','7.38'),(1264,'/fr','default','In case a new revision is to be saved, the log entry explaining the changes for this version.','','7.38'),(1265,'/fr','default','Creates revision','','7.38'),(1266,'/fr','default','Whether saving this node creates a new revision.','','7.38'),(1267,'/fr','default','The weight of the term, which is used for ordering terms during display.','','7.38'),(1268,'','default','Parent terms','','7.38'),(1269,'/fr','default','The parent terms of the taxonomy term.','','7.38'),(1270,'/fr','default','All parent terms','','7.38'),(1271,'/fr','default','Ancestors of the term, i.e. parent of all above hierarchy levels.','','7.38'),(1272,'/fr','default','The machine name of the taxonomy vocabulary.','','7.38'),(1273,'/fr','default','The url of the account edit page.','','7.38'),(1274,'','default','Last access','','7.38'),(1275,'/fr','default','The date the user last accessed the site.','','7.38'),(1276,'/fr','default','User roles','','7.38'),(1277,'/fr','default','The roles of the user.','','7.38'),(1278,'/fr','default','Whether the user is active or blocked.','','7.38'),(1279,'','default','Default theme','','7.38'),(1280,'/fr','default','The user\'s default theme.','','7.38'),(1281,'/fr','default','Logged in user','','7.38'),(1282,'/fr','default','The currently logged in user.','','7.38'),(1283,'/fr','default','The current date and time.','','7.38'),(1284,'/fr','default','Information related to the current page request.','','7.38'),(1285,'/fr','default','The internal Drupal path of the current page request.','','7.38'),(1286,'/fr','default','The full URL of the current page request.','','7.38'),(1287,'/fr','default','The size of the file, in kilobytes.','','7.38'),(1288,'/fr','default','The type of the file.','','7.38'),(1289,'/fr','default','Cart item ID','','7.38'),(1290,'/fr','default','The unique ID of the cart item.','','7.38'),(1291,'/fr','default','Cart ID','','7.38'),(1292,'/fr','default','The user ID or anonymous hash ID of the cart.','','7.38'),(1293,'/fr','default','The node ID of the cart item.','','7.38'),(1294,'/fr','default','Quantity','','7.38'),(1295,'/fr','default','The number of this product in the cart.','','7.38'),(1296,'/fr','default','Changed','','7.38'),(1297,'/fr','default','The time that the product was last changed.','','7.38'),(1298,'/fr','default','First name of the addressee.','','7.38'),(1299,'/fr','default','Last name of the addressee.','','7.38'),(1300,'/fr','default','Name of the company at the address.','','7.38'),(1301,'/fr','default','Street line 1','','7.38'),(1302,'/fr','default','First line of the street address.','','7.38'),(1303,'/fr','default','Street line 2','','7.38'),(1304,'/fr','default','Second line of the street address.','','7.38'),(1305,'/fr','default','Address city.','','7.38'),(1306,'/fr','default','Zone','','7.38'),(1307,'/fr','default','Address state/province/zone.','','7.38'),(1308,'/fr','default','Address post code.','','7.38'),(1309,'/fr','default','Address country.','','7.38'),(1310,'/fr','default','Phone','','7.38'),(1311,'/fr','default','Contact phone number.','','7.38'),(1312,'/fr','default','Contact email address.','','7.38'),(1313,'/fr','default','Order ID','','7.38'),(1314,'/fr','default','Primary key: the order ID.','','7.38'),(1315,'/fr','default','The unique ID of the customer who placed the order.','','7.38'),(1316,'/fr','default','The user who placed the order.','','7.38'),(1317,'/fr','default','Delivery address','','7.38'),(1318,'/fr','default','The destination of the shipped products.','','7.38'),(1319,'/fr','default','The destination of the bill and invoice.','','7.38'),(1320,'/fr','default','The status of the order.','','7.38'),(1321,'/fr','default','Order total','','7.38'),(1322,'/fr','default','The total amount due for the order.','','7.38'),(1323,'/fr','default','Primary email','','7.38'),(1324,'/fr','default','The primary email address of the customer.','','7.38'),(1325,'/fr','default','Payment method','','7.38'),(1326,'/fr','default','The method of payment.','','7.38'),(1327,'/fr','default','The date the order was placed.','','7.38'),(1328,'/fr','default','Date modified','','7.38'),(1329,'/fr','default','The date the order was most recently changed.','','7.38'),(1330,'/fr','default','Host IP','','7.38'),(1331,'/fr','default','Host IP address of the person paying for the order.','','7.38'),(1332,'/fr','default','The products that have been ordered.','','7.38'),(1333,'/fr','default','Comments allowed','','7.38'),(1334,'/fr','default','Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).','','7.38'),(1335,'/fr','default','The node comments.','','7.38'),(1336,'/fr','default','The main body text','','7.38'),(1337,'','default','This account\'s default language for e-mails, and preferred language for site presentation.','','7.38'),(1338,'/fr','default','Interface language','','7.38'),(1339,'/fr','default','The language code of the current user interface language.','','7.38'),(1340,'/fr','default','Content language','','7.38'),(1341,'/fr','default','The language code of the current content language.','','7.38'),(1342,'/fr','default','The SKU or model number of the product.','','7.38'),(1343,'/fr','default','The suggested retail price of the product.','','7.38'),(1344,'/fr','default','The amount the store pays to sell the product.','','7.38'),(1345,'/fr','default','The base amount the customer pays for the product.','','7.38'),(1346,'/fr','default','The amount the customer pays for this specific product.','','7.38'),(1347,'/fr','default','The physical weight of the product.','','7.38'),(1348,'/fr','default','Weight units','','7.38'),(1349,'/fr','default','The unit of measure for the weight field.','','7.38'),(1350,'/fr','default','The physical length of the product or its packaging.','','7.38'),(1351,'/fr','default','The physical width of the product or its packaging.','','7.38'),(1352,'/fr','default','The physical height of the product or its packaging.','','7.38'),(1353,'/fr','default','The unit of measure for the length, width and height.','','7.38'),(1354,'/fr','default','Package quantity','','7.38'),(1355,'/fr','default','The number of products that fit in one package.','','7.38'),(1356,'/fr','default','Ordering','','7.38'),(1357,'/fr','default','The position of the product in product listings.','','7.38'),(1358,'/fr','default','Whether the product can be shipped or not.','','7.38'),(1359,'/fr','default','The following properties may be appended to the token: @keys','','7.38'),(1360,'/fr','default','List of @entities','','7.38'),(1361,'/fr','default','Tokens related to the \"@name\" entities.','','7.38'),(1362,'/fr','default','@type with delta @delta','','7.38'),(1363,'/fr','default','The list item with delta @delta. Delta values start from 0 and are incremented by one per list item.','','7.38'),(1364,'/fr','default','List of @type values','','7.38'),(1365,'/fr','default','Tokens for lists of @type values.','','7.38'),(1366,'/fr','default','The name of the file.','','7.38'),(1367,'/fr','default','Quicktabs','','7.38'),(1368,'/fr','default','Vocabulary titles and term names for localizable quicktabs.','','7.38'),(1369,'/fr','default','Ubercart order status','','7.38'),(1370,'/fr','default','Translatable Ubercart order statuses','','7.38'),(1371,'','default','Blocks','','7.38'),(1372,'/fr','default','Configurable blocks titles and content.','','7.38'),(1373,'/fr','default','No language match','','7.38'),(1374,'/fr','default','Dark skin','','7.38'),(1375,'/fr','default','Blue skin','','7.38'),(1376,'/fr','default','Custom skin','','7.38'),(1377,'/fr','default','Go','','7.38'),(1378,'','default','Languages','','7.38'),(1379,'/fr','default','Normal','','7.38'),(1380,'/fr','default','Webform nodes','','7.38'),(1381,'/fr','default','Nodes which have webforms.','','7.38'),(1382,'/fr','default','The node this webform is part of.','','7.38'),(1383,'/fr','default','Node for webform','','7.38'),(1384,'/fr','default','The open or closed status of a webform.','','7.38'),(1385,'/fr','default','Webform submissions','','7.38'),(1386,'/fr','default','Submissions generated from Webform forms.','','7.38'),(1387,'/fr','default','The serial number of the submission.','','7.38'),(1388,'/fr','default','Sid','','7.38'),(1389,'/fr','default','The submission ID of the submission.','','7.38'),(1390,'/fr','default','The value of a component as submitted by a user.','','7.38'),(1391,'/fr','default','Webform submission data','','7.38'),(1392,'/fr','default','All values','','7.38'),(1393,'/fr','default','Displays all values as submitted by a user.','','7.38'),(1394,'/fr','default','The webform node this submission was generated from.','','7.38'),(1395,'/fr','default','Webform Node','','7.38'),(1396,'/fr','default','The user who sent the webform submission.','','7.38'),(1397,'/fr','default','Webform Submission User','','7.38'),(1398,'/fr','default','Draft','','7.38'),(1399,'/fr','default','Whether or not the submission is a draft.','','7.38'),(1400,'/fr','default','Submitted','','7.38'),(1401,'/fr','default','The date this submission was submitted.','','7.36'),(1402,'/fr','default','Remote address','','7.38'),(1403,'/fr','default','The remote IP address of the user that submitted this submission.','','7.38'),(1404,'/fr','default','View link','','7.38'),(1405,'/fr','default','Provide a simple link to view the submission.','','7.38'),(1406,'/fr','default','Edit link','','7.38'),(1407,'/fr','default','Provide a simple link to edit the submission.','','7.38'),(1408,'/fr','default','Delete link','','7.38'),(1409,'/fr','default','Provide a simple link to delete the submission.','','7.38'),(1410,'/fr','default','Relates to a webform submission data','','7.38'),(1411,'/fr','default','Submission Data','','7.38'),(1412,'/fr','default','Data field','','7.38'),(1413,'/fr','default','Value (raw)','','7.38'),(1414,'/fr','default','The raw value from the database as submitted by a user. Use only when needing to sort on a field value.','','7.38'),(1415,'/fr','default','Value delta','','7.38'),(1416,'/fr','default','The delta value of the submitted data in a multi value component (such as checkboxes).','','7.38'),(1417,'/fr','default','Comments are responses to node content.','','7.38'),(1418,'/fr','default','ID','','7.38'),(1419,'/fr','default','The comment ID of the field','','7.38'),(1420,'/fr','default','The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.','','7.38'),(1421,'/fr','default','Author\'s website','','7.38'),(1422,'/fr','default','The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.','','7.38'),(1423,'','default','Hostname','','7.38'),(1424,'/fr','default','Hostname of user that posted the comment.','','7.38'),(1425,'/fr','default','Mail','','7.38'),(1426,'/fr','default','Email of user that posted the comment. Will be empty if the author is a registered user.','','7.38'),(1427,'/fr','default','Post date','','7.38'),(1428,'/fr','default','Date and time of when the comment was created.','','7.38'),(1429,'/fr','default','The language the comment is in.','','7.38'),(1430,'/fr','default','Updated date','','7.38'),(1431,'/fr','default','Date and time of when the comment was last updated.','','7.38'),(1432,'/fr','default','Created date','','7.38'),(1433,'/fr','default','Date in the form of CCYYMMDD.','','7.38'),(1434,'/fr','default','Created year + month','','7.38'),(1435,'/fr','default','Date in the form of YYYYMM.','','7.38'),(1436,'/fr','default','Created year','','7.38'),(1437,'/fr','default','Date in the form of YYYY.','','7.38'),(1438,'/fr','default','Created month','','7.38'),(1439,'/fr','default','Date in the form of MM (01 - 12).','','7.38'),(1440,'/fr','default','Created day','','7.38'),(1441,'/fr','default','Date in the form of DD (01 - 31).','','7.38'),(1442,'/fr','default','Created week','','7.38'),(1443,'/fr','default','Date in the form of WW (01 - 53).','','7.38'),(1444,'/fr','default','Approved','','7.38'),(1445,'/fr','default','Whether the comment is approved (or still in the moderation queue).','','7.38'),(1446,'/fr','default','Not Approved','','7.38'),(1447,'/fr','default','Approved comment','','7.38'),(1448,'/fr','default','Provide a simple link to view the comment.','','7.38'),(1449,'/fr','default','Provide a simple link to edit the comment.','','7.38'),(1450,'/fr','default','Provide a simple link to delete the comment.','','7.38'),(1451,'/fr','default','Approve link','','7.38'),(1452,'/fr','default','Provide a simple link to approve the comment.','','7.38'),(1453,'/fr','default','Reply-to link','','7.38'),(1454,'/fr','default','Provide a simple link to reply to the comment.','','7.38'),(1455,'/fr','default','Depth','','7.38'),(1456,'/fr','default','Display the depth of the comment if it is threaded.','','7.38'),(1457,'/fr','default','Thread','','7.38'),(1458,'/fr','default','Sort by the threaded order. This will keep child comments together with their parents.','','7.38'),(1459,'/fr','default','Nid','','7.38'),(1460,'/fr','default','The node ID to which the comment is a reply to.','','7.38'),(1461,'/fr','default','The content to which the comment is a reply to.','','7.38'),(1462,'/fr','default','Author uid','','7.38'),(1463,'/fr','default','If you need more fields than the uid add the comment: author relationship','','7.38'),(1464,'/fr','default','The User ID of the comment\'s author.','','7.38'),(1465,'/fr','default','Parent CID','','7.38'),(1466,'/fr','default','The Comment ID of the parent comment.','','7.38'),(1467,'/fr','default','Parent comment','','7.38'),(1468,'/fr','default','The parent comment.','','7.38'),(1469,'/fr','default','Last comment time','','7.38'),(1470,'/fr','default','Date and time of when the last comment was posted.','','7.38'),(1471,'/fr','default','Last comment author','','7.38'),(1472,'/fr','default','The name of the author of the last posted comment.','','7.38'),(1473,'/fr','default','The number of comments a node has.','','7.38'),(1474,'/fr','default','Updated/commented date','','7.38'),(1475,'/fr','default','The most recent of last comment posted or node updated time.','','7.38'),(1476,'/fr','default','Last comment CID','','7.38'),(1477,'/fr','default','Display the last comment of a node','','7.38'),(1478,'/fr','default','Last Comment','','7.38'),(1479,'/fr','default','The last comment of a node.','','7.38'),(1480,'/fr','default','Last comment uid','','7.38'),(1481,'/fr','default','The User ID of the author of the last comment of a node.','','7.38'),(1482,'/fr','default','(No information available)','','7.38'),(1483,'/fr','default','Rendered @entity-type','','7.38'),(1484,'/fr','default','The @entity-type of the current relationship rendered using a view mode.','','7.38'),(1485,'/fr','default','Rendered entity','','7.38'),(1486,'/fr','default','Displays a single chosen entity.','','7.38'),(1487,'/fr','default','@entity:@bundle','','7.38'),(1488,'/fr','default','Appears in: @bundles.','','7.38'),(1489,'/fr','default','@group: @field','','7.38'),(1490,'/fr','default','This is an alias of @group: @field.','','7.38'),(1491,'/fr','default','Also known as: !also.','','7.38'),(1492,'/fr','default','@group (historical data)','','7.38'),(1493,'/fr','default','@group (historical data): @field','','7.38'),(1494,'/fr','default','@label (!name)','','7.38'),(1495,'/fr','default','- No value -','','7.38'),(1496,'/fr','default','@label (!name:!column)','','7.38'),(1497,'/fr','default','@label:!column','','7.38'),(1498,'/fr','default','image from !field_name','','7.38'),(1499,'/fr','default','term from !field_name','','7.38'),(1500,'/fr','default','@label (!name:delta)','','7.38'),(1501,'/fr','default','@label:delta','','7.38'),(1502,'/fr','default','Delta - Appears in: @bundles.','','7.38'),(1503,'/fr','default','@label (!name:language)','','7.38'),(1504,'/fr','default','@label:language','','7.38'),(1505,'/fr','default','Language - Appears in: @bundles.','','7.38'),(1506,'/fr','default','<No value>','','7.38'),(1507,'/fr','default','The type of the file (for example, \"audio\", \"image\", \"video\", etc).','','7.38'),(1508,'/fr','default','Schema type','','7.38'),(1509,'/fr','default','Filter files by schema, such as public or private.','','7.38'),(1510,'/fr','default','Rendered','','7.38'),(1511,'/fr','default','Display the file in a specific view mode.','','7.38'),(1512,'/fr','default','Provide a simple link to the file entity.','','7.38'),(1513,'/fr','default','Provide a simple link to edit the file entity.','','7.38'),(1514,'/fr','default','Provide a simple link to delete the file entity.','','7.38'),(1515,'/fr','default','Provide a simple link to download the file entity.','','7.38'),(1516,'/fr','default','Usage link','','7.38'),(1517,'/fr','default','Provide a simple link to view the usage of the file entity.','','7.38'),(1518,'/fr','default','Locale source','','7.38'),(1519,'/fr','default','A source string for translation, in English or the default site language.','','7.38'),(1520,'/fr','default','LID','','7.38'),(1521,'/fr','default','The ID of the source string.','','7.38'),(1522,'','default','Location','','7.38'),(1523,'/fr','default','A description of the location or context of the string.','','7.38'),(1524,'','default','Group','','7.38'),(1525,'/fr','default','The group the translation is in.','','7.38'),(1526,'/fr','default','The full original string.','','7.38'),(1527,'','default','Version','','7.38'),(1528,'/fr','default','The version of Drupal core that this string is for.','','7.38'),(1529,'/fr','default','Provide a simple link to edit the translations.','','7.38'),(1530,'/fr','default','Locale target','','7.38'),(1531,'/fr','default','Translation','','7.38'),(1532,'/fr','default','The full translation string.','','7.38'),(1533,'/fr','default','The language this translation is in.','','7.38'),(1534,'/fr','default','Singular LID','','7.38'),(1535,'/fr','default','The ID of the parent translation.','','7.38'),(1536,'/fr','default','Plural','','7.38'),(1537,'/fr','default','Whether or not the translation is plural.','','7.38'),(1538,'/fr','default','The node ID.','','7.38'),(1539,'/fr','default','The content title.','','7.38'),(1540,'/fr','default','The date the content was posted.','','7.38'),(1541,'/fr','default','The date the content was last updated.','','7.38'),(1542,'/fr','default','The content type (for example, \"blog entry\", \"forum post\", \"story\", etc).','','7.38'),(1543,'','default','Published','','7.38'),(1544,'/fr','default','Whether or not the content is published.','','7.38'),(1545,'/fr','default','Published or admin','','7.38'),(1546,'/fr','default','Filters out unpublished content if the current user cannot view it.','','7.38'),(1547,'','default','Promoted to front page','','7.38'),(1548,'/fr','default','Whether or not the content is promoted to the front page.','','7.38'),(1549,'/fr','default','Promoted','','7.38'),(1550,'/fr','default','Not promoted','','7.38'),(1551,'/fr','default','Sticky','','7.38'),(1552,'/fr','default','Whether or not the content is sticky.','','7.38'),(1553,'/fr','default','Not sticky','','7.38'),(1554,'/fr','default','Whether or not the content is sticky. To list sticky content first, set this to descending.','','7.38'),(1555,'/fr','default','Provide a simple link to the content.','','7.38'),(1556,'/fr','default','Provide a simple link to edit the content.','','7.38'),(1557,'/fr','default','Provide a simple link to delete the content.','','7.38'),(1558,'/fr','default','The aliased path to this content.','','7.38'),(1559,'/fr','default','Updated year + month','','7.38'),(1560,'/fr','default','Updated year','','7.38'),(1561,'/fr','default','Updated month','','7.38'),(1562,'/fr','default','Updated day','','7.38'),(1563,'/fr','default','Updated week','','7.38'),(1564,'/fr','default','The user authoring the content. If you need more fields than the uid add the content: author relationship','','7.38'),(1565,'/fr','default','Relate content to the user who created it.','','7.38'),(1566,'/fr','default','User has a revision','','7.38'),(1567,'/fr','default','All nodes where a certain user has a revision','','7.38'),(1568,'/fr','default','Content revision','','7.38'),(1569,'/fr','default','Content revision is a history of changes to content.','','7.38'),(1570,'/fr','default','Relate a content revision to the user who created the revision.','','7.38'),(1571,'/fr','default','revision user','','7.38'),(1572,'/fr','default','The revision NID of the content revision.','','7.38'),(1573,'/fr','default','Get the actual content from a content revision.','','7.38'),(1574,'/fr','default','Vid','','7.38'),(1575,'/fr','default','The revision ID of the content revision.','','7.38'),(1576,'/fr','default','Log message','','7.38'),(1577,'/fr','default','The log message entered when the revision was created.','','7.38'),(1578,'/fr','default','The date the node was last updated.','','7.38'),(1579,'/fr','default','Provide a simple link to the revision.','','7.38'),(1580,'/fr','default','Revert link','','7.38'),(1581,'/fr','default','Provide a simple link to revert to the revision.','','7.38'),(1582,'/fr','default','Provide a simple link to delete the content revision.','','7.38'),(1583,'/fr','default','Content access','','7.38'),(1584,'/fr','default','Access','','7.38'),(1585,'/fr','default','Filter by access.','','7.38'),(1586,'/fr','default','Filter for content by view access. <strong>Not necessary if you are using node as your base table.</strong>','','7.38'),(1587,'/fr','default','Has new content','','7.38'),(1588,'/fr','default','Show a marker if the content is new or updated.','','7.38'),(1589,'/fr','default','Show only content that is new or updated.','','7.38'),(1590,'/fr','default','A Page Title alternative to the Node: Title field.','','7.38'),(1591,'/fr','default','Score','','7.38'),(1592,'/fr','default','The score of the search item. This will not be used if the search filter is not also present.','','7.38'),(1593,'/fr','default','Links from','','7.38'),(1594,'/fr','default','Other nodes that are linked from the node.','','7.38'),(1595,'/fr','default','Links to','','7.38'),(1596,'/fr','default','Other nodes that link to the node.','','7.38'),(1597,'/fr','default','Search Terms','','7.38'),(1598,'/fr','default','The terms to search for.','','7.38'),(1599,'/fr','default','ShareThis Link','','7.38'),(1600,'/fr','default','Link provided by the ShareThis service.','','7.38'),(1601,'/fr','default','Simplenews mailspool','','7.38'),(1602,'/fr','default','Spool for temporary storage of newsletter emails.','','7.38'),(1603,'/fr','default','Simplenews spool','','7.38'),(1604,'/fr','default','Ms ID','','7.38'),(1605,'/fr','default','The primary identifier for a mail spool record.','','7.38'),(1606,'/fr','default','Subscriber','','7.38'),(1607,'/fr','default','The formatted email address of mail message receipient.','','7.38'),(1608,'/fr','default','The {node}.nid of this newsletter.','','7.38'),(1609,'/fr','default','The {term_data}.tid this newsletter issue belongs to.','','7.38'),(1610,'/fr','default','Issue','','7.38'),(1611,'/fr','default','Subscriber ID','','7.38'),(1612,'/fr','default','The {simplenews_subscriber}.snid foreign key for this spool','','7.38'),(1613,'/fr','default','Sent status','','7.38'),(1614,'/fr','default','The sent status of the email (0 = hold, 1 = pending, 2 = done).','','7.38'),(1615,'','default','Error','','7.38'),(1616,'/fr','default','A boolean indicating whether an error occured while sending the email.','','7.38'),(1617,'/fr','default','The time status was set or changed.','','7.38'),(1618,'/fr','default','A serialized array of name value pairs that are related to the email address.','','7.38'),(1619,'/fr','default','Simplenews issue','','7.38'),(1620,'/fr','default','The {term_data}.tid (= newsletter series) this issue belongs to.','','7.38'),(1621,'/fr','default','Newsletter','','7.38'),(1622,'/fr','default','Newsletter sent status: 0: Not sent, 1: Pending (being sent or waiting for cron to run), 2: Sent.','','7.38'),(1623,'/fr','default','Subscriber count','','7.38'),(1624,'/fr','default','The count of subscribers of the newsletter at the time it was sent.','','7.38'),(1625,'/fr','default','Provides a link to send the simplenews newsletter if not sent yet.','','7.38'),(1626,'/fr','default','Contains subscribers of Simplenews Newsletters.','','7.38'),(1627,'/fr','default','Primary key: Unique subsciber ID.','','7.38'),(1628,'/fr','default','Activated','','7.38'),(1629,'/fr','default','Boolean indicating the status of the subscription.','','7.38'),(1630,'/fr','default','The subscription email address.','','7.38'),(1631,'/fr','default','The {users}.uid that has the same email address.','','7.38'),(1632,'','default','user','','7.38'),(1633,'/fr','default','Anonymous subscriber preferred language. Empty for authenticated users.','','7.38'),(1634,'/fr','default','UNIX timestamp of when the user first subscribed to a newsletter.','','7.38'),(1635,'/fr','default','Simplenews subscription','','7.38'),(1636,'/fr','default','Contains all Subscriptions of every Simplenews Newsletters.','','7.38'),(1637,'/fr','default','The {simplenews_subscriptions}.snid who is subscribed.','','7.38'),(1638,'/fr','default','The newsletter series ({term_data}.tid) the subscriber is subscribed to.','','7.38'),(1639,'/fr','default','Term (Newsletter series)','','7.38'),(1640,'/fr','default','A flag indicating whether the user is subscribed (1) or unsubscribed (0).','','7.38'),(1641,'/fr','default','UNIX timestamp of when the user is (un)subscribed.','','7.38'),(1642,'/fr','default','The source via which the user is (un)subscribed.','','7.38'),(1643,'','default','Format','','7.38'),(1644,'/fr','default','Format of the newsletter (plain or html).','','7.38'),(1645,'/fr','default','Priority','','7.38'),(1646,'/fr','default','Email priority according to RFC 2156 and RFC 5231 (0 = none; 1 = highest; 2 = high; 3 = normal; 4 = low; 5 = lowest).','','7.38'),(1647,'/fr','default','Receipt','','7.38'),(1648,'/fr','default','Boolean indicating request for email receipt confirmation according to RFC 2822.','','7.38'),(1649,'/fr','default','From name','','7.38'),(1650,'/fr','default','Sender name for newsletter emails.','','7.38'),(1651,'/fr','default','Email Subject','','7.38'),(1652,'/fr','default','Subject of newsletter email. May contain tokens.','','7.38'),(1653,'/fr','default','From address','','7.38'),(1654,'/fr','default','Sender address for newsletter emails','','7.38'),(1655,'/fr','default','Hyperlinks displaymode','','7.38'),(1656,'/fr','default','Flag indicating type of hyperlink conversion (1 = hyperlinks are in-line; 0 = hyperlinks are placed at email bottom).','','7.38'),(1657,'/fr','default','New account','','7.38'),(1658,'/fr','default','How to treat subscription at account creation (none = None; on = Default on; off = Default off; silent = Invisible subscription).','','7.38'),(1659,'/fr','default','Confirmation displaymode','','7.38'),(1660,'/fr','default','How to treat subscription confirmation (hidden = Newsletter is hidden from the user; single = Single opt-in; double = Double opt-in).','','7.38'),(1661,'/fr','default','Indicates wether a subscription block is available for this category','','7.38'),(1662,'/fr','default','Files maintained by Drupal and various modules.','','7.38'),(1663,'/fr','default','The ID of the file.','','7.38'),(1664,'/fr','default','The path of the file.','','7.38'),(1665,'/fr','default','Mime type','','7.38'),(1666,'/fr','default','The mime type of the file.','','7.38'),(1667,'','default','Size','','7.38'),(1668,'/fr','default','The status of the file.','','7.38'),(1669,'/fr','default','Upload date','','7.38'),(1670,'/fr','default','The date the file was uploaded.','','7.38'),(1671,'/fr','default','User who uploaded','','7.38'),(1672,'/fr','default','The user that uploaded the file.','','7.38'),(1673,'/fr','default','File Usage','','7.38'),(1674,'/fr','default','Content that is associated with this file, usually because this file is in a field on the content.','','7.38'),(1675,'/fr','default','A file that is associated with this node, usually because it is in a field on the node.','','7.38'),(1676,'/fr','default','A user that is associated with this file, usually because this file is in a field on the user.','','7.38'),(1677,'/fr','default','A file that is associated with this user, usually because it is in a field on the user.','','7.38'),(1678,'/fr','default','A comment that is associated with this file, usually because this file is in a field on the comment.','','7.38'),(1679,'/fr','default','A file that is associated with this comment, usually because it is in a field on the comment.','','7.38'),(1680,'/fr','default','Taxonomy Term','','7.38'),(1681,'/fr','default','A taxonomy term that is associated with this file, usually because this file is in a field on the taxonomy term.','','7.38'),(1682,'/fr','default','A file that is associated with this taxonomy term, usually because it is in a field on the taxonomy term.','','7.38'),(1683,'/fr','default','Taxonomy Vocabulary','','7.38'),(1684,'/fr','default','A taxonomy vocabulary that is associated with this file, usually because this file is in a field on the taxonomy vocabulary.','','7.38'),(1685,'/fr','default','A file that is associated with this taxonomy vocabulary, usually because it is in a field on the taxonomy vocabulary.','','7.38'),(1686,'/fr','default','Module','','7.38'),(1687,'/fr','default','The module managing this file relationship.','','7.38'),(1688,'/fr','default','The type of entity that is related to the file.','','7.38'),(1689,'/fr','default','Entity ID','','7.38'),(1690,'/fr','default','The ID of the entity that is related to the file.','','7.38'),(1691,'/fr','default','Use count','','7.38'),(1692,'/fr','default','The number of times the file is used by this entity.','','7.38'),(1693,'/fr','default','Module/Theme/Theme engine','','7.38'),(1694,'/fr','default','Modules/Themes/Theme engines in your codebase.','','7.38'),(1695,'/fr','default','Module/Theme/Theme engine filename','','7.38'),(1696,'/fr','default','The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.','','7.38'),(1697,'/fr','default','Module/Theme/Theme engine name','','7.38'),(1698,'/fr','default','The name of the item; e.g. node.','','7.38'),(1699,'/fr','default','The type of the item, either module, theme, or theme_engine.','','7.38'),(1700,'/fr','default','Boolean indicating whether or not this item is enabled.','','7.38'),(1701,'/fr','default','Schema version','','7.38'),(1702,'/fr','default','The module\'s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module\'s hook_update_N() function that has either been run or existed when the module was first installed.','','7.38'),(1703,'/fr','default','Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.','','7.38'),(1704,'/fr','default','The taxonomy vocabulary name','','7.38'),(1705,'/fr','default','Machine-Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.','','7.38'),(1706,'/fr','default','Filter the results of \"Taxonomy: Term\" to a particular vocabulary.','','7.38'),(1707,'/fr','default','The taxonomy vocabulary ID','','7.38'),(1708,'/fr','default','The taxonomy vocabulary description','','7.38'),(1709,'/fr','default','The taxonomy vocabulary weight','','7.38'),(1710,'/fr','default','Term','','7.38'),(1711,'/fr','default','Taxonomy terms are attached to nodes.','','7.38'),(1712,'/fr','default','The tid of a taxonomy term.','','7.38'),(1713,'/fr','default','Taxonomy term chosen from autocomplete or select widget.','','7.38'),(1714,'/fr','default','Representative node','','7.38'),(1715,'/fr','default','Obtains a single representative node for each term, according to a chosen sort criterion.','','7.38'),(1716,'/fr','default','The taxonomy term name.','','7.38'),(1717,'/fr','default','Taxonomy term name.','','7.38'),(1718,'/fr','default','Uncategorized','','7.38'),(1719,'/fr','default','The term weight field','','7.38'),(1720,'','default','Term description','','7.38'),(1721,'/fr','default','The description associated with a taxonomy term.','','7.38'),(1722,'/fr','default','Term edit link','','7.38'),(1723,'/fr','default','Provide a simple link to edit the term.','','7.38'),(1724,'/fr','default','Content with term','','7.38'),(1725,'/fr','default','Relate all content tagged with a term.','','7.38'),(1726,'','default','node','','7.38'),(1727,'/fr','default','Has taxonomy term ID','','7.38'),(1728,'/fr','default','Display content if it has the selected taxonomy terms.','','7.38'),(1729,'/fr','default','Has taxonomy term','','7.38'),(1730,'/fr','default','The parent term of the term. This can produce duplicate entries if you are using a vocabulary that allows multiple parents.','','7.38'),(1731,'/fr','default','Filter the results of \"Taxonomy: Term\" by the parent pid.','','7.38'),(1732,'/fr','default','The parent term of the term.','','7.38'),(1733,'/fr','default','Cart items','','7.38'),(1734,'/fr','default','Products in customer carts.','','7.38'),(1735,'/fr','default','The node ID of a product in the cart.','','7.38'),(1736,'/fr','default','The ID of the cart (user ID for authenticated users, session ID for anonymous users).','','7.38'),(1737,'/fr','default','The quantity to be ordered.','','7.38'),(1738,'/fr','default','Last modified','','7.38'),(1739,'/fr','default','The time the cart item was last modified','','7.38'),(1740,'/fr','default','Orders placed in your Ubercart store.','','7.38'),(1741,'/fr','default','The order ID.','','7.38'),(1742,'/fr','default','The order status.','','7.38'),(1743,'/fr','default','Relate an order to the user who placed it.','','7.38'),(1744,'/fr','default','customer','','7.38'),(1745,'/fr','default','Relate a user to the orders they have placed. This relationship will create one record for each order placed by the user.','','7.38'),(1746,'/fr','default','orders','','7.38'),(1747,'/fr','default','The total amount to be paid for the order.','','7.38'),(1748,'/fr','default','Total cost','','7.38'),(1749,'/fr','default','The total cost of the products in the order.','','7.38'),(1750,'/fr','default','Credit card type','','7.38'),(1751,'/fr','default','Credit card type used, if the payment method was credit.','','7.38'),(1752,'/fr','default','Credit card number','','7.38'),(1753,'/fr','default','Credit card number (last 4) used, if the payment method was credit.','','7.38'),(1754,'/fr','default','Product count','','7.38'),(1755,'/fr','default','The total number of products in the order.','','7.38'),(1756,'/fr','default','Creation date','','7.38'),(1757,'/fr','default','The date and time the order was created.','','7.38'),(1758,'/fr','default','The time the order was last modified.','','7.38'),(1759,'','default','Actions','','7.38'),(1760,'/fr','default','Clickable links to actions a user may perform on an order.','','7.38'),(1761,'/fr','default','The email address of the customer.','','7.38'),(1762,'/fr','default','The !field of the !address of the order.','','7.38'),(1763,'/fr','default','Full name','','7.38'),(1764,'/fr','default','full name','','7.38'),(1765,'/fr','default','ISO country code (numeric)','','7.38'),(1766,'/fr','default','numeric ISO country code','','7.38'),(1767,'/fr','default','country name','','7.38'),(1768,'/fr','default','ISO country code (2 characters)','','7.38'),(1769,'/fr','default','ISO country code','','7.38'),(1770,'/fr','default','ISO country code (3 characters)','','7.38'),(1771,'/fr','default','state or province','','7.38'),(1772,'/fr','default','State/Province code','','7.38'),(1773,'/fr','default','state or province code','','7.38'),(1774,'/fr','default','Total weight','','7.38'),(1775,'/fr','default','The physical weight of all the products (weight * quantity) in the order.','','7.38'),(1776,'/fr','default','Ordered product','','7.38'),(1777,'/fr','default','Ordered products','','7.38'),(1778,'/fr','default','Products that have been ordered in your Ubercart store.','','7.38'),(1779,'/fr','default','Relate products to an order. This relationship will create one record for each product ordered.','','7.38'),(1780,'/fr','default','products','','7.38'),(1781,'/fr','default','The nid of the ordered product. If you need more fields than the nid: Node relationship','','7.38'),(1782,'/fr','default','Relate product to node.','','7.38'),(1783,'/fr','default','The order ID of the ordered product. If you need more fields than the order ID: Order relationship','','7.38'),(1784,'/fr','default','Relate product to order.','','7.38'),(1785,'/fr','default','order','','7.38'),(1786,'/fr','default','The product model/SKU.','','7.38'),(1787,'/fr','default','The quantity ordered.','','7.38'),(1788,'/fr','default','The price paid for one product.','','7.38'),(1789,'/fr','default','Total price','','7.38'),(1790,'/fr','default','The price paid for all the products (price * quantity).','','7.38'),(1791,'/fr','default','The cost to the store for one product.','','7.38'),(1792,'/fr','default','The cost to the store for all the products (cost * quantity).','','7.38'),(1793,'/fr','default','The physical weight of one product.','','7.38'),(1794,'/fr','default','The physical weight of all the products (weight * quantity).','','7.38'),(1795,'/fr','default','The title of the product.','','7.38'),(1796,'/fr','default','Order comments','','7.38'),(1797,'/fr','default','The comment body.','','7.38'),(1798,'/fr','default','Empty line','','7.38'),(1799,'/fr','default','The model number.','','7.38'),(1800,'/fr','default','The manufacturer\'s suggested price.','','7.38'),(1801,'/fr','default','The cost of the product to the store.','','7.38'),(1802,'/fr','default','The price for which the product is sold.','','7.38'),(1803,'/fr','default','Display price','','7.38'),(1804,'/fr','default','The price for which the product is sold, altered for display (e.g. with inclusive taxes).','','7.38'),(1805,'/fr','default','The physical weight.','','7.38'),(1806,'/fr','default','The physical length.','','7.38'),(1807,'/fr','default','The physical width.','','7.38'),(1808,'/fr','default','The physical height.','','7.38'),(1809,'/fr','default','The number of items that fit in the largest package.','','7.38'),(1810,'/fr','default','List position','','7.38'),(1811,'/fr','default','The default sort criteria in the catalog.','','7.38'),(1812,'/fr','default','The product list position.','','7.38'),(1813,'/fr','default','Is the product shippable?','','7.38'),(1814,'/fr','default','Is a product','','7.38'),(1815,'/fr','default','Check for the fields provided by the Ubercart product module.','','7.38'),(1816,'/fr','default','Add to cart form','','7.38'),(1817,'/fr','default','Form to put the product in the customer\'s cart.','','7.38'),(1818,'/fr','default','Buy it now button','','7.38'),(1819,'/fr','default','A button to add a product to the cart without quantity or attribute fields.','','7.38'),(1820,'/fr','default','Uid','','7.38'),(1821,'/fr','default','The user ID','','7.38'),(1822,'/fr','default','Content authored','','7.38'),(1823,'/fr','default','Relate content to the user who created it. This relationship will create one record for each content item created by the user.','','7.38'),(1824,'/fr','default','nodes','','7.38'),(1825,'/fr','default','The raw numeric user ID.','','7.38'),(1826,'/fr','default','Obtains a single representative node for each user, according to a chosen sort criterion.','','7.38'),(1827,'/fr','default','Current','','7.38'),(1828,'/fr','default','Filter the view to the currently logged in user.','','7.38'),(1829,'/fr','default','The user or author name.','','7.38'),(1830,'/fr','default','Name (raw)','','7.38'),(1831,'/fr','default','The user or author name. This filter does not check if the user exists and allows partial matching. Does not utilize autocomplete.','','7.38'),(1832,'/fr','default','Email address for a given user. This field is normally not shown to users, so be cautious when using it.','','7.38'),(1833,'/fr','default','Language of the user','','7.38'),(1834,'/fr','default','The user\'s picture, if allowed.','','7.38'),(1835,'/fr','default','Has Avatar','','7.38'),(1836,'/fr','default','Provide a simple link to the user.','','7.38'),(1837,'/fr','default','The date the user was created.','','7.38'),(1838,'/fr','default','The user\'s last access date.','','7.38'),(1839,'/fr','default','The user\'s last login date.','','7.38'),(1840,'','default','Active','','7.38'),(1841,'/fr','default','Whether a user is active or blocked.','','7.38'),(1842,'','default','Blocked','','7.38'),(1843,'','default','Signature','','7.38'),(1844,'/fr','default','The user\'s signature.','','7.38'),(1845,'/fr','default','Provide a simple link to edit the user.','','7.38'),(1846,'/fr','default','Cancel link','','7.38'),(1847,'/fr','default','Provide a simple link to cancel the user.','','7.38'),(1848,'/fr','default','Provide serialized data of the user','','7.38'),(1849,'/fr','default','Roles that a user belongs to.','','7.38'),(1850,'/fr','default','No role','','7.38'),(1851,'','default','Permission','','7.38'),(1852,'/fr','default','The user permissions.','','7.38'),(1853,'/fr','default','Authmap ID','','7.38'),(1854,'/fr','default','The Authmap ID.','','7.38'),(1855,'/fr','default','Authentication name','','7.38'),(1856,'/fr','default','The unique authentication name.','','7.38'),(1857,'/fr','default','Authentication module','','7.38'),(1858,'/fr','default','The name of the module managing the authentication entry.','','7.38'),(1859,'/fr','default','Adds a fieldset to put fields and other fieldsets in.','','7.38'),(1860,'/fr','default','Global','','7.38'),(1861,'/fr','default','Randomize the display order.','','7.38'),(1862,'/fr','default','Null','','7.38'),(1863,'/fr','default','Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.','','7.38'),(1864,'/fr','default','Custom text','','7.38'),(1865,'/fr','default','Provide custom text or link.','','7.38'),(1866,'/fr','default','View result counter','','7.38'),(1867,'/fr','default','Displays the actual position of the view result','','7.38'),(1868,'/fr','default','Text area','','7.38'),(1869,'/fr','default','Provide markup text for the area.','','7.38'),(1870,'/fr','default','Unfiltered text','','7.38'),(1871,'/fr','default','Add unrestricted, custom text or markup. This is similar to the custom text field.','','7.38'),(1872,'/fr','default','View area','','7.38'),(1873,'/fr','default','Insert a view inside an area.','','7.38'),(1874,'/fr','default','Result summary','','7.38'),(1875,'/fr','default','Shows result summary, for example the items per page.','','7.38'),(1876,'/fr','default','Messages','','7.38'),(1877,'/fr','default','Displays messages in the area.','','7.38'),(1878,'/fr','default','Contextual Links','','7.38'),(1879,'/fr','default','Display fields in a contextual links menu.','','7.38'),(1880,'/fr','default','Combine fields filter','','7.38'),(1881,'/fr','default','Combine two fields together and search by them.','','7.38'),(1882,'/fr','default','Math expression','','7.38'),(1883,'/fr','default','Evaluates a mathematical expression and displays it.','','7.38'),(1884,'/fr','default','Fields comparison','','7.38'),(1885,'/fr','default','Compare database fields against eachother.','','7.38'),(1886,'/fr','default','Use fields comparison to filter the result of the view.','','7.38'),(1887,'/fr','default','Webform submission','','7.38'),(1888,'/fr','default','Webform submissions of the given Webform node.','','7.38'),(1889,'/fr','default','Webform Submission','','7.38'),(1890,'/fr','default','Webform submission count','','7.38'),(1891,'/fr','default','The number of webform submissions on this node.','','7.38'),(1892,'/fr','default','Webform submissions of the given user.','','7.38'),(1893,'/fr','default','The number of webform submissions for this user.','','7.38'),(1894,'/fr','default','Webform edit link','','7.38'),(1895,'/fr','default','Provide a simple link to edit the webform components and configuration.','','7.38'),(1896,'/fr','default','Webform results link','','7.38'),(1897,'/fr','default','Provide a simple link to view the results of a webform.','','7.38'),(1898,'/fr','default','Webform form body','','7.38'),(1899,'/fr','default','The Webform form body display for this node.','','7.38'),(1900,'/fr','default','Result summary with an additional token to change the items/page','','7.38'),(1901,'/fr','default','Shows result summary, for example the items per page, plus links to change the items per page.','','7.38'),(1902,'','default','New comments','','7.38'),(1903,'/fr','default','The number of new comments on the node.','','7.38'),(1904,'/fr','default','Add comment link','','7.38'),(1905,'/fr','default','Display the standard add comment link used on regular nodes, which will only display if the viewing user has access to add a comment.','','7.38'),(1906,'/fr','default','Comment status','','7.38'),(1907,'/fr','default','Whether comments are enabled or disabled on the node.','','7.38'),(1908,'/fr','default','User posted or commented','','7.38'),(1909,'/fr','default','Display nodes only if a user posted the node or commented on the node.','','7.38'),(1910,'/fr','default','Comments of the node','','7.38'),(1911,'/fr','default','Relate all comments on the node. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.','','7.38'),(1912,'/fr','default','@entity using @field','','7.38'),(1913,'/fr','default','Relate each @entity with a @field set to the image.','','7.38'),(1914,'/fr','default','!field_name','','7.38'),(1915,'/fr','default','Relate each @entity with a @field set to the term.','','7.38'),(1916,'/fr','default','The language the content is in.','','7.38'),(1917,'/fr','default','Taxonomy terms on node','','7.38'),(1918,'/fr','default','Relate nodes to taxonomy terms, specifiying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.','','7.38'),(1919,'/fr','default','term','','7.38'),(1920,'/fr','default','All taxonomy terms','','7.38'),(1921,'/fr','default','Display all taxonomy terms associated with a node from specified vocabularies.','','7.38'),(1922,'/fr','default','Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.','','7.38'),(1923,'/fr','default','Has taxonomy term ID (with depth)','','7.38'),(1924,'/fr','default','Has taxonomy terms (with depth)','','7.38'),(1925,'/fr','default','Has taxonomy term ID depth modifier','','7.38'),(1926,'/fr','default','Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.','','7.38'),(1927,'/fr','default','Rendered submissions','','7.38'),(1928,'/fr','default','Display the rendered submission','','7.38'),(1929,'/fr','default','Display the comment with standard comment view.','','7.38'),(1930,'/fr','default','Display the comment as RSS.','','7.38'),(1931,'/fr','default','Renders a single entity in a specific view mode (e.g. teaser).','','7.38'),(1932,'/fr','default','Display the file with standard file view.','','7.38'),(1933,'/fr','default','jCarousel','','7.38'),(1934,'/fr','default','Display rows in a carousel via jCarousel.','','7.38'),(1935,'/fr','default','Display the content with standard node view.','','7.38'),(1936,'/fr','default','Content ID from URL','','7.38'),(1937,'/fr','default','Page (with Page Title)','','7.38'),(1938,'/fr','default','Same as a normal Page, but also includes the Page Title control.','','7.38'),(1939,'/fr','default','Page with Page Title','','7.38'),(1940,'/fr','default','Display view in Quicktabs.','','7.38'),(1941,'/fr','default','Taxonomy term ID from URL','','7.38'),(1942,'/fr','default','Invoice','','7.38'),(1943,'/fr','default','Display the order with standard invoice view.','','7.38'),(1944,'/fr','default','Current user or user has permission','','7.38'),(1945,'/fr','default','Display the user with standard user view.','','7.38'),(1946,'/fr','default','User ID from URL','','7.38'),(1947,'/fr','default','User ID from logged in user','','7.38'),(1948,'/fr','default','Views fieldsets options','','7.38'),(1949,'/fr','default','A way to export Views Fieldsets.','','7.38'),(1950,'/fr','default','Display the results as a slideshow.','','7.38'),(1951,'/fr','default','Default settings for this view.','','7.38'),(1952,'/fr','default','Display the view as a page, with a URL and menu links.','','7.38'),(1953,'/fr','default','Display the view as a block.','','7.38'),(1954,'','default','Attachment','','7.38'),(1955,'/fr','default','Attachments added to other displays to achieve multiple views in the same view.','','7.38'),(1956,'/fr','default','Feed','','7.38'),(1957,'/fr','default','Display the view as a feed, such as an RSS feed.','','7.38'),(1958,'/fr','default','Embed','','7.38'),(1959,'/fr','default','Provide a display which can be embedded using the views api.','','7.38'),(1960,'/fr','default','Empty display extender','','7.38'),(1961,'/fr','default','Unformatted list','','7.38'),(1962,'/fr','default','Displays rows one after another.','','7.38'),(1963,'/fr','default','HTML list','','7.38'),(1964,'/fr','default','Displays rows as an HTML list.','','7.38'),(1965,'/fr','default','Displays rows in a grid.','','7.38'),(1966,'','default','Table','','7.38'),(1967,'/fr','default','Displays rows in a table.','','7.38'),(1968,'','default','List','','7.38'),(1969,'/fr','default','Displays the default summary as a list.','','7.38'),(1970,'/fr','default','Displays the summary unformatted, with option for one after another or inline.','','7.38'),(1971,'/fr','default','RSS Feed','','7.38'),(1972,'/fr','default','Generates an RSS feed from a view.','','7.38'),(1973,'/fr','default','Fields','','7.38'),(1974,'/fr','default','Displays the fields with an optional template.','','7.38'),(1975,'/fr','default','Display fields as RSS items.','','7.38'),(1976,'/fr','default','Fixed value','','7.38'),(1977,'/fr','default','PHP Code','','7.38'),(1978,'/fr','default','Raw value from URL','','7.38'),(1979,'/fr','default','Numeric','','7.38'),(1980,'','default','None','','7.38'),(1981,'/fr','default','Will be available to all users.','','7.38'),(1982,'','default','Role','','7.38'),(1983,'/fr','default','Access will be granted to users with any of the specified roles.','','7.38'),(1984,'/fr','default','Access will be granted to users with the specified permission string.','','7.38'),(1985,'/fr','default','SQL Query','','7.38'),(1986,'/fr','default','Query will be generated and run using the Drupal database API.','','7.38'),(1987,'/fr','default','No caching of Views data.','','7.38'),(1988,'/fr','default','Time-based','','7.38'),(1989,'/fr','default','Simple time-based caching of data.','','7.38'),(1990,'','default','Basic','','7.38'),(1991,'/fr','default','Basic exposed form','','7.38'),(1992,'/fr','default','Input required','','7.38'),(1993,'/fr','default','An exposed form that only renders a view if the form contains user input.','','7.38'),(1994,'/fr','default','Display all items','','7.38'),(1995,'/fr','default','Display all items that this view might find','','7.38'),(1996,'/fr','default','Display a specified number of items','','7.38'),(1997,'/fr','default','Display a limited number items that this view might find.','','7.38'),(1998,'/fr','default','Paged output, full pager','','7.38'),(1999,'/fr','default','Full','','7.38'),(2000,'/fr','default','Paged output, full Drupal style','','7.38'),(2001,'/fr','default','Paged output, mini pager','','7.38'),(2002,'/fr','default','Mini','','7.38'),(2003,'/fr','default','Use the mini pager output.','','7.38'),(2004,'/fr','default','Do not pass admin strings for translation.','','7.38'),(2005,'','default','Core','','7.38'),(2006,'/fr','default','Use Drupal core t() function. Not recommended, as it doesn\'t support updates to existing strings.','','7.38'),(2007,'/fr','default','If you need to translate Views labels into other languages, consider installing the <a href=\"!path\">Internationalization</a> package\'s Views translation module.','','7.38'),(2008,'/fr','default','Jump menu','','7.38'),(2009,'/fr','default','Puts all of the results into a select box and allows the user to go to a different page based upon the results.','','7.38'),(2010,'','default','Overridden','','7.38'),(2011,'/fr','default','fields','','7.38'),(2012,'/fr','default','field','','7.38'),(2013,'/fr','default','Contextual filters','','7.38'),(2014,'/fr','default','contextual filters','','7.38'),(2015,'/fr','default','Contextual filter','','7.38'),(2016,'/fr','default','contextual filter','','7.38'),(2017,'/fr','default','Sort criteria','','7.38'),(2018,'/fr','default','sort criteria','','7.38'),(2019,'/fr','default','Sort criterion','','7.38'),(2020,'/fr','default','sort criterion','','7.38'),(2021,'/fr','default','Filter criteria','','7.38'),(2022,'/fr','default','filter criteria','','7.38'),(2023,'/fr','default','Filter criterion','','7.38'),(2024,'/fr','default','filter criterion','','7.38'),(2025,'/fr','default','Relationships','','7.38'),(2026,'/fr','default','relationships','','7.38'),(2027,'/fr','default','Relationship','','7.38'),(2028,'/fr','default','header','','7.38'),(2029,'','default','Footer','','7.38'),(2030,'/fr','default','footer','','7.38'),(2031,'/fr','default','No results behavior','','7.38'),(2032,'/fr','default','no results behavior','','7.38'),(2033,'/fr','default','Slideshow_Image','','7.38'),(2034,'/fr','default','True','','7.38'),(2035,'','default','Options','','7.38'),(2036,'/fr','default','Is one of','','7.38'),(2037,'/fr','default','in','','7.38'),(2038,'/fr','default','=','','7.38'),(2039,'/fr','default','Is not one of','','7.38'),(2040,'/fr','default','not in','','7.38'),(2041,'/fr','default','<>','','7.38'),(2042,'/fr','default','Untitled skin','','7.36'),(2043,'/fr','default','Pager','','7.36'),(2044,'/fr','default','Controls','','7.36'),(2045,'/fr','default','Slide Counter','','7.36'),(2046,'/fr','default','Cycle','','7.36'),(2047,'','default','Main menu','','7.38'),(2048,'/fr','default','Add to cart','','7.38'),(2049,'/fr','default','List price:','','7.38'),(2050,'/fr','default','Cost:','','7.38'),(2051,'/fr','default','Price:','','7.38'),(2052,'','default','...','','7.38'),(2053,'/fr','default','Fieldset','views_fieldsets','7.38'),(2054,'/fr','default','Is empty (NULL)','','7.38'),(2055,'/fr','default','empty','','7.38'),(2056,'/fr','default','Is not empty (NOT NULL)','','7.38'),(2057,'/fr','default','not empty','','7.38'),(2058,'/fr','default','1','','7.38'),(2059,'/fr','default','@count','','7.38'),(2060,'/fr','default','Previous','','7.38'),(2061,'/fr','default','Position','','7.38'),(2062,'/fr','default','Tango','','7.38'),(2063,'/fr','default','Stay informed on our latest news!','','7.38'),(2064,'/fr','default','Subscribe','','7.38'),(2065,'/fr','default','Manage my subscriptions','','7.38'),(2066,'/fr','default','Previous issues','','7.38'),(2067,'/fr','default','@newsletter feed','','7.38'),(2068,'/fr','default','Management','','7.38'),(2069,'','default','Navigation','','7.38'),(2070,'/fr','default','User menu','','7.38'),(2071,'','default','Administration','','7.38'),(2072,'','default','Appearance','','7.38'),(2073,'','default','Select and configure your themes.','','7.38'),(2074,'','default','Select and configure your theme','','7.38'),(2075,'','default','Settings','','7.38'),(2076,'','default','Configure default and theme specific settings.','','7.38'),(2077,'','default','Bartik','','7.38'),(2078,'','default','Global settings','','7.38'),(2079,'','default','Seven','','7.38'),(2080,'/fr','default','restaurant','','7.36'),(2081,'','default','Install new theme','','7.38'),(2082,'','default','Update','','7.38'),(2083,'','default','Configuration','','7.38'),(2084,'','default','Administer settings.','','7.38'),(2085,'','default','Content authoring','','7.38'),(2086,'','default','Settings related to formatting and authoring content.','','7.38'),(2087,'','default','Text formats','','7.38'),(2088,'','default','Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','','7.38'),(2089,'','default','Add text format','','7.38'),(2090,'/fr','default','CKEditor','','7.38'),(2091,'/fr','default','Configure the rich text editor.','','7.38'),(2092,'/fr','default','Webform settings','','7.38'),(2093,'/fr','default','Global configuration of webform functionality.','','7.38'),(2094,'/fr','default','Webform Hints settings','','7.38'),(2095,'/fr','default','Administer which of your Webforms will receive the hints effect.','','7.38'),(2096,'/fr','default','Title settings','','7.38'),(2097,'/fr','default','Settings for the Title module.','','7.38'),(2098,'/fr','default','Exclude Node Title','','7.38'),(2099,'/fr','default','Exclude Node Title from display','','7.38'),(2100,'','default','Development','','7.38'),(2101,'','default','Development tools.','','7.38'),(2102,'','default','Logging and errors','','7.38'),(2103,'','default','Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.','','7.38'),(2104,'','default','Maintenance mode','','7.38'),(2105,'','default','Take the site offline for maintenance or bring it back online.','','7.38'),(2106,'','default','Performance','','7.38'),(2107,'','default','Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','','7.38'),(2108,'/fr','default','jQuery update','','7.38'),(2109,'/fr','default','Configure settings related to the jQuery upgrade, the library path and compression.','','7.38'),(2110,'','default','Media','','7.38'),(2111,'','default','Media tools.','','7.38'),(2112,'','default','File system','','7.38'),(2113,'','default','Tell Drupal where to store uploaded files and how they are accessed.','','7.38'),(2114,'','default','Image styles','','7.38'),(2115,'/fr','default','Configure styles that can be used for resizing or adjusting images on display.','','7.38'),(2116,'','default','Add style','','7.38'),(2117,'','default','Add a new image style.','','7.38'),(2118,'','default','List the current image styles on the site.','','7.38'),(2119,'','default','Image toolkit','','7.38'),(2120,'','default','Choose which image toolkit to use if you have installed optional toolkits.','','7.38'),(2121,'/fr','default','IMCE','','7.38'),(2122,'/fr','default','Control how your image/file browser works.','','7.38'),(2123,'/fr','default','Add new profile','','7.38'),(2124,'/fr','default','File settings','','7.38'),(2125,'/fr','default','Configure allowed file extensions, default alt and title sources, and the file upload wizard.','','7.38'),(2126,'','default','People','','7.38'),(2127,'/fr','default','Configure user accounts.','','7.38'),(2128,'','default','Account settings','','7.38'),(2129,'','default','Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.','','7.38'),(2130,'','default','Manage display','','7.38'),(2131,'','default','Manage fields','','7.38'),(2132,'','default','IP address blocking','','7.38'),(2133,'','default','Manage blocked IP addresses.','','7.38'),(2134,'','default','Regional and language','','7.38'),(2135,'','default','Regional settings, localization and translation.','','7.38'),(2136,'','default','Date and time','','7.38'),(2137,'','default','Configure display formats for date and time.','','7.38'),(2138,'','default','Formats','','7.38'),(2139,'','default','Configure display format strings for date and time.','','7.38'),(2140,'','default','Add format','','7.38'),(2141,'','default','Allow users to add additional date formats.','','7.38'),(2142,'','default','Types','','7.38'),(2143,'','default','Add date type','','7.38'),(2144,'','default','Add new date type.','','7.38'),(2145,'','default','Localize','','7.38'),(2146,'','default','Configure date formats for each locale','','7.38'),(2147,'','default','Regional settings','','7.38'),(2148,'','default','Settings for the site\'s default time zone and country.','','7.38'),(2149,'','default','Configure languages for content and the user interface.','','7.38'),(2150,'','default','Add language','','7.38'),(2151,'','default','Detection and selection','','7.38'),(2152,'','default','Session language detection configuration','','7.38'),(2153,'','default','URL language detection configuration','','7.38'),(2154,'/fr','default','Multilingual settings','','7.38'),(2155,'/fr','default','Configure extended options for multilingual content and translations.','','7.38'),(2156,'/fr','default','Multilingual system','','7.38'),(2157,'/fr','default','Strings','','7.38'),(2158,'/fr','default','Options for user defined strings.','','7.38'),(2159,'','default','Translate interface','','7.38'),(2160,'','default','Translate the built in interface and optionally other text.','','7.38'),(2161,'','default','Export','','7.38'),(2162,'','default','Import','','7.38'),(2163,'','default','Overview','','7.38'),(2164,'/fr','default','Refresh user defined strings.','','7.38'),(2165,'','default','Translate','','7.38'),(2166,'','default','Search and metadata','','7.38'),(2167,'','default','Local site search, metadata and SEO.','','7.38'),(2168,'','default','Clean URLs','','7.38'),(2169,'','default','Enable or disable clean URLs for your site.','','7.38'),(2170,'','default','Search settings','','7.38'),(2171,'','default','Configure relevance settings for search and other indexing options.','','7.38'),(2172,'','default','Clear index','','7.38'),(2173,'','default','URL aliases','','7.38'),(2174,'','default','Change your site\'s URL paths by aliasing them.','','7.38'),(2175,'','default','Add alias','','7.38'),(2176,'/fr','default','Bulk update','','7.38'),(2177,'/fr','default','Delete aliases','','7.38'),(2178,'/fr','default','Patterns','','7.38'),(2179,'/fr','default','Page titles','','7.38'),(2180,'/fr','default','Configure the page titles for your site (the title in the &lt;head&gt; tag).','','7.38'),(2181,'','default','General system related configuration.','','7.38'),(2182,'','default','Manage the actions defined for your site.','','7.38'),(2183,'','default','Configure an advanced action','','7.38'),(2184,'','default','Manage actions','','7.38'),(2185,'','default','Cron','','7.38'),(2186,'','default','Manage automatic site maintenance tasks.','','7.38'),(2187,'','default','Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.','','7.38'),(2188,'','default','User interface','','7.38'),(2189,'','default','Tools that enhance the user interface.','','7.38'),(2190,'','default','Shortcuts','','7.38'),(2191,'','default','Add and modify shortcut sets.','','7.38'),(2192,'','default','Add shortcut set','','7.38'),(2193,'/fr','default','Module filter','','7.38'),(2194,'/fr','default','Configure how the modules page looks and acts.','','7.38'),(2195,'','default','Web services','','7.38'),(2196,'','default','Tools related to web services.','','7.38'),(2197,'','default','RSS publishing','','7.38'),(2198,'','default','Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.','','7.38'),(2199,'/fr','default','ShareThis','','7.38'),(2200,'/fr','default','Choose the widget, button family, and services for using ShareThis to share content online.','','7.38'),(2201,'/fr','default','Newsletters','','7.38'),(2202,'/fr','default','Configure your sites newsletters.','','7.38'),(2203,'/fr','default','Add newsletter category','','7.38'),(2204,'/fr','default','Simplenews settings.','','7.38'),(2205,'/fr','default','Send mail, cron and debug options.','','7.38'),(2206,'/fr','default','Subscription','','7.38'),(2207,'/fr','default','Subscription settings, opt-in/out confirmation email text.','','7.38'),(2208,'','default','Workflow','','7.38'),(2209,'','default','Content workflow, editorial workflow tools.','','7.38'),(2210,'/fr','default','Administration tools.','','7.38'),(2211,'/fr','default','Administration menu','','7.38'),(2212,'/fr','default','Adjust administration menu settings.','','7.38'),(2213,'','default','Administer content and comments.','','7.38'),(2214,'','default','List and edit site comments and the comment approval queue.','','7.38'),(2215,'','default','Published comments','','7.38'),(2216,'','default','Unapproved comments (@count)','','7.38'),(2217,'/fr','default','Webforms','','7.38'),(2218,'/fr','default','View and edit all the available webforms on your site.','','7.38'),(2219,'/fr','default','List newsletters and newsletter sent status.','','7.38'),(2220,'/fr','default','Manage files used on your site.','','7.38'),(2221,'','default','Dashboard','','7.38'),(2222,'','default','View and customize your dashboard.','','7.38'),(2223,'','default','Configure available dashboard blocks','','7.38'),(2224,'','default','Configure which blocks can be shown on the dashboard.','','7.38'),(2225,'; modules/dashboard/dashboard.js','default','Customize dashboard','','7.38'),(2226,'','default','Customize your dashboard.','','7.38'),(2227,'','default','Index','','7.38'),(2228,'','default','Modules','','7.38'),(2229,'','default','Extend site functionality.','','7.38'),(2230,'','default','Uninstall','','7.38'),(2231,'','default','Install new module','','7.38'),(2232,'','default','Manage user accounts, roles, and permissions.','','7.38'),(2233,'','default','Add user','','7.38'),(2234,'','default','Find and manage people interacting with your site.','','7.38'),(2235,'','default','Permissions','','7.38'),(2236,'','default','Determine access to features by selecting permissions for roles.','','7.38'),(2237,'','default','List, edit, or add user roles.','','7.38'),(2238,'/fr','default','Newsletter subscriptions','','7.38'),(2239,'/fr','default','Newsletter subscription management.','','7.38'),(2240,'/fr','default','Mass subscribe','','7.38'),(2241,'/fr','default','Mass unsubscribe','','7.38'),(2242,'','default','Reports','','7.38'),(2243,'','default','View reports, updates, and errors.','','7.38'),(2244,'','default','Field list','','7.38'),(2245,'','default','Overview of fields on all entity types.','','7.38'),(2246,'/fr','default','Used in views','','7.38'),(2247,'/fr','default','Overview of fields used in all views.','','7.38'),(2248,'','default','Recent log messages','','7.38'),(2249,'','default','View events that have recently been logged.','','7.38'),(2250,'','default','Status report','','7.38'),(2251,'','default','Get a status report about your site\'s operation and any detected problems.','','7.38'),(2252,'','default','Top \'access denied\' errors','','7.38'),(2253,'','default','View \'access denied\' errors (403s).','','7.38'),(2254,'','default','Top \'page not found\' errors','','7.38'),(2255,'','default','View \'page not found\' errors (404s).','','7.38'),(2256,'','default','Top search phrases','','7.38'),(2257,'','default','View most popular search phrases.','','7.38'),(2258,'','default','Available updates','','7.38'),(2259,'','default','Get a status report about available updates for your installed modules and themes.','','7.38'),(2260,'','default','Install new module or theme','','7.38'),(2261,'/fr','default','Views plugins','','7.38'),(2262,'/fr','default','Overview of plugins used in all views.','','7.38'),(2263,'','default','Structure','','7.38'),(2264,'','default','Administer blocks, content types, menus, etc.','','7.38'),(2265,'','default','Configure what block content appears in your site\'s sidebars and other regions.','','7.38'),(2266,'','default','Add block','','7.38'),(2267,'','default','Manage content types, including default status, front page promotion, comment settings, etc.','','7.38'),(2268,'','default','Add content type','','7.38'),(2269,'','default','Add new menus to your site, edit existing menus, and rename and reorganize menu links.','','7.38'),(2270,'','default','Add menu','','7.38'),(2271,'','default','List menus','','7.38'),(2272,'','default','Taxonomy','','7.38'),(2273,'','default','Manage tagging, categorization, and classification of your content.','','7.38'),(2274,'','default','Add vocabulary','','7.38'),(2275,'','default','view','','7.38'),(2276,'/fr','default','views','','7.38'),(2277,'/fr','default','Views','','7.38'),(2278,'/fr','default','This action will permanently remove any customizations made to this view.','','7.38'),(2279,'/fr','default','The view has been reverted.','','7.38'),(2280,'/fr','default','This action will permanently remove the view from your database.','','7.38'),(2281,'/fr','default','The view has been deleted.','','7.38'),(2282,'','default','Enable','','7.38'),(2283,'','default','Disable','','7.38'),(2284,'','default','Revert','','7.38'),(2285,'/fr','default','Clone','','7.38'),(2286,'/fr','default','Add a new @plugin','','7.38'),(2287,'/fr','default','Edit @plugin %title','','7.38'),(2288,'/fr','default','Clone @plugin %title','','7.38'),(2289,'/fr','default','Import @plugin','','7.38'),(2290,'/fr','default','Export @plugin %title','','7.38'),(2291,'/fr','default','Are you sure you want to revert %title?','','7.38'),(2292,'/fr','default','This action will permanently remove any customizations made to this item.','','7.38'),(2293,'/fr','default','The item has been reverted.','','7.38'),(2294,'','default','Are you sure you want to delete %title?','','7.38'),(2295,'/fr','default','This action will permanently remove this item from your database..','','7.38'),(2296,'/fr','default','The item has been deleted.','','7.38'),(2297,'/fr','default','%title has been created.','','7.38'),(2298,'/fr','default','%title could not be created.','','7.38'),(2299,'/fr','default','%title has been updated.','','7.38'),(2300,'/fr','default','%title could not be updated.','','7.38'),(2301,'/fr','default','You can import an exported definition by pasting the exported object code into the field below.','','7.38'),(2302,'/fr','default','@plugin %title was enabled.','','7.38'),(2303,'/fr','default','@plugin %title was disabled.','','7.38'),(2304,'/fr','default','There are no @titles to display.','','7.38'),(2305,'/fr','default','Manage customized lists of content.','','7.38'),(2306,'/fr','default','Add new view','','7.38'),(2307,'/fr','default','Add view from template','','7.38'),(2308,'/fr','default','Advanced','','7.38'),(2309,'/fr','default','Create blocks of tabbed content.','','7.38'),(2310,'/fr','default','Add Quicktabs Instance','','7.38'),(2311,'/fr','default','Styles','','7.38'),(2312,'/fr','default','List quicktabs','','7.38'),(2313,'/fr','default','File types','','7.38'),(2314,'/fr','default','Manage settings for the type of files used on your site.','','7.38'),(2315,'/fr','default','Add file type','','7.38'),(2316,'/fr','default','Dynamic Banner','','7.38'),(2317,'/fr','default','Configure the Dynamic Banner.','','7.38'),(2318,'/fr','default','Default Banner','','7.38'),(2319,'/fr','default','A page for the dynamic banner settings','','7.38'),(2320,'/fr','default','Add Banner','','7.38'),(2321,'','default','Tasks','','7.38'),(2322,'','default','Reference for usage, configuration, and modules.','','7.38'),(2323,'/fr','default','block','','7.38'),(2324,'/fr','default','color','','7.38'),(2325,'/fr','default','comment','','7.38'),(2326,'/fr','default','contextual','','7.38'),(2327,'/fr','default','dashboard','','7.38'),(2328,'/fr','default','dblog','','7.38'),(2329,'/fr','default','field_sql_storage','','7.38'),(2330,'/fr','default','field_ui','','7.38'),(2331,'','default','file','','7.38'),(2332,'','default','filter','','7.38'),(2333,'/fr','default','help','','7.38'),(2334,'','default','image','','7.38'),(2335,'/fr','default','list','','7.38'),(2336,'','default','menu','','7.38'),(2337,'/fr','default','number','','7.38'),(2338,'/fr','default','options','','7.38'),(2339,'/fr','default','path','','7.38'),(2340,'/fr','default','rdf','','7.38'),(2341,'','default','search','','7.38'),(2342,'/fr','default','shortcut','','7.38'),(2343,'','default','system','','7.38'),(2344,'','default','taxonomy','','7.38'),(2345,'/fr','default','update','','7.38'),(2346,'/fr','default','admin_menu','','7.38'),(2347,'/fr','default','ckeditor','','7.38'),(2348,'/fr','default','jquery_update','','7.38'),(2349,'/fr','default','pathauto','','7.38'),(2350,'/fr','default','token','','7.38'),(2351,'/fr','default','webform','','7.38'),(2352,'/fr','default','rules','','7.38'),(2353,'/fr','default','uc_order','','7.38'),(2354,'/fr','default','uc_store','','7.38'),(2355,'/fr','default','i18n','','7.38'),(2356,'/fr','default','i18n_block','','7.38'),(2357,'/fr','default','i18n_string','','7.38'),(2358,'/fr','default','lang_dropdown','','7.38'),(2359,'/fr','default','lang_dropdown_hideout','','7.38'),(2360,'','default','locale','','7.38'),(2361,'/fr','default','views_slideshow','','7.38'),(2362,'/fr','default','views_slideshow_cycle','','7.38'),(2363,'/fr','default','quicktabs','','7.38'),(2364,'/fr','default','title','','7.38'),(2365,'/fr','default','blog','','7.38'),(2366,'/fr','default','sharethis','','7.38'),(2367,'','default','php','','7.38'),(2368,'/fr','default','jcarousel','','7.38'),(2369,'/fr','default','page_title','','7.38'),(2370,'/fr','default','simplenews','','7.38'),(2371,'/fr','default','file_entity','','7.38'),(2372,'/fr','default','dynamic_banner','','7.38'),(2373,'/fr','default','fontawesome','','7.36'),(2374,'/fr','default','Store','','7.38'),(2375,'/fr','default','Administer orders, products, customers, store settings, etc.','','7.38'),(2376,'/fr','default','Adjust configuration settings for Ubercart.','','7.38'),(2377,'/fr','default','Cart','','7.38'),(2378,'/fr','default','Configure the cart page display and settings.','','7.38'),(2379,'/fr','default','Checkout','','7.38'),(2380,'/fr','default','Configure the checkout page display and completion rules.','','7.38'),(2381,'/fr','default','Rules','','7.38'),(2382,'/fr','default','Edit the checkout rules.','','7.38'),(2383,'/fr','default','Edit the basic checkout settings.','','7.38'),(2384,'/fr','default','Countries and addresses','','7.38'),(2385,'/fr','default','Manage available countries and configure address formats.','','7.38'),(2386,'/fr','default','Address fields','','7.38'),(2387,'/fr','default','Edit the address field settings.','','7.38'),(2388,'/fr','default','Address formats','','7.38'),(2389,'/fr','default','Edit country specific address format settings.','','7.38'),(2390,'/fr','default','Import and manage countries.','','7.38'),(2391,'/fr','default','Configure the display and workflow for orders.','','7.38'),(2392,'/fr','default','Edit the basic order settings.','','7.38'),(2393,'/fr','default','Modify and configure order states and statuses.','','7.38'),(2394,'/fr','default','Create custom order status','','7.38'),(2395,'/fr','default','Create a custom order status for your store.','','7.38'),(2396,'/fr','default','Ordered product fields','','7.38'),(2397,'/fr','default','Configure product settings.','','7.38'),(2398,'/fr','default','Configure basic store settings.','','7.38'),(2399,'/fr','default','Customers','','7.38'),(2400,'/fr','default','View and search customer information.','','7.38'),(2401,'/fr','default','View customers','','7.38'),(2402,'/fr','default','View and process orders.','','7.38'),(2403,'/fr','default','Create order','','7.38'),(2404,'/fr','default','Create an empty new order.','','7.38'),(2405,'/fr','default','View orders','','7.38'),(2406,'/fr','default','View and process the orders received through your website.','','7.38'),(2407,'/fr','default','Search orders','','7.38'),(2408,'/fr','default','Search existing orders.','','7.38'),(2409,'/fr','default','Administer products, classes, and more.','','7.38'),(2410,'/fr','default','Manage classes','','7.38'),(2411,'/fr','default','Create and edit product node types.','','7.38'),(2412,'/fr','default','View products','','7.38'),(2413,'/fr','default','View and search products available through your website.','','7.38'),(2414,'/fr','default','Browse various store reports.','','7.38'),(2415,'','default','Field settings','','7.38'),(2416,'','default','Widget type','','7.38'),(2417,'/fr','default','Manage file display','','7.38'),(2418,'','default','Add link','','7.38'),(2419,'','default','Delete menu','','7.38'),(2420,'','default','Edit menu','','7.38'),(2421,'','default','List links','','7.38'),(2422,'','default','Add term','','7.38'),(2423,'/fr','default','Break lock','','7.38'),(2424,'/fr','default','Edit view','','7.38'),(2425,'','default','Disable text format','','7.38'),(2426,'','default','Home','','7.38'),(2427,'','default','Run cron','','7.38'),(2428,'/fr','default','Run updates','','7.38'),(2429,'/fr','default','@project issue queue','','7.38'),(2430,'/fr','default','Flush all caches','','7.38'),(2431,'/fr','default','CSS and JavaScript','','7.38'),(2432,'/fr','default','Page and else','','7.38'),(2433,'/fr','default','Class registry','','7.38'),(2434,'/fr','default','Theme registry','','7.38'),(2435,'/fr','default','Update data','','7.38'),(2436,'','default','Log out','','7.38'),(2437,'','default','Add content','','7.38'),(2438,'','default','Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','','7.38'),(2439,'','default','Use <em>basic pages</em> for your static content, such as an \'About us\' page.','','7.38'),(2440,'/fr','default','Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.','','7.38'),(2441,'/fr','default','A newsletter issue to be sent to subscribed email addresses.','','7.38'),(2442,'/fr','default','Token registry','','7.38'),(2443,'','default','Hello <strong>@username</strong>','','7.38'),(2444,'','default','Add to %shortcut_set shortcuts','','7.38'),(2445,'/fr','default','Default Style','','7.38'),(2446,'/fr','default','Default Layout','','7.38'),(2447,'','default','Status message','','7.38'),(2448,'','default','Error message','','7.38'),(2449,'','default','Warning message','','7.38'),(2450,'','default','Configure block','','7.38'),(2451,'','default','Search form','','7.38'),(2452,'/fr','default','Back to home','','7.38'),(2453,'/fr','default','Edit quicktab','','7.38'),(2454,'','default','Skip to main content','','7.38'),(2455,'','default','Drupal core update status','','7.36'),(2456,'','default','There are updates available for your version of Drupal. To ensure the proper functioning of your site, you should update as soon as possible.','','7.36'),(2457,'','default','See the <a href=\"@available_updates\">available updates</a> page for more information and to install your missing updates.','','7.35'),(2458,'','default','Out of date','','7.36'),(2459,'','default','(version @version available)','','7.36'),(2460,'','default','Module and theme update status','','7.36'),(2461,'','default','There are security updates available for one or more of your modules or themes. To ensure the security of your server, you should update immediately!','','7.36'),(2462,'','default','Not secure!','','7.36'),(2463,'/fr/admin/structure/block','default','Webform: !title','','7.36'),(2464,'','default','Recent blog posts','','7.36'),(2465,'','default','Recent comments','','7.36'),(2466,'/fr/admin/structure/block','default','The default display of Dynamic Banner','','7.36'),(2467,'','default','User interface text','','7.36'),(2468,'','default','Order of language detection methods for user interface text. If a translation of user interface text is available in the detected language, it will be displayed.','','7.36'),(2469,'','default','Order of language detection methods for content. If a version of content is available in the detected language, it will be displayed.','','7.36'),(2470,'/fr/admin/structure/block','default','Language switcher dropdown (@type)','','7.36'),(2471,'','default','Language switcher (@type)','','7.36'),(2472,'','default','Syndicate','','7.36'),(2473,'','default','Recent content','','7.36'),(2474,'/fr/admin/structure/block','default','Newsletter: Multi Subscription','','7.36'),(2475,'/fr/admin/structure/block','default','Newsletter: @title','','7.36'),(2476,'','default','Main page content','','7.36'),(2477,'','default','Powered by Drupal','','7.36'),(2478,'','default','System help','','7.36'),(2479,'/fr/admin/structure/block','default','Shopping cart','','7.38'),(2480,'','default','User login','','7.36'),(2481,'','default','Who\'s new','','7.36'),(2482,'','default','Who\'s online','','7.36'),(2483,'/fr/admin/structure/block','default','View: !view: !display','','7.36'),(2484,'/fr/admin/structure/block','default','View: !view','','7.35'),(2485,'/fr/admin/structure/block','default','Page Title List','','7.38'),(2486,'/fr/admin/structure/block','default','My order history','','7.36'),(2487,'','default','Weight for @block block','','7.35'),(2488,'','default','Region for @block block','','7.35'),(2489,'','default','configure','','7.35'),(2490,'','default','delete','','7.36'),(2491,'','default','Save blocks','','7.35'),(2492,'','default','- None -','','7.36'),(2493,'','default','- Select -','','7.36'),(2494,'','default','Page top','','7.36'),(2495,'','default','Page bottom','','7.36'),(2496,'','default','First sidebar','','7.36'),(2497,'','default','This page provides a drag-and-drop interface for assigning a block to a region, and for controlling the order of blocks within regions. Since not all themes implement the same regions, or display regions in the same way, blocks are positioned on a per-theme basis. Remember that your changes will not be saved until you click the <em>Save blocks</em> button at the bottom of the page. Click the <em>configure</em> link next to each block to configure its specific title and visibility settings.','','7.35'),(2498,'/fr/admin/structure/block','default','Demonstrate block regions (@theme)','','7.35'),(2499,'','default','My account','','7.38'),(2500,'','default','You are here','','7.38'),(2501,'','default','Primary tabs','','7.38'),(2502,'','default','!local-task-title!active','','7.38'),(2503,'; sites/all/modules/webform/js/webform.js','default','This field is required.','','7.38'),(2504,'','default','Region','','7.35'),(2505,'','default','Operations','','7.36'),(2506,'','default','No blocks in this region','','7.35'),(2507,'','default','The block settings have been updated.','','7.35'),(2508,'/fr/admin/structure/block','default','The language switcher will appear only after configuring <a href=\"!url\">language detection</a>. You need to enable at least one method that alters URLs like <em>URL</em> or <em>Session</em>.','','7.35'),(2509,'','default','\'%name\' block','','7.36'),(2510,'','default','Block title','','7.36'),(2511,'','default','Override the default title for the block. Use <em>!placeholder</em> to display no title, or leave blank to use the default block title.','','7.35'),(2512,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Language switcher dropdown settings','','7.35'),(2513,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Show all enabled languages','','7.35'),(2514,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Show all languages in the switcher no matter if there is a translation for the node or not. For languages without translation the switcher will redirect to homepage.','','7.35'),(2515,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Redirect to home on switch','','7.35'),(2516,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','When you change language the switcher will redirect to homepage.','','7.35'),(2517,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Width of dropdown element','','7.35'),(2518,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Display format','','7.35'),(2519,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Translated into Current Language','','7.35'),(2520,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Native Name','','7.35'),(2521,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Language Code','','7.35'),(2522,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Output type','','7.35'),(2523,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Simple HTML select','','7.35'),(2524,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Marghoob Suleman Dropdown jquery library','','7.35'),(2525,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Chosen jquery library','','7.35'),(2526,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','ddSlick library','','7.35'),(2527,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Marghoob Suleman Dropdown Settings','','7.35'),(2528,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','language icons','','7.35'),(2529,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','This looks better with !languageicons module.','','7.35'),(2530,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Marghoob Suleman Dropdown JavaScript library','','7.35'),(2531,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','You need to download the !msdropdown and extract the entire contents of the archive into the %path directory on your server.','','7.35'),(2532,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Language icons settings','','7.35'),(2533,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Enable !languageicons module to show a flag of the selected language before or after the select box.','','7.35'),(2534,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Chosen settings','','7.35'),(2535,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Chosen library','','7.35'),(2536,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','You need to download the !chosen and extract the entire contents of the archive into the %path directory on your server.','','7.35'),(2537,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','ddSlick settings','','7.35'),(2538,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Height in px for the drop down options i.e. 300. The scroller will automatically be added if options overflows the height. Use 0 for full height.','','7.35'),(2539,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Skin','','7.35'),(2540,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Custom skin name','','7.35'),(2541,'','default','Region settings','','7.36'),(2542,'','default','Specify in which themes and regions this block is displayed.','','7.36'),(2543,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Featured','','7.36'),(2544,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Triptych first','','7.36'),(2545,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Triptych middle','','7.36'),(2546,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Triptych last','','7.36'),(2547,'','default','Footer first column','','7.36'),(2548,'','default','Footer second column','','7.36'),(2549,'','default','Footer third column','','7.36'),(2550,'','default','Footer fourth column','','7.36'),(2551,'','default','!theme (default theme)','','7.36'),(2552,'','default','!theme (administration theme)','','7.36'),(2553,'','default','Visibility settings','','7.36'),(2554,'','default','Pages','','7.38'),(2555,'','default','All pages except those listed','','7.36'),(2556,'','default','Only the listed pages','','7.36'),(2557,'','default','Specify pages by using their paths. Enter one path per line. The \'*\' character is a wildcard. Example paths are %blog for the blog page and %blog-wildcard for every personal blog. %front is the front page.','','7.36'),(2558,'','default','Pages on which this PHP code returns <code>TRUE</code> (experts only)','','7.36'),(2559,'','default','Pages or PHP code','','7.36'),(2560,'','default','If the PHP option is chosen, enter PHP code between %php. Note that executing incorrect PHP code can break your Drupal site.','','7.36'),(2561,'','default','Show block on specific pages','','7.36'),(2562,'','default','anonymous user','','7.36'),(2563,'','default','authenticated user','','7.36'),(2564,'','default','Show block for specific roles','','7.36'),(2565,'','default','Show this block only for the selected role(s). If you select no roles, the block will be visible to all users.','','7.36'),(2566,'','default','Customizable per user','','7.36'),(2567,'','default','Customizable, visible by default','','7.36'),(2568,'','default','Customizable, hidden by default','','7.36'),(2569,'','default','Allow individual users to customize the visibility of this block in their account settings.','','7.36'),(2570,'','default','Save block','','7.36'),(2571,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','CSS class(es)','','7.36'),(2572,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Customize the styling of this block by adding CSS classes. Separate multiple classes by spaces.','','7.36'),(2573,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Hide language settings','','7.35'),(2574,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Select which languages you want to hide to specific roles.','','7.35'),(2575,'','default','Show block for specific content types','','7.36'),(2576,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Show this block only on pages that display content of the given type(s). If you select no types, there will be no type-specific limitation.','','7.36'),(2577,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','This field supports tokens.','','7.36'),(2578,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','This block has generated content, only the title can be translated here.','','7.35'),(2579,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Make this block translatable','','7.36'),(2580,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Show this block for these languages','','7.36'),(2581,'','default','English','','7.36'),(2582,'','default','French','','7.36'),(2583,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','If no language is selected, block will show regardless of language.','','7.36'),(2584,'/fr/admin/structure/block/manage/lang_dropdown/language/configure?destination=node','default','Save and translate','','7.36'),(2585,'','default','This block is only shown if <a href=\"@languages\">at least two languages are enabled</a> and <a href=\"@configuration\">language negotiation</a> is set to <em>URL</em> or <em>Session</em>.','','7.35'),(2586,'','default','Vertical Tabs','','7.36'),(2587,'','default','The block configuration has been saved.','','7.35'),(2588,'/admin/structure/views/view/the_menu/edit/block_1','default','term from field_category','','7.38'),(2589,'','default','Save configuration','','none'),(2590,'','default','Reset to defaults','','none'),(2591,'','default','Create a new user account.','','none'),(2592,'','default','Request new password via e-mail.','','none'),(2593,'','default','Prefix','','none'),(2594,'','default','Suffix','','none'),(2595,'','default','approve','','none'),(2596,'','default','Approve','','none'),(2597,'','default','Username','','7.36'),(2598,'','default','content','','none'),(2599,'','default','Replies','','7.36'),(2600,'','default','Closed','','none'),(2601,'','default','yes','','none'),(2602,'','default','closed','','none'),(2603,'','default','disabled','','none'),(2604,'','default','Confirm','','none'),(2605,'','default','Cancel','','7.36'),(2606,'','default','Remove','','7.36'),(2607,'','default','administrator','','none'),(2608,'','default','RSS feed','','none'),(2609,'','default','Explanation or submission guidelines','','none'),(2610,'','default','Article','','none'),(2611,'','default','More','','none'),(2612,'','default','not verified','','none'),(2613,'','default','Action','','none'),(2614,'','default','Last updated','','none'),(2615,'','default','new','','none'),(2616,'','default','error','','none'),(2617,'','default','Tags','','none'),(2618,'','default','The title of the block as shown to the user.','','7.36'),(2619,'','default','Yes','','none'),(2620,'','default','No','','none'),(2621,'','default','cron','','none'),(2622,'','default','Blue Lagoon (Default)','','none'),(2623,'','default','Ash','','none'),(2624,'','default','Aquamarine','','none'),(2625,'','default','Belgian Chocolate','','none'),(2626,'','default','Bluemarine','','none'),(2627,'','default','Citrus Blast','','none'),(2628,'','default','Cold Day','','none'),(2629,'','default','Greenbeam','','none'),(2630,'','default','Mediterrano','','none'),(2631,'','default','Mercury','','none'),(2632,'','default','Nocturnal','','none'),(2633,'','default','Olivia','','none'),(2634,'','default','Pink Plastic','','none'),(2635,'','default','Shiny Tomato','','none'),(2636,'','default','Teal Top','','none'),(2637,'','default','Homepage','','7.36'),(2638,'','default','Categories','','none'),(2639,'','default','Download','','7.36'),(2640,'','default','updated','','none'),(2641,'','default','File information','','none'),(2642,'','default','Advanced options','','none'),(2643,'','default','Release notes','','none'),(2644,'','default','Daily','','none'),(2645,'','default','Weekly','','none'),(2646,'','default','Display settings','','none'),(2647,'','default','This action cannot be undone.','','none'),(2648,'','default','Test','','none'),(2649,'','default','No log messages available.','','none'),(2650,'','default','Password','','7.36'),(2651,'','default','The configuration options have been saved.','','none'),(2652,'','default','Center','','none'),(2653,'','default','Help text','','none'),(2654,'','default','Required','','none'),(2655,'','default','root','','none'),(2656,'','default','Pages at a given level are ordered first by weight and then by title.','','none'),(2657,'','default','none','','none'),(2658,'','default','Category','','7.38'),(2659,'','default','Add container','','none'),(2660,'','default','Add category','','none'),(2661,'','default','edit container','','none'),(2662,'','default','edit','','7.36'),(2663,'','default','No categories available.','','none'),(2664,'','default','‹ ','','none'),(2665,'','default','Go to previous page','','7.38'),(2666,'','default','up','','none'),(2667,'','default','Go to parent page','','none'),(2668,'','default',' ›','','none'),(2669,'','default','Go to next page','','7.38'),(2670,'','default','Book','','none'),(2671,'','default','Outline','','none'),(2672,'','default','Save','','7.36'),(2673,'','default','Session opened for %name.','','none'),(2674,'','default','Open','','none'),(2675,'','default','History','','7.38'),(2676,'','default','Filename','','none'),(2677,'','default','General discussion','','none'),(2678,'','default','edit forum','','none'),(2679,'','default','Forum name','','none'),(2680,'','default','forum','','none'),(2681,'','default','Are you sure you want to delete the forum %name?','','none'),(2682,'','default','Refresh','','none'),(2683,'','default','Visible','','none'),(2684,'','default','Anchor','','none'),(2685,'','default','Display','','none'),(2686,'','default','Advanced settings','','7.38'),(2687,'','default','results','','none'),(2688,'','default','never','','none'),(2689,'','default','The username %name does not exist.','','none'),(2690,'','default','mail','','none'),(2691,'','default','Updated','','none'),(2692,'','default','actions','','none'),(2693,'','default','aggregator','','none'),(2694,'','default','read more','','none'),(2695,'','default','Update interval','','none'),(2696,'','default','The fully-qualified URL of the feed.','','none'),(2697,'','default','Add forum','','none'),(2698,'','default','theme','','none'),(2699,'','default','no screenshot','','none'),(2700,'','default','Keywords','','none'),(2701,'','default','Access log settings','','none'),(2702,'','default','Enable access log','','none'),(2703,'','default','Discard access logs older than','','none'),(2704,'','default','Preview comment','','none'),(2705,'','default','<none>','','none'),(2706,'','default','Unassign','','none'),(2707,'','default','Statistics','','none'),(2708,'','default','Advanced search','','none'),(2709,'','default','You are not authorized to access this page.','','none'),(2710,'','default','Unknown','','none'),(2711,'','default','n/a','','none'),(2712,'','default','type','','none'),(2713,'','default','Find content','','none'),(2714,'','default','Database type','','none'),(2715,'','default','action','','none'),(2716,'','default','Continue','','none'),(2717,'','default','status','','none'),(2718,'','default','Contact','','7.38'),(2719,'','default','no','','none'),(2720,'','default','Sent email to %recipient','','none'),(2721,'','default','Unable to send email to %recipient','','none'),(2722,'','default','The subject of the message.','','none'),(2723,'','default','Create','','7.38'),(2724,'','default','Save categories','','none'),(2725,'','default','Parent item','','none'),(2726,'','default','Question','','none'),(2727,'','default','Add child page','','none'),(2728,'','default','Printer-friendly version','','none'),(2729,'','default','Content type for child pages','','none'),(2730,'','default','Update options','','none'),(2731,'','default','Remove from outline','','none'),(2732,'','default','Unknown export format.','','none'),(2733,'','default','Last post','','none'),(2734,'','default','Access denied','','none'),(2735,'','default','Page title','','none'),(2736,'','default','1 hour','','none'),(2737,'','default','@count hours','','none'),(2738,'','default','@count[2] hours','','none'),(2739,'','default','@count[3] hours','','none'),(2740,'','default','@count[4] hours','','none'),(2741,'','default','@count[5] hours','','none'),(2742,'','default','1 day','','none'),(2743,'','default','@count days','','none'),(2744,'','default','@count[2] days','','none'),(2745,'','default','@count[3] days','','none'),(2746,'','default','@count[4] days','','none'),(2747,'','default','@count[5] days','','none'),(2748,'','default','Configuration saved.','','none'),(2749,'','default','Good','','none'),(2750,'','default','Only site administrators can create new user accounts.','','none'),(2751,'','default','Drupal','','none'),(2752,'','default','Not found','','none'),(2753,'','default','Url','','none'),(2754,'','default','Host','','none'),(2755,'','default','PostgreSQL','','none'),(2756,'','default','Manual update check','','none'),(2757,'','default','Never','','none'),(2758,'','default','Check manually','','none'),(2759,'','default','Up to date','','none'),(2760,'','default','Update available','','none'),(2761,'','default','Left sidebar','','none'),(2762,'','default','Right sidebar','','none'),(2763,'','default','Inline','','none'),(2764,'','default','Selected','','none'),(2765,'','default','Set this to <em>Yes</em> if you would like this category to be selected by default.','','none'),(2766,'','default','You must enter a category.','','none'),(2767,'','default','Are you sure you want to delete %category?','','none'),(2768,'','default','Category %category has been deleted.','','none'),(2769,'','default','Your name','','7.36'),(2770,'','default','Your e-mail address','','none'),(2771,'','default','Send e-mail','','none'),(2772,'','default','You must select a valid category.','','none'),(2773,'','default','You must enter a valid e-mail address.','','none'),(2774,'','default','[!category] !subject','','none'),(2775,'','default','Custom','','none'),(2776,'','default','Visibility','','none'),(2777,'','default','Filter','','none'),(2778,'','default','Locale','','none'),(2779,'','default','Title field label','','none'),(2780,'','default','Sticky at top of lists','','none'),(2781,'','default','Revisions','','none'),(2782,'','default','Poll duration','','none'),(2783,'','default','Poll choices','','none'),(2784,'','default','Poll votes','','none'),(2785,'','default','Explanation','','none'),(2786,'','default','Selection options','','none'),(2787,'','default','Vocabulary name','','none'),(2788,'','default','Role name','','none'),(2789,'','default','E-mail address','','none'),(2790,'','default','Time zone','','none'),(2791,'','default','Field type','','none'),(2792,'','default','Vote','','none'),(2793,'','default','Set name','','none'),(2794,'','default','Original image','','none'),(2795,'','default','RSS - blogs','','none'),(2796,'','default','Heading','','none'),(2797,'','default','Mode','','none'),(2798,'','default','Warning','','none'),(2799,'','default','blocked','','none'),(2800,'','default','active','','none'),(2801,'','default','N/A','','none'),(2802,'','default','OK','','none'),(2803,'','default','OPML feed','','none'),(2804,'','default','Number of news items in block','','none'),(2805,'','default','View this feed\'s recent news.','','none'),(2806,'','default','View this category\'s recent news.','','none'),(2807,'','default','Feed overview','','none'),(2808,'','default','Items','','none'),(2809,'','default','Last update','','7.36'),(2810,'','default','Next update','','none'),(2811,'','default','%time left','','none'),(2812,'','default','remove items','','none'),(2813,'','default','update items','','none'),(2814,'','default','Category overview','','none'),(2815,'','default','Categorize','','none'),(2816,'','default','The categories have been saved.','','none'),(2817,'','default','URL:','','none'),(2818,'','default','Updated:','','none'),(2819,'','default','%age old','','none'),(2820,'','default','%ago ago','','none'),(2821,'','default','Authored by','','none'),(2822,'','default','The feed %feed has been updated.','','none'),(2823,'','default','Feed %feed deleted.','','none'),(2824,'','default','The feed %feed has been deleted.','','none'),(2825,'','default','Feed %feed added.','','none'),(2826,'','default','The feed %feed has been added.','','none'),(2827,'','default','The news items from %site have been removed.','','none'),(2828,'','default','Maximum','','none'),(2829,'','default','Line','','none'),(2830,'','default','Scale','','none'),(2831,'','default','Caching','','none'),(2832,'','default','Details','','none'),(2833,'','default','Widget','','none'),(2834,'','default','Last reply','','none'),(2835,'','default','Domain','','none'),(2836,'','default','Processors','','none'),(2837,'','default','Unlimited','','none'),(2838,'','default','Send','','none'),(2839,'','default','Code','','none'),(2840,'','default','Enter a valid username.','','none'),(2841,'','default','Recipient','','none'),(2842,'','default','Add a role to the selected users','','none'),(2843,'','default','Remove a role from the selected users','','none'),(2844,'','default','security','','none'),(2845,'','default','Administer content','','none'),(2846,'','default','General','','none'),(2847,'','default','Method','','none'),(2848,'','default','Egypt','','none'),(2849,'','default','Namibia','','none'),(2850,'','default','Israel','','none'),(2851,'','default','Iran','','none'),(2852,'','default','New Zealand','','none'),(2853,'','default','Tonga','','none'),(2854,'','default','Cuba','','none'),(2855,'','default','Brazil','','none'),(2856,'','default','Chile','','none'),(2857,'','default','Paraguay','','none'),(2858,'','default','Jamaica','','none'),(2859,'','default','Japan','','none'),(2860,'','default','Libya','','none'),(2861,'','default','Navajo','','none'),(2862,'','default','Poland','','none'),(2863,'','default','Portugal','','none'),(2864,'','default','Singapore','','none'),(2865,'','default','Turkey','','none'),(2866,'','default','am','','none'),(2867,'','default','pm','','none'),(2868,'','default','Forum','','none'),(2869,'','default','!time ago','','none'),(2870,'','default','Background color','','none'),(2871,'','default','Text color','','none'),(2872,'','default','Color','','none'),(2873,'','default','Log in','','7.38'),(2874,'','default','Updated URL for feed %title to %url.','','none'),(2875,'','default','Jump to the first comment of this posting.','','none'),(2876,'','default','Jump to the first new comment of this posting.','','none'),(2877,'','default','Add new comment','','7.36'),(2878,'','default','Add a new comment to this page.','','none'),(2879,'','default','Share your thoughts and opinions related to this posting.','','7.36'),(2880,'','default','reset','','none'),(2881,'','default','String','','none'),(2882,'','default','Not installed','','none'),(2883,'','default','Choices','','none'),(2884,'','default','Referrer','','none'),(2885,'','default','1 vote','','none'),(2886,'','default','@count votes','','none'),(2887,'','default','@count[2] votes','','none'),(2888,'','default','@count[3] votes','','none'),(2889,'','default','@count[4] votes','','none'),(2890,'','default','@count[5] votes','','none'),(2891,'','default','Top pages','','none'),(2892,'','default','Text processing','','none'),(2893,'','default','Maximum length','','none'),(2894,'','default','Rows','','none'),(2895,'','default','Save changes','','none'),(2896,'','default','access denied','','none'),(2897,'','default','Install','','none'),(2898,'','default','Optional','','none'),(2899,'','default','Recent hits','','none'),(2900,'','default','Set default','','none'),(2901,'','default','The comment and all its replies have been deleted.','','none'),(2902,'','default','Preformatted','','none'),(2903,'','default','Profile','','none'),(2904,'','default','Anonymous users','','none'),(2905,'','default','Clear cache','','none'),(2906,'','default','Votes','','none'),(2907,'','default','Save settings','','none'),(2908,'','default','Operation','','none'),(2909,'','default','reply','','7.36'),(2910,'','default','Function','','none'),(2911,'','default','Session closed for %name.','','none'),(2912,'','default','Tracker','','none'),(2913,'','default','You have to specify a valid date.','','none'),(2914,'','default','Server settings','','none'),(2915,'','default','The field %field is required.','','none'),(2916,'','default','Germany','','none'),(2917,'','default','Logout','','none'),(2918,'','default','1 new','','none'),(2919,'','default','@count new','','none'),(2920,'','default','@count[2] new','','none'),(2921,'','default','@count[3] new','','none'),(2922,'','default','@count[4] new','','none'),(2923,'','default','@count[5] new','','none'),(2924,'','default','Default language','','none'),(2925,'','default','Afghanistan','','none'),(2926,'','default','Albania','','none'),(2927,'','default','Algeria','','none'),(2928,'','default','American Samoa','','none'),(2929,'','default','Andorra','','none'),(2930,'','default','Angola','','none'),(2931,'','default','Anguilla','','none'),(2932,'','default','Antarctica','','none'),(2933,'','default','Antigua and Barbuda','','none'),(2934,'','default','Argentina','','none'),(2935,'','default','Armenia','','none'),(2936,'','default','Aruba','','none'),(2937,'','default','Australia','','none'),(2938,'','default','Austria','','none'),(2939,'','default','Azerbaijan','','none'),(2940,'','default','Bahamas','','none'),(2941,'','default','Bahrain','','none'),(2942,'','default','Bangladesh','','none'),(2943,'','default','Barbados','','none'),(2944,'','default','Belarus','','none'),(2945,'','default','Belgium','','none'),(2946,'','default','Belize','','none'),(2947,'','default','Benin','','none'),(2948,'','default','Bermuda','','none'),(2949,'','default','Bhutan','','none'),(2950,'','default','Bolivia','','none'),(2951,'','default','Bosnia and Herzegovina','','none'),(2952,'','default','Botswana','','none'),(2953,'','default','Bouvet Island','','none'),(2954,'','default','Brunei','','none'),(2955,'','default','Bulgaria','','none'),(2956,'','default','Burkina Faso','','none'),(2957,'','default','Burundi','','none'),(2958,'','default','Cambodia','','none'),(2959,'','default','Cameroon','','none'),(2960,'','default','Canada','','7.36'),(2961,'','default','Cape Verde','','none'),(2962,'','default','Cayman Islands','','none'),(2963,'','default','Central African Republic','','none'),(2964,'','default','Chad','','none'),(2965,'','default','China','','none'),(2966,'','default','Christmas Island','','none'),(2967,'','default','Cocos (Keeling) Islands','','none'),(2968,'','default','Colombia','','none'),(2969,'','default','Comoros','','none'),(2970,'','default','Cook Islands','','none'),(2971,'','default','Costa Rica','','none'),(2972,'','default','Cyprus','','none'),(2973,'','default','Czech Republic','','none'),(2974,'','default','Denmark','','none'),(2975,'','default','Djibouti','','none'),(2976,'','default','Dominica','','none'),(2977,'','default','Dominican Republic','','none'),(2978,'','default','Ecuador','','none'),(2979,'','default','El Salvador','','none'),(2980,'','default','Equatorial Guinea','','none'),(2981,'','default','Eritrea','','none'),(2982,'','default','Estonia','','none'),(2983,'','default','Ethiopia','','none'),(2984,'','default','Faroe Islands','','none'),(2985,'','default','Finland','','none'),(2986,'','default','France','','none'),(2987,'','default','French Guiana','','none'),(2988,'','default','French Polynesia','','none'),(2989,'','default','Gabon','','none'),(2990,'','default','Gambia','','none'),(2991,'','default','Georgia','','none'),(2992,'','default','Ghana','','none'),(2993,'','default','Gibraltar','','none'),(2994,'','default','Greece','','none'),(2995,'','default','Greenland','','none'),(2996,'','default','Grenada','','none'),(2997,'','default','Guadeloupe','','none'),(2998,'','default','Guam','','none'),(2999,'','default','Guatemala','','none'),(3000,'','default','Guinea','','none'),(3001,'','default','Guinea-Bissau','','none'),(3002,'','default','Guyana','','none'),(3003,'','default','Haiti','','none'),(3004,'','default','Heard Island and McDonald Islands','','none'),(3005,'','default','Honduras','','none'),(3006,'','default','Hungary','','none'),(3007,'','default','Iceland','','none'),(3008,'','default','India','','none'),(3009,'','default','Indonesia','','none'),(3010,'','default','Iraq','','none'),(3011,'','default','Ireland','','none'),(3012,'','default','Italy','','none'),(3013,'','default','Jordan','','none'),(3014,'','default','Kazakhstan','','none'),(3015,'','default','Kenya','','none'),(3016,'','default','Kiribati','','none'),(3017,'','default','Kuwait','','none'),(3018,'','default','Kyrgyzstan','','none'),(3019,'','default','Laos','','none'),(3020,'','default','Latvia','','none'),(3021,'','default','Lebanon','','none'),(3022,'','default','Lesotho','','none'),(3023,'','default','Liberia','','none'),(3024,'','default','Liechtenstein','','none'),(3025,'','default','Lithuania','','none'),(3026,'','default','Luxembourg','','none'),(3027,'','default','Madagascar','','none'),(3028,'','default','Malawi','','none'),(3029,'','default','Malaysia','','none'),(3030,'','default','Maldives','','none'),(3031,'','default','Mali','','none'),(3032,'','default','Malta','','none'),(3033,'','default','Marshall Islands','','none'),(3034,'','default','Martinique','','none'),(3035,'','default','Mauritania','','none'),(3036,'','default','Mauritius','','none'),(3037,'','default','Mayotte','','none'),(3038,'','default','Mexico','','none'),(3039,'','default','Micronesia','','none'),(3040,'','default','Moldova','','none'),(3041,'','default','Monaco','','none'),(3042,'','default','Mongolia','','none'),(3043,'','default','Montserrat','','none'),(3044,'','default','Morocco','','none'),(3045,'','default','Mozambique','','none'),(3046,'','default','Myanmar','','none'),(3047,'','default','Nauru','','none'),(3048,'','default','Nepal','','none'),(3049,'','default','Netherlands','','none'),(3050,'','default','Netherlands Antilles','','none'),(3051,'','default','New Caledonia','','none'),(3052,'','default','Nicaragua','','none'),(3053,'','default','Niger','','none'),(3054,'','default','Nigeria','','none'),(3055,'','default','Niue','','none'),(3056,'','default','Norfolk Island','','none'),(3057,'','default','North Korea','','none'),(3058,'','default','Northern Mariana Islands','','none'),(3059,'','default','Norway','','none'),(3060,'','default','Oman','','none'),(3061,'','default','Pakistan','','none'),(3062,'','default','Palau','','none'),(3063,'','default','Panama','','none'),(3064,'','default','Papua New Guinea','','none'),(3065,'','default','Peru','','none'),(3066,'','default','Philippines','','none'),(3067,'','default','Puerto Rico','','none'),(3068,'','default','Qatar','','none'),(3069,'','default','Reunion','','none'),(3070,'','default','Romania','','none'),(3071,'','default','Russia','','none'),(3072,'','default','Rwanda','','none'),(3073,'','default','Samoa','','none'),(3074,'','default','San Marino','','none'),(3075,'','default','Saudi Arabia','','none'),(3076,'','default','Senegal','','none'),(3077,'','default','Seychelles','','none'),(3078,'','default','Sierra Leone','','none'),(3079,'','default','Slovakia','','none'),(3080,'','default','Slovenia','','none'),(3081,'','default','Solomon Islands','','none'),(3082,'','default','Somalia','','none'),(3083,'','default','South Africa','','none'),(3084,'','default','South Georgia and the South Sandwich Islands','','none'),(3085,'','default','Spain','','none'),(3086,'','default','Sri Lanka','','none'),(3087,'','default','Sudan','','none'),(3088,'','default','Suriname','','none'),(3089,'','default','Svalbard and Jan Mayen','','none'),(3090,'','default','Swaziland','','none'),(3091,'','default','Sweden','','none'),(3092,'','default','Switzerland','','none'),(3093,'','default','Syria','','none'),(3094,'','default','Taiwan','','none'),(3095,'','default','Tajikistan','','none'),(3096,'','default','Tanzania','','none'),(3097,'','default','Thailand','','none'),(3098,'','default','Togo','','none'),(3099,'','default','Tokelau','','none'),(3100,'','default','Trinidad and Tobago','','none'),(3101,'','default','Tunisia','','none'),(3102,'','default','Turkmenistan','','none'),(3103,'','default','Turks and Caicos Islands','','none'),(3104,'','default','Tuvalu','','none'),(3105,'','default','Uganda','','none'),(3106,'','default','Ukraine','','none'),(3107,'','default','United Arab Emirates','','none'),(3108,'','default','United Kingdom','','none'),(3109,'','default','United States','','7.36'),(3110,'','default','United States Minor Outlying Islands','','none'),(3111,'','default','Uruguay','','none'),(3112,'','default','Uzbekistan','','none'),(3113,'','default','Vanuatu','','none'),(3114,'','default','Venezuela','','none'),(3115,'','default','Wallis and Futuna','','none'),(3116,'','default','Yemen','','none'),(3117,'','default','Zambia','','none'),(3118,'','default','Zimbabwe','','none'),(3119,'','default','Table prefix','','none'),(3120,'','default','Database username','','none'),(3121,'','default','Database password','','none'),(3122,'','default','Database name','','none'),(3123,'','default','Port','','none'),(3124,'','default','Size of textfield','','none'),(3125,'','default','Authoring information','','none'),(3126,'','default','Authored on','','7.36'),(3127,'','default','Leave blank for %anonymous.','','none'),(3128,'','default','Syslog','','none'),(3129,'','default','Enabled languages','','none'),(3130,'','default','Arabic','','7.36'),(3131,'','default','Italian','','none'),(3132,'','default','Spanish','','none'),(3133,'','default','Japanese','','none'),(3134,'','default','Korean','','none'),(3135,'','default','A valid e-mail address. All e-mails from the system will be sent to this address. The e-mail address is not made public and will only be used if you wish to receive a new password or wish to receive certain news or notifications by e-mail.','','none'),(3136,'','default','The e-mail address %email is already registered. <a href=\"@password\">Have you forgotten your password?</a>','','none'),(3137,'','default','Import OPML','','none'),(3138,'','default','Remove items','','none'),(3139,'','default','OPML File','','none'),(3140,'','default','Allowed HTML tags','','none'),(3141,'','default','Sources','','none'),(3142,'','default','!title category latest items','','none'),(3143,'','default','!title feed latest items','','none'),(3144,'','default','The category %category has been updated.','','none'),(3145,'','default','Category %category deleted.','','none'),(3146,'','default','The category %category has been deleted.','','none'),(3147,'','default','Category %category added.','','none'),(3148,'','default','The category %category has been added.','','none'),(3149,'','default','aggregator - @title','','none'),(3150,'','default','1 item','','none'),(3151,'','default','@count items','','none'),(3152,'','default','@count[2] items','','none'),(3153,'','default','@count[3] items','','none'),(3154,'','default','@count[4] items','','none'),(3155,'','default','@count[5] items','','none'),(3156,'','default','No items selected.','','none'),(3157,'','default','The update has been performed.','','none'),(3158,'','default','Browser','','none'),(3159,'','default','This cannot be undone.','','none'),(3160,'','default','Upload picture','','none'),(3161,'','default','Message:','','none'),(3162,'','default','Language file','','none'),(3163,'','default','published','','none'),(3164,'','default','Average page generation time','','none'),(3165,'','default','The changes have been saved.','','none'),(3166,'','default','Show only users where','','none'),(3167,'','default','Refine','','none'),(3168,'','default','Undo','','none'),(3169,'','default','Member for','','none'),(3170,'','default','@time ago','','none'),(3171,'','default','No users selected.','','none'),(3172,'','default','Detected malicious attempt to alter protected user fields.','','none'),(3173,'','default','Search results','','none'),(3174,'','default','Your search yielded no results','','none'),(3175,'','default','Please enter some keywords.','','none'),(3176,'','default','Front page','','none'),(3177,'','default','Request new password','','7.36'),(3178,'','default','Deleted','','none'),(3179,'','default','Topics','','none'),(3180,'','default','Topic','','none'),(3181,'','default','Allowed values list','','none'),(3182,'','default','Publishing options','','none'),(3183,'','default','Create new revision','','none'),(3184,'','default','Minimum height','','none'),(3185,'','default','Minimum width','','none'),(3186,'','default','Locale settings','','none'),(3187,'','default','How many content items to display in \"day\" list.','','none'),(3188,'','default','Posts','','none'),(3189,'','default','Configure permissions','','none'),(3190,'','default','Randomize','','none'),(3191,'','default','Empty','','none'),(3192,'','default','Path alias','','none'),(3193,'','default','Specify an alternative path by which this data can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.','','none'),(3194,'','default','Greater than','','none'),(3195,'','default','Less than','','none'),(3196,'','default','any','','none'),(3197,'','default','Choice','','none'),(3198,'','default','Number of day\'s top views to display','','none'),(3199,'','default','Number of all time views to display','','none'),(3200,'','default','Number of most recent views to display','','none'),(3201,'','default','The settings have not been saved because of the errors.','','none'),(3202,'','default','characters','','none'),(3203,'','default','profile','','none'),(3204,'','default','Autocomplete taxonomy','','none'),(3205,'','default','Send yourself a copy.','','none'),(3206,'','default','Your message has been sent.','','none'),(3207,'','default','Create new account','','7.36'),(3208,'','default','role','','none'),(3209,'','default','Are you sure you want to delete the block %name?','','none'),(3210,'','default','The block %name has been removed.','','none'),(3211,'','default','Info','','none'),(3212,'','default','list terms','','none'),(3213,'','default','add terms','','none'),(3214,'','default','Created new term %term.','','none'),(3215,'','default','Are you sure you want to delete the term %title?','','none'),(3216,'','default','Deleted term %name.','','none'),(3217,'','default','warning','','none'),(3218,'','default','No statistics available.','','none'),(3219,'','default','Last run !time ago','','none'),(3220,'','default','Enabled filters','','none'),(3221,'','default','critical','','none'),(3222,'','default','Older polls','','none'),(3223,'','default','View the list of polls on this site.','','none'),(3224,'','default','Poll settings','','none'),(3225,'','default','You must fill in at least two choices.','','none'),(3226,'','default','open','','none'),(3227,'','default','This table lists all the recorded votes for this poll. If anonymous users are allowed to vote, they will be identified by the IP address of the computer they used when they voted.','','none'),(3228,'','default','Visitor','','none'),(3229,'','default','Cancel your vote','','none'),(3230,'','default','View the current poll results.','','none'),(3231,'','default','Deleting a term will delete all its children if there are any. This action cannot be undone.','','none'),(3232,'','default','Blogs','','7.36'),(3233,'','default','Books','','none'),(3234,'','default','The feed from %site seems to be broken, due to an error \"%error\" on line %line.','','none'),(3235,'','default','The feed from %site seems to be broken, because of error \"%error\" on line %line.','','none'),(3236,'','default','Forums','','none'),(3237,'','default','Revisions for %title','','none'),(3238,'','default','!date by !username','','none'),(3239,'','default','revert','','none'),(3240,'','default','Revision','','none'),(3241,'','default','current revision','','none'),(3242,'','default','The specified passwords do not match.','','none'),(3243,'','default','Session','','none'),(3244,'','default','Track','','none'),(3245,'','default','No forums defined','','none'),(3246,'','default','This topic has been moved','','none'),(3247,'','default','Your settings have been saved.','','none'),(3248,'','default','Installed','','none'),(3249,'','default','permission','','none'),(3250,'','default','Your vote was recorded.','','none'),(3251,'','default','Allows your site to capture votes on different topics in the form of multiple choice questions.','','none'),(3252,'','default','Link color','','none'),(3253,'','default','Testing','','none'),(3254,'','default','Standard','','none'),(3255,'','default','Aland Islands','','none'),(3256,'','default','Fiji','','none'),(3257,'','default','Falkland Islands','','none'),(3258,'','default','Saint Kitts and Nevis','','none'),(3259,'','default','South Korea','','none'),(3260,'','default','Saint Lucia','','none'),(3261,'','default','Saint Helena','','none'),(3262,'','default','Sao Tome and Principe','','none'),(3263,'','default','French Southern Territories','','none'),(3264,'','default','Saint Vincent and the Grenadines','','none'),(3265,'','default','British Virgin Islands','','none'),(3266,'','default','U.S. Virgin Islands','','none'),(3267,'','default','Vietnam','','none'),(3268,'','default','Guernsey','','none'),(3269,'','default','Jersey','','none'),(3270,'','default','%type settings','','none'),(3271,'','default','Menu settings','','none'),(3272,'','default','Color scheme','','none'),(3273,'','default','@type: deleted %title.','','none'),(3274,'','default','Allowed file extensions','','none'),(3275,'','default','Redirect to URL','','none'),(3276,'','default','details','','none'),(3277,'','default','The username %name has not been activated or is blocked.','','none'),(3278,'','default','Login attempt failed for %user.','','none'),(3279,'','default','Revision of %title from %date','','none'),(3280,'','default','The username of the user to which you would like to assign ownership.','','none'),(3281,'','default','Delete action','','none'),(3282,'','default','The action has been successfully saved.','','none'),(3283,'','default','Deleted action %aid (%action)','','none'),(3284,'','default','Action \'%action\' added.','','none'),(3285,'','default','Remove orphaned actions','','none'),(3286,'','default','Themes','','none'),(3287,'','default','JPEG quality','','none'),(3288,'','default','%','','none'),(3289,'','default','Delete comments','','none'),(3290,'','default','not published','','none'),(3291,'','default','!name field is required.','','7.36'),(3292,'','default','Protected','','none'),(3293,'','default','Comment settings','','none'),(3294,'','default','Hits','','none'),(3295,'','default','not sticky','','none'),(3296,'','default','sticky','','none'),(3297,'','default','not promoted','','none'),(3298,'','default','promoted','','none'),(3299,'','default','Contact settings','','none'),(3300,'','default','Reset password','','none'),(3301,'','default','Processing','','none'),(3302,'','default','Finished','','none'),(3303,'','default','disable','','none'),(3304,'','default','Temporary directory','','none'),(3305,'','default','File upload error. Could not move uploaded file.','','none'),(3306,'','default','Shortcut','','none'),(3307,'','default','Default value','','none'),(3308,'','default','Timezone','','7.38'),(3309,'','default','The specified date is invalid.','','none'),(3310,'','default','Password strength:','','none'),(3311,'','default','Passwords match:','','none'),(3312,'','default','Alternate text','','none'),(3313,'','default','Assign','','none'),(3314,'','default','Not translated','','none'),(3315,'','default','Go to first page','','7.38'),(3316,'','default','Go to last page','','7.38'),(3317,'','default','Go to page @number','','7.38'),(3318,'','default','Underlined','','none'),(3319,'','default','Delete role','','none'),(3320,'','default','Basic configuration','','none'),(3321,'','default','Customize menu','','none'),(3322,'','default','British Indian Ocean Territory','','none'),(3323,'','default','Croatia','','none'),(3324,'','default','Macedonia','','none'),(3325,'','default','Pitcairn','','none'),(3326,'','default','Western Sahara','','none'),(3327,'','default','English name','','none'),(3328,'','default','Native name','','none'),(3329,'','default','Block description','','7.36'),(3330,'','default','Form name','','none'),(3331,'','default','The title of the new field. The title will be shown to the user. An example title is \"Favorite color\".','','none'),(3332,'','default','An optional explanation to go with the new field. The explanation will be shown to the user.','','none'),(3333,'','default','Save field','','none'),(3334,'','default','Delete block','','none'),(3335,'','default','The block has been created.','','none'),(3336,'','default','Block body','','7.36'),(3337,'','default','The content of the block as shown to the user.','','7.36'),(3338,'','default','Any customizations will be lost. This action cannot be undone.','','none'),(3339,'','default','Allows administrators to customize the site navigation menu.','','none'),(3340,'','default','edit vocabulary','','none'),(3341,'','default','Created new vocabulary %name.','','none'),(3342,'','default','Updated vocabulary %name.','','none'),(3343,'','default','Are you sure you want to delete the vocabulary %title?','','none'),(3344,'','default','Deleting a vocabulary will delete all the terms in it. This action cannot be undone.','','none'),(3345,'','default','Deleted vocabulary %name.','','none'),(3346,'','default','Above','','none'),(3347,'','default','Number of values','','none'),(3348,'','default','Add another item','','none'),(3349,'','default','Add field','','none'),(3350,'','default','Used in','','none'),(3351,'','default','Add existing field','','none'),(3352,'','default','If you have any content left in this field, it will be lost. This action cannot be undone.','','none'),(3353,'','default','Save field settings','','none'),(3354,'','default','The update has encountered an error.','','none'),(3355,'','default','1 item successfully processed:','','none'),(3356,'','default','@count items successfully processed:','','none'),(3357,'','default','@count[2] items successfully processed:','','none'),(3358,'','default','@count[3] items successfully processed:','','none'),(3359,'','default','@count[4] items successfully processed:','','none'),(3360,'','default','@count[5] items successfully processed:','','none'),(3361,'','default','Minimum','','none'),(3362,'','default','Precision','','none'),(3363,'','default','The total number of digits to store in the database, including those to the right of the decimal.','','none'),(3364,'','default','The number of digits to the right of the decimal.','','none'),(3365,'','default','Decimal marker','','none'),(3366,'','default','The character users will input to mark the decimal point in forms.','','none'),(3367,'','default','Defines numeric field types.','','none'),(3368,'','default','For a \'single on/off checkbox\' widget, define the \'off\' value first, then the \'on\' value in the <strong>Allowed values</strong> section. Note that the checkbox will be labeled with the label of the \'on\' value.','','none'),(3369,'','default','Defines selection, check box and radio button widgets for text and numeric fields.','','none'),(3370,'','default','Defines simple text field types.','','none'),(3371,'','default','Enable clean URLs','','none'),(3372,'','default','Permalink','','7.36'),(3373,'','default','Theme-engine-specific settings','','none'),(3374,'','default','Debug','','none'),(3375,'','default','Exception','','none'),(3376,'','default','@module module','','none'),(3377,'','default','Incompatible with this version of PHP','','none'),(3378,'','default','This module requires PHP version @php_required and is incompatible with PHP version !php_version.','','none'),(3379,'','default','More information','','none'),(3380,'','default','My blog','','none'),(3381,'','default','Anonymous commenting','','none'),(3382,'','default','Anonymous posters may not enter their contact information','','none'),(3383,'','default','Anonymous posters may leave their contact information','','none'),(3384,'','default','Anonymous posters must leave their contact information','','none'),(3385,'','default','The content of this field is kept private and will not be shown publicly.','','7.36'),(3386,'','default','Your signature will be publicly displayed at the end of your comments.','','none'),(3387,'','default','Date - newest first','','none'),(3388,'','default','Date - oldest first','','none'),(3389,'','default','1 comment','','none'),(3390,'','default','@count comments','','none'),(3391,'','default','@count[2] comments','','none'),(3392,'','default','@count[3] comments','','none'),(3393,'','default','@count[4] comments','','none'),(3394,'','default','@count[5] comments','','none'),(3395,'','default','1 new comment','','none'),(3396,'','default','@count new comments','','none'),(3397,'','default','@count[2] new comments','','none'),(3398,'','default','@count[3] new comments','','none'),(3399,'','default','@count[4] new comments','','none'),(3400,'','default','@count[5] new comments','','none'),(3401,'','default','Save content type','','none'),(3402,'','default','Show descriptions','','none'),(3403,'','default','Subtitle','','none'),(3404,'','default','Language code','','none'),(3405,'','default','Save role','','none'),(3406,'','default','debug','','none'),(3407,'','default','file system','','none'),(3408,'','default','Menu link title','','none'),(3409,'','default','The menu system stores system paths only, but will use the URL alias for display. %link_path has been stored as %normal_path','','none'),(3410,'','default','The path \'@link_path\' is either invalid or you do not have access to it.','','none'),(3411,'','default','There was an error saving the menu link.','','none'),(3412,'','default','Menu name','','none'),(3413,'','default','Are you sure you want to delete the custom menu %title?','','none'),(3414,'','default','Number of users to display','','none'),(3415,'','default','RSS - !title','','none'),(3416,'','default','RDF','','none'),(3417,'','default','Profiles','','none'),(3418,'','default','Edit container','','none'),(3419,'','default','Last visit','','none'),(3420,'','default','Hot topic threshold','','none'),(3421,'','default','Topics per page','','none'),(3422,'','default','Posts - most active first','','none'),(3423,'','default','Posts - least active first','','none'),(3424,'','default','URL path settings','','7.38'),(3425,'','default','@user\'s picture','','7.36'),(3426,'','default','Are you sure you want to revert to the revision from %revision-date?','','none'),(3427,'','default','Are you sure you want to delete the revision from %revision-date?','','none'),(3428,'','default','Maximum upload size','','none'),(3429,'','default','KB','','none'),(3430,'','default','Space','','none'),(3431,'','default','New forum topics','','none'),(3432,'','default','@type: deleted %title revision %revision.','','none'),(3433,'','default','Page not found','','none'),(3434,'','default','Language neutral','','none'),(3435,'','default','More help','','none'),(3436,'','default','Preview trimmed version','','none'),(3437,'','default','Preview full version','','none'),(3438,'','default','Account blocked','','none'),(3439,'','default','Expand','','none'),(3440,'','default','The name %name is already taken.','','none'),(3441,'','default','info','','none'),(3442,'','default','OpenID redirect','','none'),(3443,'','default','OpenID Login','','none'),(3444,'','default','Delete OpenID','','none'),(3445,'','default','Log in using OpenID','','none'),(3446,'','default','Cancel OpenID login','','none'),(3447,'','default','What is OpenID?','','none'),(3448,'','default','OpenID login failed.','','none'),(3449,'','default','OpenID login cancelled.','','none'),(3450,'','default','Successfully added %identity','','none'),(3451,'','default','OpenID','','none'),(3452,'','default','Add an OpenID','','none'),(3453,'','default','That OpenID is already in use on this site.','','none'),(3454,'','default','Are you sure you want to delete the OpenID %authname for %user?','','none'),(3455,'','default','OpenID deleted.','','none'),(3456,'','default','edit menu','','none'),(3457,'','default','Resize','','none'),(3458,'','default','The directory %directory does not exist.','','none'),(3459,'','default','Defines a file field type.','','none'),(3460,'','default','Show only items where','','none'),(3461,'','default','No comments available.','','none'),(3462,'','default','ok','','none'),(3463,'','default','Rebuild permissions','','none'),(3464,'','default','@type: updated %title.','','none'),(3465,'','default','@type: added %title.','','none'),(3466,'','default','Error saving user account.','','none'),(3467,'','default','Action %action has been unassigned.','','none'),(3468,'','default','Add role','','none'),(3469,'','default','You must specify a valid role name.','','none'),(3470,'','default','The role has been added.','','none'),(3471,'','default','Path to custom logo','','none'),(3472,'','default','Updated term %term.','','none'),(3473,'','default','- Please choose -','','none'),(3474,'','default','- None selected -','','none'),(3475,'','default','Parser','','none'),(3476,'','default','Discard items older than','','none'),(3477,'','default','@site_name - aggregated feeds in category @title','','none'),(3478,'','default','@site_name - aggregated feeds','','none'),(3479,'','default','@site_name aggregator','','none'),(3480,'','default','!title feed','','none'),(3481,'','default','Aggregator','','none'),(3482,'','default','The feed from %site seems to be broken, because of error \"%error\".','','none'),(3483,'','default','There is no new syndicated content from %site.','','none'),(3484,'','default','There is new syndicated content from %site.','','none'),(3485,'','default','The feed from %site seems to be broken, due to \"%error\".','','none'),(3486,'','default','Feed aggregator','','none'),(3487,'','default','Aggregates syndicated content (RSS, RDF, and Atom feeds).','','none'),(3488,'','default','Alias','','none'),(3489,'','default','The content type %name has been deleted.','','none'),(3490,'','default','Deleted content type %name.','','none'),(3491,'','default','Enter your keywords','','none'),(3492,'','default','Number of topics','','none'),(3493,'','default','Active forum topics','','none'),(3494,'','default','Read the latest forum topics.','','none'),(3495,'','default','HTTP authentication','','none'),(3496,'','default','User activity','','none'),(3497,'','default','The category the new field should be part of. Categories are used to group fields logically. An example category is \"Personal information\".','','none'),(3498,'','default','The user must enter a value.','','none'),(3499,'','default','Visible in user registration form.','','none'),(3500,'','default','New feed items are automatically filed in the checked categories.','','none'),(3501,'','default','A user is considered online for this long after they have last viewed a page.','','none'),(3502,'','default','Maximum number of currently online users to display.','','none'),(3503,'','default','ajax','','none'),(3504,'','default','Context','','none'),(3505,'','default','Book navigation','','none'),(3506,'','default','1 year','','none'),(3507,'','default','@count[2] years','','none'),(3508,'','default','@count[3] years','','none'),(3509,'','default','@count[4] years','','7.38'),(3510,'','default','@count[5] years','','none'),(3511,'','default','1 week','','none'),(3512,'','default','@count weeks','','none'),(3513,'','default','@count[2] weeks','','none'),(3514,'','default','@count[3] weeks','','none'),(3515,'','default','@count[4] weeks','','none'),(3516,'','default','@count[5] weeks','','none'),(3517,'','default','1 min','','none'),(3518,'','default','@count min','','none'),(3519,'','default','@count[2] min','','none'),(3520,'','default','@count[3] min','','none'),(3521,'','default','@count[4] min','','none'),(3522,'','default','@count[5] min','','none'),(3523,'','default','1 sec','','none'),(3524,'','default','@count sec','','none'),(3525,'','default','@count[2] sec','','none'),(3526,'','default','@count[3] sec','','none'),(3527,'','default','@count[4] sec','','none'),(3528,'','default','@count[5] sec','','none'),(3529,'','default','-n/a-','','none'),(3530,'','default','Found the @submit button','','none'),(3531,'','default','Failed to set field @name to @value','','none'),(3532,'','default','No temporary directories to remove.','','none'),(3533,'','default','Run tests against Drupal core and your active modules. These tests help assure that your site code is working as designed.','','none'),(3534,'','default','Palestinian Territory','','none'),(3535,'','default','Vatican','','none'),(3536,'','default','Bulgarian','','none'),(3537,'','default','Croatian','','none'),(3538,'','default','Czech','','none'),(3539,'','default','Danish','','none'),(3540,'','default','Dutch','','none'),(3541,'','default','Finnish','','none'),(3542,'','default','German','','none'),(3543,'','default','Greek','','none'),(3544,'','default','Hebrew','','none'),(3545,'','default','Hungarian','','none'),(3546,'','default','Indonesian','','none'),(3547,'','default','Polish','','none'),(3548,'','default','Romanian','','none'),(3549,'','default','Russian','','none'),(3550,'','default','Slovak','','none'),(3551,'','default','Swedish','','none'),(3552,'','default','Turkish','','none'),(3553,'','default','Send message','','none'),(3554,'','default','Allow Upscaling','','none'),(3555,'','default','Let scale make images larger than their original size','','none'),(3556,'','default','Rotation angle','','none'),(3557,'','default','The number of degrees the image should be rotated. Positive numbers are clockwise, negative are counter-clockwise.','','none'),(3558,'','default','Randomize the rotation angle for each image. The angle specified above is used as a maximum.','','none'),(3559,'','default','Print','','none'),(3560,'','default','The file could not be created.','','none'),(3561,'','default','Locked','','none'),(3562,'','default','Password reset instructions mailed to %name at %email.','','none'),(3563,'','default','The e-mail address %mail is not valid.','','none'),(3564,'','default','Any','','none'),(3565,'','default','E-mail addresses to notify when updates are available','','none'),(3566,'','default','Whenever your site checks for available updates and finds new releases, it can notify a list of users via e-mail. Put each address on a separate line. If blank, no e-mails will be sent.','','none'),(3567,'','default','Check for updates','','none'),(3568,'','default','All newer versions','','none'),(3569,'','default','Only security updates','','none'),(3570,'','default','%email is not a valid e-mail address.','','none'),(3571,'','default','%emails are not valid e-mail addresses.','','none'),(3572,'','default','No update data available','','7.36'),(3573,'','default','Revoked!','','none'),(3574,'','default','Unsupported release','','none'),(3575,'','default','Can not determine status','','none'),(3576,'','default','See the available updates page for more information:','','none'),(3577,'','default','New release(s) available for !site_name','','none'),(3578,'','default','There is a security update available for your version of Drupal. To ensure the security of your server, you should update immediately!','','7.36'),(3579,'','default','Your version of Drupal has been revoked and is no longer available for download. Upgrading is strongly recommended!','','none'),(3580,'','default','The installed version of at least one of your modules or themes has been revoked and is no longer available for download. Upgrading or disabling is strongly recommended!','','none'),(3581,'','default','Your version of Drupal is no longer supported. Upgrading is strongly recommended!','','none'),(3582,'','default','See the <a href=\"@available_updates\">available updates</a> page for more information.','','7.36'),(3583,'','default','Project not secure','','none'),(3584,'','default','This project has been labeled insecure by the Drupal security team, and is no longer available for download. Immediately disabling everything included by this project is strongly recommended!','','none'),(3585,'','default','Project revoked','','none'),(3586,'','default','This project has been revoked, and is no longer available for download. Disabling everything included by this project is strongly recommended!','','none'),(3587,'','default','Project not supported','','none'),(3588,'','default','This project is no longer supported, and is no longer available for download. Disabling everything included by this project is strongly recommended!','','none'),(3589,'','default','No available releases found','','none'),(3590,'','default','Release revoked','','none'),(3591,'','default','Your currently installed release has been revoked, and is no longer available for download. Disabling everything included in this release or upgrading is strongly recommended!','','none'),(3592,'','default','Release not supported','','none'),(3593,'','default','Your currently installed release is now unsupported, and is no longer available for download. Disabling everything included in this release or upgrading is strongly recommended!','','none'),(3594,'','default','Invalid info','','none'),(3595,'','default','Security update required!','','none'),(3596,'','default','Not supported!','','none'),(3597,'','default','Recommended version:','','none'),(3598,'','default','Security update:','','none'),(3599,'','default','Latest version:','','none'),(3600,'','default','Development version:','','none'),(3601,'','default','Also available:','','none'),(3602,'','default','@title','','none'),(3603,'','default','Edit forum','','none'),(3604,'','default','Default order','','none'),(3605,'','default','This is the designated forum vocabulary. Some of the normal vocabulary options have been removed.','','none'),(3606,'','default','Leave shadow copy','','none'),(3607,'','default','If you move this topic, you can leave a link in the old forum to the new forum.','','none'),(3608,'','default','Container name','','none'),(3609,'','default','forum container','','none'),(3610,'','default','Created new @type %term.','','none'),(3611,'','default','The @type %term has been updated.','','none'),(3612,'','default','Add new field','','none'),(3613,'','default','Containing any of the words','','none'),(3614,'','default','Containing the phrase','','none'),(3615,'','default','Containing none of the words','','none'),(3616,'','default','Only of the type(s)','','none'),(3617,'','default','Content ranking','','none'),(3618,'','default','Keyword relevance','','none'),(3619,'','default','Recently posted','','none'),(3620,'','default','Number of comments','','none'),(3621,'','default','Number of views','','none'),(3622,'','default','Factor','','none'),(3623,'','default','Expand layout to include descriptions.','','none'),(3624,'','default','Hide descriptions','','none'),(3625,'','default','Compress layout by hiding descriptions.','','none'),(3626,'','default','Or','','none'),(3627,'','default','Color set','','none'),(3628,'','default','About','','none'),(3629,'','default','Database host','','none'),(3630,'','default','Maximum link text length','','none'),(3631,'','default','URLs longer than this number of characters will be truncated to prevent long strings that break formatting. The link itself will be retained; just the text portion of the link will be truncated.','','none'),(3632,'','default','If the amount of boxes above isn\'t enough, click here to add more choices.','','none'),(3633,'','default','Toggle display','','none'),(3634,'','default','If you don\'t have direct file access to the server, use this field to upload your logo.','','none'),(3635,'','default','Configuration file','','none'),(3636,'','default','Install profile','','none'),(3637,'','default','%percentage of the site has been indexed.','','none'),(3638,'','default','File directory','','none'),(3639,'','default','Web server','','none'),(3640,'','default','There is 1 item left to index.','','none'),(3641,'','default','There are @count items left to index.','','none'),(3642,'','default','There are @count[2] items left to index.','','none'),(3643,'','default','There are @count[3] items left to index.','','none'),(3644,'','default','There are @count[4] items left to index.','','none'),(3645,'','default','There are @count[5] items left to index.','','none'),(3646,'','default','The content access permissions have been rebuilt.','','none'),(3647,'','default','sort by @s','','none'),(3648,'','default','Sorry, unrecognized username or password. <a href=\"@password\">Have you forgotten your password?</a>','','none'),(3649,'','default','Stack overflow: too many calls to actions_do(). Aborting to prevent infinite recursion.','','none'),(3650,'','default','Action %action saved.','','none'),(3651,'','default','You may proceed to the <a href=\"@url\">Triggers</a> page to assign these actions to system events.','','none'),(3652,'','default','Delete an action.','','none'),(3653,'','default','Remove orphans','','none'),(3654,'','default','Triggers','','none'),(3655,'','default','Unassign an action from a trigger.','','none'),(3656,'','default','Choose an advanced action','','none'),(3657,'','default','Action type','','none'),(3658,'','default','Are you sure you want to delete the action %action?','','none'),(3659,'','default','Action %action was deleted','','none'),(3660,'','default','Deleted orphaned action (%action).','','none'),(3661,'','default','Are you sure you want to unassign the action %title?','','none'),(3662,'','default','You can assign it again later if you wish.','','none'),(3663,'','default','unassign','','none'),(3664,'','default','Choose an action','','none'),(3665,'','default','The action you chose is already assigned to that trigger.','','none'),(3666,'','default','When cron runs','','none'),(3667,'','default','The URL to which the user should be redirected. This can be an internal URL like node/1234 or an external URL like http://drupal.org.','','none'),(3668,'','default','Display a message to the user','','none'),(3669,'','default','Unpublish comment','','none'),(3670,'','default','Unpublish comment containing keyword(s)','','none'),(3671,'','default','Ban IP address of current user','','none'),(3672,'','default','Set @type %title to published.','','none'),(3673,'','default','Set @type %title to unpublished.','','none'),(3674,'','default','Set @type %title to sticky.','','none'),(3675,'','default','Set @type %title to unsticky.','','none'),(3676,'','default','Promoted @type %title to front page.','','none'),(3677,'','default','Removed @type %title from front page.','','none'),(3678,'','default','Saved @type %title','','none'),(3679,'','default','Changed owner of @type %title to uid %name.','','none'),(3680,'','default','After saving a new comment','','7.36'),(3681,'','default','After saving an updated comment','','none'),(3682,'','default','After deleting a comment','','7.36'),(3683,'','default','When a comment is being viewed by an authenticated user','','none'),(3684,'','default','Unpublished comment %subject.','','none'),(3685,'','default','After a user has been deleted','','none'),(3686,'','default','After a user has logged in','','none'),(3687,'','default','After a user has logged out','','none'),(3688,'','default','When a user\'s profile is being viewed','','none'),(3689,'','default','Blocked user %name.','','none'),(3690,'','default','Banned IP address %ip','','none'),(3691,'','default','After saving a new term to the database','','none'),(3692,'','default','After saving an updated term to the database','','none'),(3693,'','default','After deleting a term','','7.36'),(3694,'','default','Enables actions to be fired on certain system events, such as when new content is created.','','none'),(3695,'','default','1 read','','none'),(3696,'','default','@count reads','','none'),(3697,'','default','@count[2] reads','','none'),(3698,'','default','@count[3] reads','','none'),(3699,'','default','@count[4] reads','','none'),(3700,'','default','@count[5] reads','','none'),(3701,'','default','Enables the categorization of content.','','none'),(3702,'','default','Path prefix','','none'),(3703,'','default','Delete contact','','none'),(3704,'','default','Auto-reply','','none'),(3705,'','default','Optional auto-reply. Leave empty if you do not want to send the user an auto-reply message.','','none'),(3706,'','default','%recipient is an invalid e-mail address.','','none'),(3707,'','default','Lithuanian','','none'),(3708,'','default','Up to date translation','','none'),(3709,'','default','Outdated translation','','none'),(3710,'','default','Some required modules must be enabled','','none'),(3711,'','default','New posts','','none'),(3712,'','default','File to import not found.','','none'),(3713,'','default','The translation import failed, because the file %filename could not be read.','','none'),(3714,'','default','The translation file %filename contains an error: \"msgstr\" was expected but not found on line %line.','','none'),(3715,'','default','The translation file %filename contains an error: \"msgid_plural\" was expected but not found on line %line.','','none'),(3716,'','default','The translation file %filename contains a syntax error on line %line.','','none'),(3717,'','default','The translation file %filename contains an error: \"msgid\" is unexpected on line %line.','','none'),(3718,'','default','The translation file %filename contains an error: \"msgstr[]\" is unexpected on line %line.','','none'),(3719,'','default','The translation file %filename contains an error: \"msgstr\" is unexpected on line %line.','','none'),(3720,'','default','The translation file %filename contains an error: there is an unexpected string on line %line.','','none'),(3721,'','default','The translation file %filename ended unexpectedly at line %line.','','none'),(3722,'','default','Save translations','','none'),(3723,'','default','Export template','','none'),(3724,'','default','Create @name','','none'),(3725,'','default','The custom menu %title has been deleted.','','none'),(3726,'','default','@type %title has been deleted.','','none'),(3727,'','default','Crop','','none'),(3728,'','default','Not enabled','','none'),(3729,'','default','Instructions to present to the user below this field on the editing form.<br />Allowed HTML tags: @tags','','none'),(3730,'','default','@module (<span class=\"admin-disabled\">disabled</span>)','','none'),(3731,'','default','@module (<span class=\"admin-enabled\">enabled</span>)','','none'),(3732,'','default','Save permissions','','none'),(3733,'','default','The e-mail address %email is already taken.','','none'),(3734,'','default','Effect','','none'),(3735,'','default','Original text','','none'),(3736,'','default','Delete content type','','none'),(3737,'','default','Change book (update list of parents)','','none'),(3738,'','default','create a new book','','none'),(3739,'','default','edit permissions','','none'),(3740,'','default','edit order and titles','','none'),(3741,'','default','Manage your site\'s book outlines.','','none'),(3742,'','default','For security reasons, your upload has been renamed to %filename.','','none'),(3743,'','default','Installed version','','none'),(3744,'','default','Recommended version','','none'),(3745,'','default','Cron run successfully.','','none'),(3746,'','default','notice','','none'),(3747,'','default','File download','','none'),(3748,'','default','Acronym','','none'),(3749,'','default','original','','none'),(3750,'','default','Failed to upload the picture image; the %directory directory doesn\'t exist or is not writable.','','none'),(3751,'','default','The field has been updated.','','none'),(3752,'','default','pixels','','none'),(3753,'','default','1 month','','none'),(3754,'','default','@count[2] months','','none'),(3755,'','default','@count[3] months','','7.38'),(3756,'','default','@count[4] months','','none'),(3757,'','default','@count[5] months','','none'),(3758,'','default','Save order','','none'),(3759,'','default','done','','none'),(3760,'','default','edit role','','none'),(3761,'','default','Direction','','none'),(3762,'','default','%name: illegal value.','','none'),(3763,'','default','Edit %title','','none'),(3764,'','default','Drupal core','','none'),(3765,'','default','Book navigation block display','','none'),(3766,'','default','Relations','','none'),(3767,'','default','Password field is required.','','none'),(3768,'','default','Confirm password','','none'),(3769,'','default','No content available.','','none'),(3770,'','default','Administration theme','','none'),(3771,'','default','Thank you for applying for an account. Your account is currently pending approval by the site administrator.<br />In the meantime, a welcome message with further instructions has been sent to your e-mail address.','','none'),(3772,'','default','Congo (Kinshasa)','','none'),(3773,'','default','Congo (Brazzaville)','','none'),(3774,'','default','Ivory Coast','','none'),(3775,'','default','Hong Kong S.A.R., China','','none'),(3776,'','default','Isle of Man','','none'),(3777,'','default','Montenegro','','none'),(3778,'','default','Macao S.A.R., China','','none'),(3779,'','default','Saint Pierre and Miquelon','','none'),(3780,'','default','Serbia','','none'),(3781,'','default','Afar','','none'),(3782,'','default','Somali','','none'),(3783,'','default','Komi','','none'),(3784,'','default','Security warning: Couldn\'t write .htaccess file. Please create a .htaccess file in your %directory directory which contains the following lines: <code>!htaccess</code>','','none'),(3785,'','default','The specified file %file could not be copied, because no file by that name exists. Please check that you supplied the correct filename.','','none'),(3786,'','default','The specified file %file was not copied because it would overwrite itself.','','none'),(3787,'','default','The file %file could not be saved, because it exceeds %maxsize, the maximum allowed size for uploads.','','none'),(3788,'','default','The file %file could not be saved, because the upload did not complete.','','none'),(3789,'','default','The file %file could not be saved. An unknown error has occurred.','','none'),(3790,'','default','The specified file %name could not be uploaded.','','none'),(3791,'','default','The file\'s name is empty. Please give a name to the file.','','none'),(3792,'','default','The file is %filesize exceeding the maximum file size of %maxsize.','','none'),(3793,'','default','The file is %filesize which would exceed your disk quota of %quota.','','none'),(3794,'','default','Only JPEG, PNG and GIF images are allowed.','','none'),(3795,'','default','The image was resized to fit within the maximum allowed dimensions of %dimensions pixels.','','none'),(3796,'','default','The image is too large; the maximum dimensions are %dimensions pixels.','','none'),(3797,'','default','The image is too small; the minimum dimensions are %dimensions pixels.','','none'),(3798,'','default','The file %path was not deleted, because it does not exist.','','none'),(3799,'','default','Upload error. Could not move uploaded file %file to destination %destination.','','none'),(3800,'','default','Add to book outline','','none'),(3801,'','default','Stark','','none'),(3802,'','default','New set','','none'),(3803,'','default','outdated','','none'),(3804,'','default','<strong>@language_name</strong> (source)','','none'),(3805,'','default','add translation','','none'),(3806,'','default','Translations of %title','','none'),(3807,'','default','Database port','','none'),(3808,'','default','Re-index site','','none'),(3809,'','default','Are you sure you want to re-index the site?','','none'),(3810,'','default','cURL','','none'),(3811,'','default','Pass','','none'),(3812,'','default','Fail','','none'),(3813,'','default','No test results to display.','','none'),(3814,'','default','Save and continue','','none'),(3815,'','default','These options are only necessary for some sites. If you\'re not sure what you should enter here, leave the default settings or check with your hosting provider.','','none'),(3816,'','default','If your database is located on a different server, change this.','','none'),(3817,'','default','If your database server is listening to a non-standard port, enter its number.','','none'),(3818,'','default','Database port must be a number.','','none'),(3819,'','default','Spaces are allowed; punctuation is not allowed except for periods, hyphens, and underscores.','','none'),(3820,'','default','Maximum height','','none'),(3821,'','default','Maximum width','','none'),(3822,'','default','Timor-Leste','','none'),(3823,'','default','Secondary tabs','','none'),(3824,'','default','Enable or disable the display of certain page elements.','','none'),(3825,'','default','Add new content','','none'),(3826,'','default','Maximum image resolution','','none'),(3827,'','default','An illegal choice has been detected. Please contact the site administrator.','','none'),(3828,'','default','Illegal choice %choice in !name element.','','none'),(3829,'','default','Not writable','','none'),(3830,'','default','Decimal point','','none'),(3831,'','default','Book outline','','none'),(3832,'','default','This will be the top-level page in this book.','','none'),(3833,'','default','Revision information','','none'),(3834,'','default','Notify user of new account','','none'),(3835,'','default','View comment','','none'),(3836,'','default','Comma','','none'),(3837,'','default','Uses','','none'),(3838,'','default','Path to custom icon','','none'),(3839,'','default','Digest','','none'),(3840,'','default','You are not authorized to post comments.','','none'),(3841,'','default','The comment you are replying to does not exist.','','none'),(3842,'','default','This discussion is closed: you can\'t post new comments.','','none'),(3843,'','default','You are not authorized to view comments.','','none'),(3844,'','default','Are you sure you want to delete the comment %title?','','none'),(3845,'','default','Any replies to this comment will be lost. This action cannot be undone.','','none'),(3846,'','default','Publish the selected comments','','none'),(3847,'','default','Unpublish the selected comments','','none'),(3848,'','default','Are you sure you want to delete these comments and all their children?','','none'),(3849,'','default','You have to specify a valid author.','','none'),(3850,'','default','The name you used belongs to a registered user.','','none'),(3851,'','default','The e-mail address you specified is not valid.','','none'),(3852,'','default','The URL of your homepage is not valid. Remember that it must be fully qualified, i.e. of the form <code>http://example.com/directory</code>.','','none'),(3853,'','default','(No subject)','','none'),(3854,'','default','Default image','','none'),(3855,'','default','This text will be used by screen readers, search engines, or when the image cannot be loaded.','','none'),(3856,'','default','Add feed','','none'),(3857,'','default','@name\'s blog','','none'),(3858,'','default','Toolbar','','none'),(3859,'','default','Enter your @s username.','','7.36'),(3860,'','default','Posted in','','none'),(3861,'','default','Comment: unauthorized comment submitted or comment submitted to a closed post %subject.','','none'),(3862,'','default','!name\'s blog','','7.36'),(3863,'','default','Email:','','none'),(3864,'','default','All languages','','none'),(3865,'','default','@type %title has been created.','','none'),(3866,'','default','@type %title has been updated.','','none'),(3867,'','default','The post could not be saved.','','none'),(3868,'','default','1 character','','none'),(3869,'','default','@count characters','','none'),(3870,'','default','@count[2] characters','','none'),(3871,'','default','@count[3] characters','','none'),(3872,'','default','@count[4] characters','','none'),(3873,'','default','@count[5] characters','','none'),(3874,'','default','Filter settings','','none'),(3875,'','default','You do not have any administrative items.','','none'),(3876,'','default','One or more problems were detected with your Drupal installation. Check the <a href=\"@status\">status report</a> for more information.','','none'),(3877,'','default','Help topics','','none'),(3878,'','default','Help is available on the following items:','','none'),(3879,'','default','No help is available for module %module.','','none'),(3880,'','default','@module administration pages','','none'),(3881,'','default','Edit string','','none'),(3882,'','default','Delete string','','none'),(3883,'','default','Are you sure you want to delete the language %name?','','none'),(3884,'','default','The language %locale has been removed.','','none'),(3885,'','default','Are you sure you want to delete the string \"%source\"?','','none'),(3886,'','default','Deleting the string will remove all translations of this string in all languages. This action cannot be undone.','','none'),(3887,'','default','AM','','none'),(3888,'','default','PM','','none'),(3889,'','default','PHP extensions','','none'),(3890,'','default','Comments per page','','none'),(3891,'','default','Enabled, with translation','','none'),(3892,'','default','Publish comment','','none'),(3893,'','default','The file could not be uploaded.','','none'),(3894,'','default','The selected image handling toolkit %toolkit can not correctly process %function.','','none'),(3895,'','default','FTP','','none'),(3896,'','default','The directory %file is not protected from modifications and poses a security risk. You must change the directory\'s permissions to be non-writable. ','','none'),(3897,'','default','Collaboration','','none'),(3898,'','default','Administration pages','','none'),(3899,'','default','Currently using !item !version','','none'),(3900,'','default','Created content type %type.','','none'),(3901,'','default','User created with name %name and pass %pass','','none'),(3902,'','default','Created permissions: @perms','','none'),(3903,'','default','Invalid permission %permission.','','none'),(3904,'','default','Username field found.','','none'),(3905,'','default','Password field found.','','none'),(3906,'','default','!method @url returned @status (!length).','','none'),(3907,'','default','Valid HTML found on \"@path\"','','none'),(3908,'','default','Parsed page successfully.','','none'),(3909,'','default','Found the requested form fields at @path','','none'),(3910,'','default','Did not find field by name @name','','none'),(3911,'','default','Found field by id @id','','none'),(3912,'','default','Did not find field by id @id','','none'),(3913,'','default','HTTP response expected !code, actual !curl_code','','none'),(3914,'','default','The website encountered an unexpected error. Please try again later.','','none'),(3915,'','default','Tests','','none'),(3916,'','default','Run tests','','none'),(3917,'','default','Clean test environment','','none'),(3918,'','default','Remove tables with the prefix \"simpletest\" and temporary directories that are left over from tests that crashed. This is intended for developers when creating tests.','','none'),(3919,'','default','Clean environment','','none'),(3920,'','default','No tests to display.','','none'),(3921,'','default','@pass, @fail, and @exception','','none'),(3922,'','default','No test(s) selected.','','none'),(3923,'','default','Processing test @num of @max - %test.','','none'),(3924,'','default','@name: @summary','','none'),(3925,'','default','Processed test @num of @max - %test.','','none'),(3926,'','default','1 pass','','none'),(3927,'','default','@count passes','','none'),(3928,'','default','@count[2] passes','','none'),(3929,'','default','@count[3] passes','','none'),(3930,'','default','@count[4] passes','','none'),(3931,'','default','@count[5] passes','','none'),(3932,'','default','1 fail','','none'),(3933,'','default','@count fails','','none'),(3934,'','default','@count[2] fails','','none'),(3935,'','default','@count[3] fails','','none'),(3936,'','default','@count[4] fails','','none'),(3937,'','default','@count[5] fails','','none'),(3938,'','default','1 exception','','none'),(3939,'','default','@count exceptions','','none'),(3940,'','default','@count[2] exceptions','','none'),(3941,'','default','@count[3] exceptions','','none'),(3942,'','default','@count[4] exceptions','','none'),(3943,'','default','@count[5] exceptions','','none'),(3944,'','default','PHP DOMDocument class','','none'),(3945,'','default','Provides a framework for unit and functional testing.','','none'),(3946,'','default','Hindi','','none'),(3947,'','default','User %name used one-time login link at time %timestamp.','','none'),(3948,'','default','Created a new user account for <a href=\"@url\">%name</a>. No e-mail has been sent.','','none'),(3949,'','default','Registration successful. You are now logged in.','','none'),(3950,'','default','New user: %name (%email).','','none'),(3951,'','default','Trigger','','none'),(3952,'','default','View comments','','none'),(3953,'','default','Username or e-mail address','','none'),(3954,'','default','%name: this field cannot hold more than @count values.','','none'),(3955,'','default','No fields available.','','none'),(3956,'','default','After saving new content','','7.36'),(3957,'','default','After deleting content','','7.36'),(3958,'','default','Not in book','','none'),(3959,'','default','New book','','none'),(3960,'','default','User autocomplete','','none'),(3961,'','default','Initializing.','','none'),(3962,'','default','An error has occurred.','','none'),(3963,'','default','Please continue to <a href=\"@error_url\">the error page</a>','','none'),(3964,'','default','HTTP POST is required.','','none'),(3965,'','default','Your page will be a part of the selected book.','','none'),(3966,'','default','0 sec','','none'),(3967,'','default','form','','none'),(3968,'','default','alert','','none'),(3969,'','default','emergency','','none'),(3970,'','default','Filter log messages','','none'),(3971,'','default','You must select something to filter by.','','none'),(3972,'','default','To change the current user password, enter the new password in both fields.','','none'),(3973,'','default','You have tried to use a one-time login link that has expired. Please request a new one using the form below.','','none'),(3974,'','default','This login can be used only once.','','none'),(3975,'','default','The translation import of %filename failed.','','none'),(3976,'','default','More choices','','none'),(3977,'','default','Abbreviation','','none'),(3978,'','default','Inserted','','none'),(3979,'','default','Provide a password for the new account in both fields.','','none'),(3980,'','default','(@language)','','none'),(3981,'','default','Poll','','none'),(3982,'','default','Views today','','none'),(3983,'','default','contact','','none'),(3984,'','default','Search for either of the two terms with uppercase <strong>OR</strong>. For example, <strong>cats OR dogs</strong>.','','none'),(3985,'','default','PHP filter','','none'),(3986,'','default','Language settings','','7.38'),(3987,'','default','Attempting to re-run cron while it is already running.','','none'),(3988,'','default','Cron run completed.','','none'),(3989,'','default','HTTP request status','','none'),(3990,'','default','Fails','','none'),(3991,'','default','Visitors','','none'),(3992,'','default','The maximum length of the field in characters.','','none'),(3993,'','default','Already added languages','','none'),(3994,'','default','Language name','','none'),(3995,'','default','Edit language','','none'),(3996,'','default','list links','','none'),(3997,'','default','Edit category','','none'),(3998,'','default','The content type %name has been updated.','','none'),(3999,'','default','The content type %name has been added.','','none'),(4000,'','default','Catalan','','none'),(4001,'','default','Contact form','','none'),(4002,'','default','Blue Lagoon (default)','','none'),(4003,'','default','The requested page could not be found.','','none'),(4004,'','default','The user account %id does not exist.','','none'),(4005,'','default','Attempted to cancel non-existing user account: %id.','','none'),(4006,'','default','Requirements problem','','none'),(4007,'','default','Database configuration','','none'),(4008,'','default','The type of database your @drupal data will be stored in.','','none'),(4009,'','default','The name of the database your @drupal data will be stored in. It must exist on your server before @drupal can be installed.','','none'),(4010,'','default','If more than one application will be sharing this database, enter a table prefix such as %prefix for your @drupal site here.','','none'),(4011,'','default','Select an installation profile','','none'),(4012,'','default','Choose language','','none'),(4013,'','default','Learn how to install Drupal in other languages','','none'),(4014,'','default','(built-in)','','none'),(4015,'','default','No profiles available','','none'),(4016,'','default','Drupal already installed','','none'),(4017,'','default','<ul><li>To start over, you must empty your existing database.</li><li>To install to a different database, edit the appropriate <em>settings.php</em> file in the <em>sites</em> folder.</li><li>To upgrade an existing installation, proceed to the <a href=\"@base-url/update.php\">update script</a>.</li><li>View your <a href=\"@base-url\">existing site</a>.</li></ul>','','none'),(4018,'','default','Installing @drupal','','none'),(4019,'','default','The installation has encountered an error.','','none'),(4020,'','default','Configure site','','none'),(4021,'','default','@drupal installation complete','','none'),(4022,'','default','Installed %module module.','','none'),(4023,'','default','Choose profile','','none'),(4024,'','default','Verify requirements','','none'),(4025,'','default','Set up database','','none'),(4026,'','default','Set up translations','','none'),(4027,'','default','Install site','','none'),(4028,'','default','Finish translations','','none'),(4029,'','default','Site e-mail address','','none'),(4030,'','default','By default, dates in this site will be displayed in the chosen time zone.','','none'),(4031,'','default','Update notifications','','none'),(4032,'','default','Check for updates automatically','','none'),(4033,'','default','Removed orphaned action \'%action\' from database.','','none'),(4034,'','default','Cron run exceeded the time limit and was aborted.','','none'),(4035,'','default','1 byte','','none'),(4036,'','default','@count bytes','','none'),(4037,'','default','@count[2] bytes','','none'),(4038,'','default','@count[3] bytes','','none'),(4039,'','default','@count[4] bytes','','none'),(4040,'','default','@count[5] bytes','','none'),(4041,'','default','!name cannot be longer than %max characters but is currently %length characters long.','','none'),(4042,'','default','Illegal choice %choice in %name element.','','none'),(4043,'','default','GD2 image manipulation toolkit','','none'),(4044,'','default','The GD toolkit is installed and working properly.','','none'),(4045,'','default','Define the image quality for JPEG manipulations. Ranges from 0 to 100. Higher values mean better image quality but bigger files.','','none'),(4046,'','default','The GD image toolkit requires that the GD module for PHP be installed and configured properly. For more information see <a href=\"@url\">PHP\'s image documentation</a>.','','none'),(4047,'','default','JPEG quality must be a number between 0 and 100.','','none'),(4048,'','default','Right to left','','none'),(4049,'','default','Left to right','','none'),(4050,'','default','Predefined language','','none'),(4051,'','default','Custom language','','none'),(4052,'','default','Add custom language','','none'),(4053,'','default','Save language','','none'),(4054,'','default','<a href=\"@rfc4646\">RFC 4646</a> compliant language identifier. Language codes typically use a country code, and optionally, a script or regional variant name. <em>Examples: \"en\", \"en-US\" and \"zh-Hant\".</em>','','none'),(4055,'','default','Language name in English','','none'),(4056,'','default','Name of the language in English. Will be available for translation in all languages.','','none'),(4057,'','default','Native language name','','none'),(4058,'','default','Name of the language in the language being added.','','none'),(4059,'','default','Language domain','','none'),(4060,'','default','Direction that text in this language is presented.','','none'),(4061,'','default','The language %language (%code) already exists.','','none'),(4062,'','default','Invalid language code.','','none'),(4063,'','default','The language %language has been created and can now be used. More information is available on the <a href=\"@locale-help\">help screen</a>.','','none'),(4064,'','default','Domain and path prefix values should not be set at the same time.','','none'),(4065,'','default','The domain (%domain) is already tied to a language (%language).','','none'),(4066,'','default','Only the default language can have both the domain and prefix empty.','','none'),(4067,'','default','The prefix (%prefix) is already tied to a language (%language).','','none'),(4068,'','default','The English language cannot be deleted.','','none'),(4069,'','default','The default language cannot be deleted.','','none'),(4070,'','default','Deleting a language will remove all interface translations associated with it, and posts in this language will be set to be language neutral. This action cannot be undone.','','none'),(4071,'','default','Language negotiation configuration saved.','','none'),(4072,'','default','English (built-in)','','none'),(4073,'','default','String contains','','none'),(4074,'','default','Leave blank to show all strings. The search is case sensitive.','','none'),(4075,'','default','English (provided by Drupal)','','none'),(4076,'','default','Search in','','none'),(4077,'','default','Both translated and untranslated strings','','none'),(4078,'','default','Only translated strings','','none'),(4079,'','default','Only untranslated strings','','none'),(4080,'','default','Limit search to','','none'),(4081,'','default','All text groups','','none'),(4082,'','default','Languages not yet added','','none'),(4083,'','default','Import translation','','none'),(4084,'','default','A Gettext Portable Object (<em>.po</em>) file.','','none'),(4085,'','default','Import into','','none'),(4086,'','default','Choose the language you want to add strings into. If you choose a language which is not yet set up, it will be added.','','none'),(4087,'','default','Text group','','none'),(4088,'','default','Imported translations will be added to this text group.','','none'),(4089,'','default','The language %language has been created.','','none'),(4090,'','default','Export translation','','none'),(4091,'','default','Select the language to export in Gettext Portable Object (<em>.po</em>) format.','','none'),(4092,'','default','Generate a Gettext Portable Object Template (<em>.pot</em>) file with all strings from the Drupal locale database.','','none'),(4093,'','default','String not found.','','none'),(4094,'','default','The submitted string contains disallowed HTML: %string','','none'),(4095,'','default','The string has been saved.','','none'),(4096,'','default','The string has been removed.','','none'),(4097,'','default','The language selected for import is not supported.','','none'),(4098,'','default','The translation file %filename appears to have a missing or malformed header.','','none'),(4099,'','default','The translation was successfully imported. There are %number newly created translated strings, %update strings were updated and %delete strings were removed.','','none'),(4100,'','default','Importing interface translations','','none'),(4101,'','default','Starting import','','none'),(4102,'','default','Error importing interface translations','','none'),(4103,'','default','Attempted submission of a translation string with disallowed HTML: %string','','none'),(4104,'','default','The %language language (%code) has been created.','','none'),(4105,'','default','Imported %file into %locale: %number new strings added, %update updated and %delete removed.','','none'),(4106,'','default','Exported %locale translation file: %filename.','','none'),(4107,'','default','Exported translation file: %filename.','','none'),(4108,'','default','Updated JavaScript translation file for the language %language.','','none'),(4109,'','default','Created JavaScript translation file for the language %language.','','none'),(4110,'','default','Removed JavaScript translation file for the language %language, because no translations currently exist for that language.','','none'),(4111,'','default','An error occurred during creation of the JavaScript translation file for the language %language.','','none'),(4112,'','default','One translation string was skipped because it contains disallowed HTML.','','none'),(4113,'','default','@count translation strings were skipped because they contain disallowed HTML.','','none'),(4114,'','default','@count[2] translation strings were skipped because they contain disallowed HTML.','','none'),(4115,'','default','@count[3] translation strings were skipped because they contain disallowed HTML.','','none'),(4116,'','default','@count[4] translation strings were skipped because they contain disallowed HTML.','','none'),(4117,'','default','@count[5] translation strings were skipped because they contain disallowed HTML.','','none'),(4118,'','default','One translation file imported for the newly installed modules.','','none'),(4119,'','default','@count translation files imported for the newly installed modules.','','none'),(4120,'','default','@count[2] translation files imported for the newly installed modules.','','none'),(4121,'','default','@count[3] translation files imported for the newly installed modules.','','none'),(4122,'','default','@count[4] translation files imported for the newly installed modules.','','none'),(4123,'','default','@count[5] translation files imported for the newly installed modules.','','none'),(4124,'','default','One translation file imported for the enabled modules.','','none'),(4125,'','default','@count translation files imported for the enabled modules.','','none'),(4126,'','default','@count[2] translation files imported for the enabled modules.','','none'),(4127,'','default','@count[3] translation files imported for the enabled modules.','','none'),(4128,'','default','@count[4] translation files imported for the enabled modules.','','none'),(4129,'','default','@count[5] translation files imported for the enabled modules.','','none'),(4130,'','default','Abkhazian','','none'),(4131,'','default','Avestan','','none'),(4132,'','default','Afrikaans','','none'),(4133,'','default','Akan','','none'),(4134,'','default','Amharic','','none'),(4135,'','default','Assamese','','none'),(4136,'','default','Avar','','none'),(4137,'','default','Aymara','','none'),(4138,'','default','Azerbaijani','','none'),(4139,'','default','Bashkir','','none'),(4140,'','default','Belarusian','','none'),(4141,'','default','Bihari','','none'),(4142,'','default','Bislama','','none'),(4143,'','default','Bambara','','none'),(4144,'','default','Bengali','','none'),(4145,'','default','Tibetan','','none'),(4146,'','default','Breton','','none'),(4147,'','default','Bosnian','','none'),(4148,'','default','Chechen','','none'),(4149,'','default','Chamorro','','none'),(4150,'','default','Corsican','','none'),(4151,'','default','Cree','','none'),(4152,'','default','Old Slavonic','','none'),(4153,'','default','Chuvash','','none'),(4154,'','default','Welsh','','none'),(4155,'','default','Maldivian','','none'),(4156,'','default','Bhutani','','none'),(4157,'','default','Ewe','','none'),(4158,'','default','Esperanto','','none'),(4159,'','default','Estonian','','none'),(4160,'','default','Basque','','none'),(4161,'','default','Persian','','none'),(4162,'','default','Fulah','','none'),(4163,'','default','Faeroese','','none'),(4164,'','default','Frisian','','none'),(4165,'','default','Irish','','none'),(4166,'','default','Scots Gaelic','','none'),(4167,'','default','Galician','','none'),(4168,'','default','Guarani','','none'),(4169,'','default','Gujarati','','none'),(4170,'','default','Manx','','none'),(4171,'','default','Hausa','','none'),(4172,'','default','Hiri Motu','','none'),(4173,'','default','Armenian','','none'),(4174,'','default','Herero','','none'),(4175,'','default','Interlingua','','none'),(4176,'','default','Interlingue','','none'),(4177,'','default','Igbo','','none'),(4178,'','default','Inupiak','','none'),(4179,'','default','Icelandic','','none'),(4180,'','default','Inuktitut','','none'),(4181,'','default','Javanese','','none'),(4182,'','default','Georgian','','none'),(4183,'','default','Kongo','','none'),(4184,'','default','Kikuyu','','none'),(4185,'','default','Kwanyama','','none'),(4186,'','default','Kazakh','','none'),(4187,'','default','Greenlandic','','none'),(4188,'','default','Cambodian','','none'),(4189,'','default','Kannada','','none'),(4190,'','default','Kanuri','','none'),(4191,'','default','Kashmiri','','none'),(4192,'','default','Kurdish','','none'),(4193,'','default','Cornish','','none'),(4194,'','default','Latin','','none'),(4195,'','default','Luxembourgish','','none'),(4196,'','default','Luganda','','none'),(4197,'','default','Lingala','','none'),(4198,'','default','Laothian','','none'),(4199,'','default','Latvian','','none'),(4200,'','default','Malagasy','','none'),(4201,'','default','Marshallese','','none'),(4202,'','default','Macedonian','','none'),(4203,'','default','Malayalam','','none'),(4204,'','default','Mongolian','','none'),(4205,'','default','Moldavian','','none'),(4206,'','default','Marathi','','none'),(4207,'','default','Malay','','none'),(4208,'','default','Maltese','','none'),(4209,'','default','Burmese','','none'),(4210,'','default','North Ndebele','','none'),(4211,'','default','Nepali','','none'),(4212,'','default','Ndonga','','none'),(4213,'','default','Norwegian Bokmål','','none'),(4214,'','default','Norwegian Nynorsk','','none'),(4215,'','default','South Ndebele','','none'),(4216,'','default','Chichewa','','none'),(4217,'','default','Occitan','','none'),(4218,'','default','Oromo','','none'),(4219,'','default','Oriya','','none'),(4220,'','default','Ossetian','','none'),(4221,'','default','Punjabi','','none'),(4222,'','default','Pali','','none'),(4223,'','default','Pashto','','none'),(4224,'','default','Portuguese, Portugal','','none'),(4225,'','default','Portuguese, Brazil','','none'),(4226,'','default','Quechua','','none'),(4227,'','default','Rhaeto-Romance','','none'),(4228,'','default','Kirundi','','none'),(4229,'','default','Kinyarwanda','','none'),(4230,'','default','Sanskrit','','none'),(4231,'','default','Sardinian','','none'),(4232,'','default','Sindhi','','none'),(4233,'','default','Northern Sami','','none'),(4234,'','default','Sango','','none'),(4235,'','default','Serbo-Croatian','','none'),(4236,'','default','Sinhala','','none'),(4237,'','default','Slovenian','','none'),(4238,'','default','Samoan','','none'),(4239,'','default','Shona','','none'),(4240,'','default','Albanian','','none'),(4241,'','default','Serbian','','none'),(4242,'','default','Siswati','','none'),(4243,'','default','Sesotho','','none'),(4244,'','default','Sudanese','','none'),(4245,'','default','Swahili','','none'),(4246,'','default','Tamil','','none'),(4247,'','default','Telugu','','none'),(4248,'','default','Tajik','','none'),(4249,'','default','Thai','','none'),(4250,'','default','Tigrinya','','none'),(4251,'','default','Turkmen','','none'),(4252,'','default','Tagalog','','none'),(4253,'','default','Setswana','','none'),(4254,'','default','Tsonga','','none'),(4255,'','default','Tatar','','none'),(4256,'','default','Twi','','none'),(4257,'','default','Tahitian','','none'),(4258,'','default','Ukrainian','','none'),(4259,'','default','Urdu','','none'),(4260,'','default','Uzbek','','none'),(4261,'','default','Venda','','none'),(4262,'','default','Vietnamese','','none'),(4263,'','default','Wolof','','none'),(4264,'','default','Xhosa','','none'),(4265,'','default','Yiddish','','none'),(4266,'','default','Yoruba','','none'),(4267,'','default','Zhuang','','none'),(4268,'','default','Chinese, Simplified','','none'),(4269,'','default','Chinese, Traditional','','none'),(4270,'','default','Zulu','','none'),(4271,'','default','Error sending e-mail (from %from to %to).','','none'),(4272,'','default','sort ascending','','none'),(4273,'','default','sort descending','','none'),(4274,'','default','Operations on Unicode strings are emulated on a best-effort basis. Install the <a href=\"@url\">PHP mbstring extension</a> for improved Unicode support.','','none'),(4275,'','default','Multibyte string function overloading in PHP is active and must be disabled. Check the php.ini <em>mbstring.func_overload</em> setting. Please refer to the <a href=\"@url\">PHP mbstring documentation</a> for more information.','','none'),(4276,'','default','Multibyte string input conversion in PHP is active and must be disabled. Check the php.ini <em>mbstring.encoding_translation</em> setting. Please refer to the <a href=\"@url\">PHP mbstring documentation</a> for more information.','','none'),(4277,'','default','Multibyte string input conversion in PHP is active and must be disabled. Check the php.ini <em>mbstring.http_input</em> setting. Please refer to the <a href=\"@url\">PHP mbstring documentation</a> for more information.','','none'),(4278,'','default','Multibyte string output conversion in PHP is active and must be disabled. Check the php.ini <em>mbstring.http_output</em> setting. Please refer to the <a href=\"@url\">PHP mbstring documentation</a> for more information.','','none'),(4279,'','default','Standard PHP','','none'),(4280,'','default','PHP Mbstring Extension','','none'),(4281,'','default','Unicode library','','none'),(4282,'','default','Could not convert XML encoding %s to UTF-8.','','none'),(4283,'','default','Unsupported encoding %s. Please install iconv, GNU recode or mbstring for PHP.','','none'),(4284,'','default','Parse error. Not well formed','','none'),(4285,'','default','Parse error. Request not well formed.','','none'),(4286,'','default','Server error. Invalid XML-RPC. Request must be a methodCall.','','none'),(4287,'','default','Server error. Requested method @methodname not specified.','','none'),(4288,'','default','Server error. Wrong number of method parameters.','','none'),(4289,'','default','Server error. Invalid method parameters.','','none'),(4290,'','default','Server error. Requested function @method does not exist.','','none'),(4291,'','default','Invalid syntax for system.multicall.','','none'),(4292,'','default','Recursive calls to system.multicall are forbidden.','','none'),(4293,'','default','Server error. Requested method @methodname signature not specified.','','none'),(4294,'','default','The name of the feed (or the name of the website providing the feed).','','none'),(4295,'','default','Categorize news items','','none'),(4296,'','default','Are you sure you want to remove all items from the feed %feed?','','none'),(4297,'','default','checkboxes','','none'),(4298,'','default','multiple selector','','none'),(4299,'','default','Thousands of sites (particularly news sites and blogs) publish their latest headlines and posts in feeds, using a number of standardized XML-based formats. Formats supported by the aggregator include <a href=\"@rss\">RSS</a>, <a href=\"@rdf\">RDF</a>, and <a href=\"@atom\">Atom</a>.','','none'),(4300,'','default','Current feeds are listed below, and <a href=\"@addfeed\">new feeds may be added</a>. For each feed or feed category, the <em>latest items</em> block may be enabled at the <a href=\"@block\">blocks administration page</a>.','','none'),(4301,'','default','Add a feed in RSS, RDF or Atom format. A feed may only have one entry.','','none'),(4302,'','default','Categories allow feed items from different feeds to be grouped together. For example, several sport-related feeds may belong to a category named <em>Sports</em>. Feed items may be grouped automatically (by selecting a category when creating or editing a feed) or manually (via the <em>Categorize</em> page available from feed item listings). Each category provides its own feed page and block.','','none'),(4303,'','default','Configure which content your site aggregates from other sites, how often it polls them, and how they\'re categorized.','','none'),(4304,'','default','Update items','','none'),(4305,'','default','Edit feed','','none'),(4306,'','default','The block %info was assigned to the invalid region %region and has been disabled.','','none'),(4307,'','default','Post new blog entry.','','none'),(4308,'','default','You are not allowed to post a new blog entry.','','none'),(4309,'','default','You have not created any blog entries.','','none'),(4310,'','default','!author has not created any blog entries.','','none'),(4311,'','default','No blog entries have been created.','','none'),(4312,'','default','View recent blog entries','','none'),(4313,'','default','Read !username\'s latest blog entries.','','7.36'),(4314,'','default','!username\'s blog','','7.36'),(4315,'','default','Read the latest blog entries.','','none'),(4316,'','default','The content type for the %add-child link must be one of those selected as an allowed book outline type.','','none'),(4317,'','default','Save book pages','','none'),(4318,'','default','This book has been modified by another user, the changes could not be saved.','','none'),(4319,'','default','Title changed from %original to %current.','','none'),(4320,'','default','Updated book %title.','','none'),(4321,'','default','book: updated %title.','','none'),(4322,'','default','Update book outline','','none'),(4323,'','default','Remove from book outline','','none'),(4324,'','default','No changes were made','','none'),(4325,'','default','The post has been added to the selected book. You may now position it relative to other pages.','','none'),(4326,'','default','The book outline has been updated.','','none'),(4327,'','default','There was an error adding the post to the book.','','none'),(4328,'','default','%title has associated child pages, which will be relocated automatically to maintain their connection to the book. To recreate the hierarchy (as it was before removing this page), %title may be added again using the Outline tab, and each of its former child pages will need to be relocated manually.','','none'),(4329,'','default','%title may be added to hierarchy again using the Outline tab.','','none'),(4330,'','default','Are you sure you want to remove %title from the book hierarchy?','','none'),(4331,'','default','The post has been removed from the book.','','none'),(4332,'','default','Show a printer-friendly version of this book page and its sub-pages.','','none'),(4333,'','default','Show block on all pages','','none'),(4334,'','default','Show block only on book pages','','none'),(4335,'','default','If <em>Show block on all pages</em> is selected, the block will contain the automatically generated menus for all of the site\'s books. If <em>Show block only on book pages</em> is selected, the block will contain only the one menu corresponding to the current page\'s book. In this case, if the current page is not in a book, no block will be displayed. The <em>Page specific visibility settings</em> or other visibility settings can be used in addition to selectively display this block.','','none'),(4336,'','default','This is the top-level page in this book.','','none'),(4337,'','default','No book selected.','','none'),(4338,'','default','The parent page in the book. The maximum depth for a book and all child pages is !maxdepth. Some pages in the selected book may not be available as parents if selecting them would exceed this limit.','','none'),(4339,'','default','%title is part of a book outline, and has associated child pages. If you proceed with deletion, the child pages will be relocated automatically.','','none'),(4340,'','default','Re-order book pages and change titles','','none'),(4341,'','default','Book page','','none'),(4342,'','default','Base color','','none'),(4343,'','default','Header top','','none'),(4344,'','default','Header bottom','','none'),(4345,'','default','There is not enough memory available to PHP to change this theme\'s color scheme. You need at least %size more. Check the <a href=\"@url\">PHP documentation</a> for more information.','','none'),(4346,'','default','Delete the selected comments','','none'),(4347,'','default','Allows users to comment on and discuss published content.','','none'),(4348,'','default','Example: \'website feedback\' or \'product information\'.','','none'),(4349,'','default','When listing categories, those with lighter (smaller) weights get listed before categories with heavier (larger) weights. Categories with equal weights are sorted alphabetically.','','none'),(4350,'','default','The contact form has not been configured. <a href=\"@add\">Add one or more categories</a> to the form.','','none'),(4351,'','default','Personal contact form','','none'),(4352,'','default','Create a system contact form and set up categories for the form to use.','','none'),(4353,'','default','Edit contact category','','none'),(4354,'','default','Enables the use of both personal and site-wide contact forms.','','none'),(4355,'','default','Database logging','','none'),(4356,'','default','Logs and records system events to the database.','','none'),(4357,'','default','No roles may use this format','','none'),(4358,'','default','Allowed HTML tags: @tags','','7.36'),(4359,'','default','Anchors are used to make links to other pages.','','none'),(4360,'','default','By default line break tags are automatically added, so use this tag to add additional ones. Use of this tag is different because it is not used with an open/close pair like all the others. Use the extra \" /\" inside the tag to maintain XHTML 1.0 compatibility','','none'),(4361,'','default','Text with <br />line break','','none'),(4362,'','default','By default paragraph tags are automatically added, so use this tag to add additional ones.','','none'),(4363,'','default','Paragraph one.','','none'),(4364,'','default','Paragraph two.','','none'),(4365,'','default','Strong','','none'),(4366,'','default','Emphasized','','none'),(4367,'','default','Cited','','none'),(4368,'','default','Coded text used to show programming source code','','none'),(4369,'','default','Coded','','none'),(4370,'','default','Bolded','','none'),(4371,'','default','Italicized','','none'),(4372,'','default','Superscripted','','none'),(4373,'','default','<sup>Super</sup>scripted','','none'),(4374,'','default','Subscripted','','none'),(4375,'','default','<sub>Sub</sub>scripted','','none'),(4376,'','default','<abbr title=\"Abbreviation\">Abbrev.</abbr>','','none'),(4377,'','default','<acronym title=\"Three-Letter Acronym\">TLA</acronym>','','none'),(4378,'','default','Block quoted','','none'),(4379,'','default','Quoted inline','','none'),(4380,'','default','Table header','','none'),(4381,'','default','Table cell','','none'),(4382,'','default','Ordered list - use the &lt;li&gt; to begin each list item','','none'),(4383,'','default','First item','','none'),(4384,'','default','Second item','','none'),(4385,'','default','Unordered list - use the &lt;li&gt; to begin each list item','','none'),(4386,'','default','Definition lists are similar to other HTML lists. &lt;dl&gt; begins the definition list, &lt;dt&gt; begins the definition term and &lt;dd&gt; begins the definition description.','','none'),(4387,'','default','First term','','none'),(4388,'','default','First definition','','none'),(4389,'','default','Second term','','none'),(4390,'','default','Second definition','','none'),(4391,'','default','Subtitle three','','none'),(4392,'','default','Subtitle four','','none'),(4393,'','default','Subtitle five','','none'),(4394,'','default','Subtitle six','','none'),(4395,'','default','Tag Description','','none'),(4396,'','default','You Type','','none'),(4397,'','default','You Get','','none'),(4398,'','default','No help provided for tag %tag.','','none'),(4399,'','default','Ampersand','','none'),(4400,'','default','Quotation mark','','none'),(4401,'','default','Character Description','','none'),(4402,'','default','Lines and paragraphs break automatically.','','7.36'),(4403,'','default','Lines and paragraphs are automatically recognized. The &lt;br /&gt; line break, &lt;p&gt; paragraph and &lt;/p&gt; close paragraph tags are inserted automatically. If paragraphs are not recognized simply add a couple blank lines.','','none'),(4404,'','default','Web page addresses and e-mail addresses turn into links automatically.','','7.36'),(4405,'','default','Compose tips','','7.38'),(4406,'','default','Short but meaningful name for this collection of threaded discussions.','','none'),(4407,'','default','Description and guidelines for discussions within this forum.','','none'),(4408,'','default','Forums are displayed in ascending order by weight (forums with equal weights are displayed alphabetically).','','none'),(4409,'','default','Short but meaningful name for this collection of related forums.','','none'),(4410,'','default','Description and guidelines for forums within this container.','','none'),(4411,'','default','Containers are displayed in ascending order by weight (containers with equal weights are displayed alphabetically).','','none'),(4412,'','default','Deleting a forum or container will also delete its sub-forums, if any. To delete posts in this forum, visit <a href=\"@content\">content administration</a> first. This action cannot be undone.','','none'),(4413,'','default','Default number of forum topics displayed per page.','','none'),(4414,'','default','Default display order for topics.','','none'),(4415,'','default','Containers are usually placed at the top (root) level, but may also be placed inside another container or forum.','','none'),(4416,'','default','Forums may be placed at the top (root) level, or inside another container or forum.','','none'),(4417,'','default','For more information, see the online handbook entry for <a href=\"@forum\">Forum module</a>.','','none'),(4418,'','default','Forum topic','','none'),(4419,'','default','You are not allowed to post new content in the forum.','','none'),(4420,'','default','Manages the display of online help.','','none'),(4421,'','default','This page provides an overview of available translatable strings. Drupal displays translatable strings in text groups; modules may define additional text groups containing other translatable strings. Because text groups provide a method of grouping related strings, they are often used to focus translation efforts on specific areas of the Drupal interface.','','none'),(4422,'','default','Note that the <em>.po</em> files within a translation package are imported automatically (if available) when new modules or themes are enabled, or as new languages are added. Since this page only allows the import of one <em>.po</em> file at a time, it may be simpler to download and extract a translation package into your Drupal installation directory and <a href=\"@language-add\">add the language</a> (which automatically imports all <em>.po</em> files within the package). Translation packages are available for download on the <a href=\"@translations\">Drupal translation page</a>.','','none'),(4423,'','default','This page exports the translated strings used by your site. An export file may be in Gettext Portable Object (<em>.po</em>) form, which includes both the original string and the translation (used to share translations with others), or in Gettext Portable Object Template (<em>.pot</em>) form, which includes the original strings only (used to create new translations with a Gettext translation editor).','','none'),(4424,'','default','Built-in interface','','none'),(4425,'','default','This account\'s default language for e-mails.','','none'),(4426,'','default','A path alias set for a specific language will always be used when displaying this page in that language, and takes precedence over path aliases set for <em>All languages</em>.','','none'),(4427,'','default','Adds language handling functionality and enables the translation of the user interface to languages other than English.','','none'),(4428,'','default','Submission form settings','','none'),(4429,'','default','This content type does not have a title field.','','none'),(4430,'','default','The machine-readable name must contain only lowercase letters, numbers, and underscores.','','none'),(4431,'','default','The human-readable name %name is already taken.','','none'),(4432,'','default','Are you sure you want to delete the content type %type?','','none'),(4433,'','default','Added content type %name.','','none'),(4434,'','default','Changed the content type of 1 post from %old-type to %type.','','none'),(4435,'','default','Changed the content type of @count posts from %old-type to %type.','','none'),(4436,'','default','Changed the content type of @count[2] posts from %old-type to %type.','','none'),(4437,'','default','Changed the content type of @count[3] posts from %old-type to %type.','','none'),(4438,'','default','Changed the content type of @count[4] posts from %old-type to %type.','','none'),(4439,'','default','Changed the content type of @count[5] posts from %old-type to %type.','','none'),(4440,'','default','Are you sure you want to rebuild the permissions on site content?','','none'),(4441,'','default','This action rebuilds all permissions on site content, and may be a lengthy process. This action cannot be undone.','','none'),(4442,'','default','language','','none'),(4443,'','default','An error occurred and processing did not complete.','','none'),(4444,'','default','The trimmed version of your post shows what your post looks like when promoted to the main page or when exported for syndication.<span class=\"no-js\"> You can insert the delimiter \"&lt;!--break--&gt;\" (without the quotes) to fine-tune where your post gets split.</span>','','none'),(4445,'','default','Copy of the revision from %date.','','none'),(4446,'','default','@type %title has been reverted back to the revision from %revision-date.','','none'),(4447,'','default','Revision from %revision-date of @type %title has been deleted.','','none'),(4448,'','default','@type: reverted %title revision %revision.','','none'),(4449,'','default','The content access permissions need to be rebuilt.','','none'),(4450,'','default','<strong>Configure your website</strong> Once logged in, visit the <a href=\"@admin\">administration section</a>, where you can <a href=\"@config\">customize and configure</a> all aspects of your website.','','none'),(4451,'','default','<strong>Enable additional functionality</strong> Next, visit the <a href=\"@modules\">module list</a> and enable features which suit your specific needs. You can find additional modules in the <a href=\"@download_modules\">Drupal modules download section</a>.','','none'),(4452,'','default','<strong>Customize your website design</strong> To change the \"look and feel\" of your website, visit the <a href=\"@themes\">themes section</a>. You may choose from one of the included themes or download additional themes from the <a href=\"@download_themes\">Drupal themes download section</a>.','','none'),(4453,'','default','Rebuilding content access permissions','','none'),(4454,'','default','Content permissions have been rebuilt.','','none'),(4455,'','default','The content access permissions have not been properly rebuilt.','','none'),(4456,'','default','Revert to earlier revision','','none'),(4457,'','default','Delete earlier revision','','none'),(4458,'','default','Allows content to be submitted to the site and displayed on pages.','','none'),(4459,'','default','To use OpenID you must first establish an identity on a public or private OpenID server. If you do not have an OpenID and would like one, look into one of the <a href=\"@openid-providers\">free public providers</a>. You can find out more about OpenID at <a href=\"@openid-net\">this website</a>.','','none'),(4460,'','default','OpenID identities','','none'),(4461,'','default','Allows users to log into your site using OpenID.','','none'),(4462,'','default','The alias %alias is already in use in this language.','','none'),(4463,'','default','The alias has been saved.','','none'),(4464,'','default','Are you sure you want to delete path alias %title?','','none'),(4465,'','default','Filter aliases','','none'),(4466,'','default','Enter the path you wish to create the alias for, followed by the name of the new alias.','','none'),(4467,'','default','Edit alias','','none'),(4468,'','default','Delete alias','','none'),(4469,'','default','Allows users to rename URLs.','','none'),(4470,'','default','<a href=\"@drupal\">Drupal.org</a> offers <a href=\"@php-snippets\">some example PHP snippets</a>, or you can create your own with some PHP experience and knowledge of the Drupal system.','','none'),(4471,'','default','You may post PHP code. You should include &lt;?php ?&gt; tags.','','7.36'),(4472,'','default','Using custom PHP code','','none'),(4473,'','default','Custom PHP code may be embedded in some types of site content, including posts and blocks. While embedding PHP code inside a post or block is a powerful and flexible feature when used by a trusted user with PHP experience, it is a significant and dangerous security risk when used improperly. Even a small mistake when posting PHP code may accidentally compromise your site.','','none'),(4474,'','default','If you are unfamiliar with PHP, SQL, or Drupal, avoid using custom PHP code within posts. Experimenting with PHP may corrupt your database, render your site inoperable, or significantly compromise security.','','none'),(4475,'','default','Notes:','','none'),(4476,'','default','Remember to double-check each line for syntax and logic errors <strong>before</strong> saving.','','none'),(4477,'','default','Statements must be correctly terminated with semicolons.','','none'),(4478,'','default','Global variables used within your PHP code retain their values after your script executes.','','none'),(4479,'','default','<code>register_globals</code> is <strong>turned off</strong>. If you need to use forms, understand and use the functions in <a href=\"@formapi\">the Drupal Form API</a>.','','none'),(4480,'','default','Use a <code>print</code> or <code>return</code> statement in your code to output content.','','none'),(4481,'','default','Develop and test your PHP code using a separate test script and sample database before deploying on a production site.','','none'),(4482,'','default','Consider including your custom PHP code within a site-specific module or <code>template.php</code> file rather than embedding it directly into a post or block.','','none'),(4483,'','default','Be aware that the ability to embed PHP code within content is provided by the PHP Filter module. If this module is disabled or deleted, then blocks and posts with embedded PHP may display, rather than execute, the PHP code.','','none'),(4484,'','default','A basic example: <em>Creating a \"Welcome\" block that greets visitors with a simple message.</em>','','none'),(4485,'','default','Allows embedded PHP code/snippets to be evaluated.','','none'),(4486,'','default','Total votes: @votes','','none'),(4487,'','default','Most recent poll','','none'),(4488,'','default','A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.','','none'),(4489,'','default','Poll status','','none'),(4490,'','default','When a poll is closed, visitors can no longer vote for it.','','none'),(4491,'','default','After this period, the poll will be closed automatically.','','none'),(4492,'','default','Negative values are not allowed.','','none'),(4493,'','default','Your vote could not be recorded because you did not select any of the choices.','','none'),(4494,'','default','Vote count','','none'),(4495,'','default','Polls','','none'),(4496,'','default','Profile fields have been updated.','','none'),(4497,'','default','No fields in this category. If this category remains empty when saved, it will be removed.','','none'),(4498,'','default','The name of the field. The form name is not shown to the user but used internally in the HTML code and URLs.\nUnless you know what you are doing, it is highly recommended that you prefix the form name with <code>profile_</code> to avoid name clashes with other fields. Spaces or any other special characters except dash (-) and underscore (_) are not allowed. An example name is \"profile_favorite_color\" or perhaps just \"profile_color\".','','none'),(4499,'','default','A list of all options. Put each option on a separate line. Example options are \"red\", \"blue\", \"green\", etc.','','none'),(4500,'','default','Hidden profile field, only accessible by administrators, modules and themes.','','none'),(4501,'','default','Private field, content only available to privileged users.','','none'),(4502,'','default','Public field, content shown on profile page but not used on member list pages.','','none'),(4503,'','default','Public field, content shown on profile page and on member list pages.','','none'),(4504,'','default','The weights define the order in which the form fields are shown. Lighter fields \"float up\" towards the top of the category.','','none'),(4505,'','default','Form will auto-complete while user is typing.','','none'),(4506,'','default','For security, auto-complete will be disabled if the user does not have access to user profiles.','','none'),(4507,'','default','The specified form name contains one or more illegal characters. Spaces or any other special characters except dash (-) and underscore (_) are not allowed.','','none'),(4508,'','default','The specified form name is reserved for use by Drupal.','','none'),(4509,'','default','The specified category name is reserved for use by Drupal.','','none'),(4510,'','default','The specified title is already in use.','','none'),(4511,'','default','The specified name is already in use.','','none'),(4512,'','default','A hidden field cannot be required.','','none'),(4513,'','default','A hidden field cannot be set to visible on the user registration form.','','none'),(4514,'','default','The field has been created.','','none'),(4515,'','default','Are you sure you want to delete the field %field?','','none'),(4516,'','default','This action cannot be undone. If users have entered values into this field in their profile, these entries will also be deleted. If you want to keep the user-entered data, instead of deleting the field you may wish to <a href=\"@edit-field\">edit this field</a> and change it to a hidden profile field so that it may only be accessed by administrators.','','none'),(4517,'','default','The field %field has been deleted.','','none'),(4518,'','default','Profile field %field added under category %category.','','none'),(4519,'','default','Profile field %field deleted.','','none'),(4520,'','default','User list','','none'),(4521,'','default','single-line textfield','','none'),(4522,'','default','multi-line textfield','','none'),(4523,'','default','checkbox','','none'),(4524,'','default','list selection','','none'),(4525,'','default','freeform list','','none'),(4526,'','default','Author information','','none'),(4527,'','default','Link to full user profile','','none'),(4528,'','default','Profile fields to display','','none'),(4529,'','default','Select which profile fields you wish to display in the block. Only fields designated as public in the <a href=\"@profile-admin\">profile field configuration</a> are available.','','none'),(4530,'','default','View full user profile','','none'),(4531,'','default','About %name','','none'),(4532,'','default','Put each item on a separate line or separate them by commas. No HTML allowed.','','none'),(4533,'','default','The value provided for %field is not a valid URL.','','none'),(4534,'','default','Create customizable fields for your users.','','none'),(4535,'','default','Profile category autocomplete','','none'),(4536,'','default','Edit field','','none'),(4537,'','default','Delete field','','none'),(4538,'','default','Profile autocomplete','','none'),(4539,'','default','Supports configurable user profiles.','','none'),(4540,'','default','The index will be rebuilt.','','none'),(4541,'','default','Indexing status','','none'),(4542,'','default','Indexing throttle','','none'),(4543,'','default','Number of items to index per cron run','','none'),(4544,'','default','The maximum number of items indexed in each pass of a <a href=\"@cron\">cron maintenance task</a>. If necessary, reduce the number of items to prevent timeouts and memory errors while indexing.','','none'),(4545,'','default','Indexing settings','','none'),(4546,'','default','<p><em>Changing the settings below will cause the site index to be rebuilt. The search index is not cleared but systematically updated to reflect the new settings. Searching will continue to work but new content won\'t be indexed until all existing content has been re-indexed.</em></p><p><em>The default settings should be appropriate for the majority of sites.</em></p>','','none'),(4547,'','default','Minimum word length to index','','none'),(4548,'','default','The number of characters a word has to be to be indexed. A lower setting means better search result ranking, but also a larger database. Each search query must contain at least one keyword that is this size (or longer).','','none'),(4549,'','default','Simple CJK handling','','none'),(4550,'','default','Whether to apply a simple Chinese/Japanese/Korean tokenizer based on overlapping sequences. Turn this off if you want to use an external preprocessor for this instead. Does not affect other languages.','','none'),(4551,'','default','The search engine maintains an index of words found in your site\'s content. To build and maintain this index, a correctly configured <a href=\"@cron\">cron maintenance task</a> is required. Indexing behavior can be adjusted using the settings below.','','none'),(4552,'','default','Enables site-wide keyword searching.','','none'),(4553,'','default','Total page generation time','','none'),(4554,'','default','%time ms','','none'),(4555,'','default','Top pages in the past %interval','','none'),(4556,'','default','Top visitors in the past %interval','','none'),(4557,'','default','Top referrers in the past %interval','','none'),(4558,'','default','Log each page access. Required for referrer statistics.','','none'),(4559,'','default','Older access log entries (including referrer statistics) will be automatically discarded. (Requires a correctly configured <a href=\"@cron\">cron maintenance task</a>.)','','none'),(4560,'','default','Content viewing counter settings','','none'),(4561,'','default','Count content views','','none'),(4562,'','default','Increment a counter each time content is viewed.','','none'),(4563,'','default','Settings for the statistical information that Drupal will keep about the site. See <a href=\"@statistics\">site statistics</a> for the actual information.','','none'),(4564,'','default','This page displays the site\'s most recent hits.','','none'),(4565,'','default','This page displays all external referrers, or external references to your website.','','none'),(4566,'','default','When you ban a visitor, you prevent the visitor\'s IP address from accessing your site. Unlike blocking a user, banning a visitor works even for anonymous users. This is most commonly used to block resource-intensive bots or web crawlers.','','none'),(4567,'','default','Popular content','','none'),(4568,'','default','How many content items to display in \"all time\" list.','','none'),(4569,'','default','How many content items to display in \"recently viewed\" list.','','none'),(4570,'','default','Today\'s:','','none'),(4571,'','default','All time:','','none'),(4572,'','default','Last viewed:','','none'),(4573,'','default','View pages that have recently been visited.','','none'),(4574,'','default','View pages that have been hit frequently.','','none'),(4575,'','default','Top visitors','','none'),(4576,'','default','View visitors that hit many pages.','','none'),(4577,'','default','Top referrers','','none'),(4578,'','default','View top referrers.','','none'),(4579,'','default','View access log.','','none'),(4580,'','default','Track page visits','','none'),(4581,'','default','Logs access statistics for your site.','','none'),(4582,'','default','Logs and records system events to syslog.','','none'),(4583,'','default','User pictures in posts','','none'),(4584,'','default','User pictures in comments','','none'),(4585,'','default','Shortcut icon','','none'),(4586,'','default','Logo image settings','','none'),(4587,'','default','If toggled on, the following logo will be displayed.','','none'),(4588,'','default','Use the default logo','','none'),(4589,'','default','Check here if you want the theme to use the logo supplied with it.','','none'),(4590,'','default','The path to the file you would like to use as your logo file instead of the default logo.','','none'),(4591,'','default','Upload logo image','','none'),(4592,'','default','Shortcut icon settings','','none'),(4593,'','default','Your shortcut icon, or \'favicon\', is displayed in the address bar and bookmarks of most browsers.','','none'),(4594,'','default','Use the default shortcut icon.','','none'),(4595,'','default','Check here if you want the theme to use the default shortcut icon.','','none'),(4596,'','default','The path to the image file you would like to use as your custom shortcut icon.','','none'),(4597,'','default','Upload icon image','','none'),(4598,'','default','If you don\'t have direct file access to the server, use this field to upload your shortcut icon.','','none'),(4599,'','default','@module (<span class=\"admin-missing\">missing</span>)','','none'),(4600,'','default','The following modules will be completely uninstalled from your site, and <em>all data from these modules will be lost</em>!','','none'),(4601,'','default','Confirm uninstall','','none'),(4602,'','default','Would you like to continue with uninstalling the above?','','none'),(4603,'','default','No modules selected.','','none'),(4604,'','default','The selected modules have been uninstalled.','','none'),(4605,'','default','Caches cleared.','','none'),(4606,'','default','Select an image processing toolkit','','none'),(4607,'','default','Cron ran successfully.','','none'),(4608,'','default','Cron run failed.','','none'),(4609,'','default','No modules are available to uninstall.','','none'),(4610,'','default','This theme requires PHP version @php_required and is incompatible with PHP version !php_version.','','none'),(4611,'','default','This page shows you all available administration tasks for each module.','','none'),(4612,'','default','These options control the default display settings for your entire site, across all themes. Unless they have been overridden by a specific theme, these settings will be used.','','none'),(4613,'','default','The <em>Powered by Drupal</em> block is an optional link to the home page of the Drupal project. While there is absolutely no requirement that sites feature this link, it may be used to show support for Drupal.','','none'),(4614,'','default','Here you can find a short overview of your site\'s parameters as well as any problems detected with your installation. It may be useful to copy and paste this information into support requests filed on drupal.org\'s support forums and project issue queues.','','none'),(4615,'','default','Could not delete temporary file \"%path\" during garbage collection','','none'),(4616,'','default','Compact mode','','none'),(4617,'','default','Date and time lookup','','none'),(4618,'','default','Clean URL check','','none'),(4619,'','default','-1 (Unlimited)','','none'),(4620,'','default','Your PHP installation is too old. Drupal requires at least PHP %version.','','none'),(4621,'','default','PHP register globals','','none'),(4622,'','default','<em>register_globals</em> is enabled. Drupal requires this configuration directive to be disabled. Your site may not be secure when <em>register_globals</em> is enabled. The PHP manual has instructions for <a href=\"http://php.net/configuration.changes\">how to change configuration settings</a>.','','none'),(4623,'','default','Enabled (\'@value\')','','none'),(4624,'','default','PHP memory limit','','none'),(4625,'','default','Consider increasing your PHP memory limit to %memory_minimum_limit to help prevent errors in the installation process.','','none'),(4626,'','default','Consider increasing your PHP memory limit to %memory_minimum_limit to help prevent errors in the update process.','','none'),(4627,'','default','Depending on your configuration, Drupal can run with a %memory_limit PHP memory limit. However, a %memory_minimum_limit PHP memory limit or above is recommended, especially if your site uses additional custom or contributed modules.','','none'),(4628,'','default','Increase the memory limit by editing the memory_limit parameter in the file %configuration-file and then restart your web server (or contact your system administrator or hosting provider for assistance).','','none'),(4629,'','default','Contact your system administrator or hosting provider for assistance with increasing your PHP memory limit.','','none'),(4630,'','default','See the <a href=\"@url\">Drupal requirements</a> for more information.','','none'),(4631,'','default','Not protected','','none'),(4632,'','default','The file %file is not protected from modifications and poses a security risk. You must change the file\'s permissions to be non-writable.','','none'),(4633,'','default','For more information, see the online handbook entry for <a href=\"@cron-handbook\">configuring cron jobs</a>.','','none'),(4634,'','default','Cron has not run recently.','','none'),(4635,'','default','Cron maintenance tasks','','none'),(4636,'','default','You can <a href=\"@cron\">run cron manually</a>.','','none'),(4637,'','default','The directory %directory is not writable.','','none'),(4638,'','default','You may need to set the correct directory at the <a href=\"@admin-file-system\">file system settings page</a> or change the current directory\'s permissions so that it is writable.','','none'),(4639,'','default','Writable (<em>public</em> download method)','','none'),(4640,'','default','Writable (<em>private</em> download method)','','none'),(4641,'','default','Database updates','','none'),(4642,'','default','Some modules have database schema updates to install. You should run the <a href=\"@update\">database update script</a> immediately.','','none'),(4643,'','default','The update.php script is accessible to everyone without authentication check, which is a security risk. You must change the $update_free_access value in your settings.php back to FALSE.','','none'),(4644,'','default','Access to update.php','','none'),(4645,'','default','Handles general site configuration for administrators.','','none'),(4646,'','default','Reset to alphabetical','','none'),(4647,'','default','Terms are displayed in ascending order by weight.','','none'),(4648,'','default','Weight value must be numeric.','','none'),(4649,'','default','Are you sure you want to reset the vocabulary %title to alphabetical order?','','none'),(4650,'','default','Resetting a vocabulary will discard all custom ordering and sort items alphabetically.','','none'),(4651,'','default','Reset vocabulary %name to alphabetical order.','','none'),(4652,'','default','Translations of a piece of content are managed with translation sets. Each translation set has one source post and any number of translations in any of the <a href=\"!languages\">enabled languages</a>. All translations are tracked to be up to date or outdated based on whether the source post was modified significantly.','','none'),(4653,'','default','Translation settings','','none'),(4654,'','default','Flag translations as outdated','','none'),(4655,'','default','If you made a significant change, which means translations should be updated, you can flag all translations of this post as outdated. This will not change any other property of those posts, like whether they are published or not.','','none'),(4656,'','default','This translation needs to be updated','','none'),(4657,'','default','When this option is checked, this translation needs to be updated because the source post has changed. Uncheck when the translation is up to date again.','','none'),(4658,'','default','Content translation','','none'),(4659,'','default','Allows content to be translated into different languages.','','none'),(4660,'','default','Unknown release date','','none'),(4661,'','default','Last checked: @time ago','','none'),(4662,'','default','Last checked: never','','none'),(4663,'','default','Includes: %includes','','none'),(4664,'','default','Disabled modules','','none'),(4665,'','default','Disabled themes','','none'),(4666,'','default','Select how frequently you want to automatically check for new releases of your currently installed modules and themes.','','none'),(4667,'','default','E-mail notification threshold','','none'),(4668,'','default','You can choose to send e-mail only if a security update is available, or to be notified about all newer versions. If there are updates available of Drupal core or any of your installed modules and themes, your site will always print a message on the <a href=\"@status_report\">status report</a> page, and will also display an error message on administration pages if there is a security update.','','none'),(4669,'','default','Here you can find information about available updates for your installed modules and themes. Note that each module or theme is part of a \"project\", which may or may not have the same name, and might include multiple modules or themes within it.','','none'),(4670,'','default','There are updates available for one or more of your modules or themes. To ensure the proper functioning of your site, you should update as soon as possible.','','7.36'),(4671,'','default','The name for this role. Example: \"moderator\", \"editorial board\", \"site architect\".','','none'),(4672,'','default','The role has been renamed.','','none'),(4673,'','default','The role has been deleted.','','none'),(4674,'','default','E-mail new password','','none'),(4675,'','default','Sorry, %name is not recognized as a user name or an e-mail address.','','none'),(4676,'','default','Further instructions have been sent to your e-mail address.','','none'),(4677,'','default','%name has been deleted.','','none'),(4678,'','default','You must enter a username.','','none'),(4679,'','default','The username cannot begin with a space.','','none'),(4680,'','default','The username cannot end with a space.','','none'),(4681,'','default','The username cannot contain multiple spaces in a row.','','none'),(4682,'','default','The username contains an illegal character.','','none'),(4683,'','default','The username %name is too long: it must be %max characters or less.','','none'),(4684,'','default','You must enter an e-mail address.','','none'),(4685,'','default','User list length','','none'),(4686,'','default','Enter the password that accompanies your username.','','7.36'),(4687,'','default','Signature settings','','none'),(4688,'','default','Delete picture','','none'),(4689,'','default','Check this box to delete your current picture.','','none'),(4690,'','default','Unblock the selected users','','none'),(4691,'','default','Block the selected users','','none'),(4692,'','default','This web page allows administrators to register new users. Users\' e-mail addresses and usernames must be unique.','','none'),(4693,'','default','Enter a simple pattern (\"*\" may be used as a wildcard match) to search for a username or e-mail address. For example, one may search for \"br\" and Drupal might return \"brian\", \"brad\", and \"brenda@example.com\".','','none'),(4694,'','default','Deleted user: %name %email.','','none'),(4695,'','default','Edit role','','none'),(4696,'','default','Manages the user registration and login system.','','none'),(4697,'','default','Garland','','none'),(4698,'','default','Run the clean URL test','','none'),(4699,'','default','The title is used as a tool tip when the user hovers the mouse over the image.','','none'),(4700,'','default','Progress indicator','','none'),(4701,'','default','Bar with progress meter','','none'),(4702,'','default','Throbber','','none'),(4703,'','default','The file upload failed. %upload','','none'),(4704,'','default','An unrecoverable error occurred. The uploaded file likely exceeded the maximum file size (@size) that this server supports.','','none'),(4705,'','default','Starting upload...','','none'),(4706,'','default','Uploading... (@current of @total)','','none'),(4707,'','default','Your server is not capable of displaying file upload progress. File upload progress requires PHP be run with mod_php and not as FastCGI.','','none'),(4708,'','default','Your server is capable of displaying file upload progress through APC, but it is not enabled. Add <code>apc.rfc1867 = 1</code> to your php.ini configuration. Alternatively, it is recommended to use <a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress</a>, which supports more than one simultaneous upload.','','none'),(4709,'','default','Enabled (<a href=\"http://php.net/manual/en/apc.configuration.php#ini.apc.rfc1867\">APC RFC1867</a>)','','none'),(4710,'','default','Enabled (<a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress</a>)','','none'),(4711,'','default','Upload progress','','none'),(4712,'','default','Interface','','none'),(4713,'','default','@size KB','','none'),(4714,'','default','@size MB','','none'),(4715,'','default','@size GB','','none'),(4716,'','default','@size TB','','none'),(4717,'','default','@size PB','','none'),(4718,'','default','@size EB','','none'),(4719,'','default','@size ZB','','none'),(4720,'','default','@size YB','','none'),(4721,'','default','All messages','','none'),(4722,'','default','(empty)','','none'),(4723,'','default','No new posts','','none'),(4724,'','default','Sticky topic','','none'),(4725,'','default','The translation file %filename contains an error: \"msgctxt\" is unexpected on line %line.','','none'),(4726,'','default','Format string','','none'),(4727,'','default','Are you sure you want to remove the format %format?','','none'),(4728,'','default','Removed date format %format.','','none'),(4729,'','default','Delete date format','','none'),(4730,'','default','Allow users to delete a configured date format.','','none'),(4731,'','default','Slate','','none'),(4732,'','default','manage fields','','none'),(4733,'','default','@field_name (Locked)','','none'),(4734,'','default','- Select a field type -','','none'),(4735,'','default','- Select a widget -','','none'),(4736,'','default','Type of data to store.','','none'),(4737,'','default','Form element to edit the data.','','none'),(4738,'','default','- Select an existing field -','','none'),(4739,'','default','Field to share','','none'),(4740,'','default','Add new field: you need to provide a label.','','none'),(4741,'','default','Add new field: you need to provide a field name.','','none'),(4742,'','default','Add new field: you need to select a field type.','','none'),(4743,'','default','Add new field: you need to select a widget.','','none'),(4744,'','default','Add new field: invalid widget.','','none'),(4745,'','default','Add existing field: you need to provide a label.','','none'),(4746,'','default','Add existing field: you need to select a field.','','none'),(4747,'','default','Add existing field: you need to select a widget.','','none'),(4748,'','default','Add existing field: invalid widget.','','none'),(4749,'','default','@type: @field (@label)','','none'),(4750,'','default','The field %field is locked and cannot be edited.','','none'),(4751,'','default','Maximum number of values users can enter for this field.','','none'),(4752,'','default','\'Unlimited\' will provide an \'Add more\' button so the users can add as many values as they like.','','none'),(4753,'','default','%name must be an integer.','','none'),(4754,'','default','%name must be a positive integer.','','none'),(4755,'','default','%name must be a number.','','none'),(4756,'','default','Only numbers are allowed in %field.','','none'),(4757,'','default','update.php','','none'),(4758,'','default','Rotate','','none'),(4759,'','default','Show shortcuts','','none'),(4760,'','default','width @width','','none'),(4761,'','default','height @height','','none'),(4762,'','default','upscaling allowed','','none'),(4763,'','default','random between -@degrees&deg and @degrees&deg','','none'),(4764,'','default','@degrees&deg','','none'),(4765,'','default','Database is encoded in UTF-8','','none'),(4766,'','default','Drupal could not determine the encoding of the database was set to UTF-8','','none'),(4767,'','default','PostgreSQL has initialized itself.','','none'),(4768,'','default','Created role of name: @name, id: @rid','','none'),(4769,'','default','User %name successfully logged in.','','none'),(4770,'','default','\"@text\" found','','none'),(4771,'','default','\"@text\" not found','','none'),(4772,'','default','Pattern \"@pattern\" found','','none'),(4773,'','default','Pattern \"@pattern\" not found','','none'),(4774,'','default','Checkbox field @id is checked.','','none'),(4775,'','default','Checkbox field @id is not checked.','','none'),(4776,'','default','Verbose message','','none'),(4777,'','default','Select the test(s) or test group(s) you would like to run, and click <em>Run tests</em>.','','none'),(4778,'','default','All (@count)','','none'),(4779,'','default','Pass (@count)','','none'),(4780,'','default','Fail (@count)','','none'),(4781,'','default','Return to list','','none'),(4782,'','default','Clear results after each complete test suite run','','none'),(4783,'','default','Provide verbose information when running tests','','none'),(4784,'','default','HTTP auth settings to be used by the SimpleTest browser during testing. Useful when the site requires basic HTTP authentication.','','none'),(4785,'','default','@pass, @fail, @exception, and @debug','','none'),(4786,'','default','The test run did not successfully finish.','','none'),(4787,'','default','Clear results is disabled and the test results table will not be cleared.','','none'),(4788,'','default','No leftover tables to remove.','','none'),(4789,'','default','1 debug message','','none'),(4790,'','default','@count debug messages','','none'),(4791,'','default','@count[2] debug messages','','none'),(4792,'','default','@count[3] debug messages','','none'),(4793,'','default','@count[4] debug messages','','none'),(4794,'','default','@count[5] debug messages','','none'),(4795,'','default','Removed 1 test result.','','none'),(4796,'','default','Removed @count test results.','','none'),(4797,'','default','Removed @count[2] test results.','','none'),(4798,'','default','Removed @count[3] test results.','','none'),(4799,'','default','Removed @count[4] test results.','','none'),(4800,'','default','Removed @count[5] test results.','','none'),(4801,'','default','Removed 1 leftover table.','','none'),(4802,'','default','Removed @count leftover tables.','','none'),(4803,'','default','Removed @count[2] leftover tables.','','none'),(4804,'','default','Removed @count[3] leftover tables.','','none'),(4805,'','default','Removed @count[4] leftover tables.','','none'),(4806,'','default','Removed @count[5] leftover tables.','','none'),(4807,'','default','Removed 1 temporary directory.','','none'),(4808,'','default','Removed @count temporary directories.','','none'),(4809,'','default','Removed @count[2] temporary directories.','','none'),(4810,'','default','Removed @count[3] temporary directories.','','none'),(4811,'','default','Removed @count[4] temporary directories.','','none'),(4812,'','default','Removed @count[5] temporary directories.','','none'),(4813,'','default','Test result','','none'),(4814,'','default','View result of tests.','','none'),(4815,'','default','hash','','none'),(4816,'','default','Comment permalink','','none'),(4817,'','default','!site_name blogs','','none'),(4818,'','default','Search block','','none'),(4819,'','default','Edit style','','none'),(4820,'','default','Delete style','','none'),(4821,'','default','Check for updates of disabled modules and themes','','none'),(4822,'','default','Fetcher','','none'),(4823,'','default','openid','','none'),(4824,'','default','Submitted by !username on !datetime','','7.36'),(4825,'','default','Administer forums','','none'),(4826,'','default','Cancel account','','none'),(4827,'','default','Secondary menu','','none'),(4828,'','default','Administrator role','','none'),(4829,'','default','Private files','','none'),(4830,'','default','Other blocks','','none'),(4831,'','default','Poll winner','','none'),(4832,'','default','The winning poll answer.','','none'),(4833,'','default','Poll winner votes','','none'),(4834,'','default','The number of votes received by the winning poll answer.','','none'),(4835,'','default','Poll winner percent','','none'),(4836,'','default','The percentage of votes received by the winning poll answer.','','none'),(4837,'','default','The number of visitors who have read the node.','','none'),(4838,'','default','The number of visitors who have read the node today.','','none'),(4839,'','default','Last view','','none'),(4840,'','default','The date on which a visitor last read the node.','','none'),(4841,'','default','Your OpenID','','none'),(4842,'','default','This OpenID will be attached to your account after registration.','','none'),(4843,'','default','You are not allowed to access this page.','','none'),(4844,'','default','Authorize file system changes','','none'),(4845,'','default','It appears you have reached this page in error.','','none'),(4846,'','default','authorize.php','','none'),(4847,'','default','Cron could not run because an invalid key was used.','','none'),(4848,'','default','Cron could not run because the site is in maintenance mode.','','none'),(4849,'','default','Check the error messages and <a href=\"!url\">proceed with the installation</a>.','','none'),(4850,'','default','In your %settings_file file you have configured @drupal to use a %driver server, however your PHP installation currently does not support this database type.','','none'),(4851,'','default','Sorry, you must select a language to continue the installation.','','none'),(4852,'','default','We were unable to find any installation profiles. Installation profiles tell us what modules to enable and what schema to install in the database. A profile is necessary to continue with the installation process.','','none'),(4853,'','default','Sorry, the profile you have chosen cannot be loaded.','','none'),(4854,'','default','All necessary changes to %dir and %file have been made, so you should remove write permissions to them now in order to avoid security risks. If you are unsure how to do so, consult the <a href=\"@handbook_url\">online handbook</a>.','','none'),(4855,'','default','Congratulations, you installed @drupal!','','none'),(4856,'','default','Review the messages above before visiting <a href=\"@url\">your new site</a>.','','none'),(4857,'','default','<a href=\"@url\">Visit your new site</a>.','','none'),(4858,'','default','Settings file','','none'),(4859,'','default','The settings file does not exist.','','none'),(4860,'','default','The @drupal installer requires that you create a settings file as part of the installation process. Copy the %default_file file to %file. More details about installing Drupal are available in <a href=\"@install_txt\">INSTALL.txt</a>.','','none'),(4861,'','default','The %file file exists.','','none'),(4862,'','default','The settings file is not writable.','','none'),(4863,'','default','The @drupal installer requires write permissions to %file during the installation process. If you are unsure how to grant file permissions, consult the <a href=\"@handbook_url\">online handbook</a>.','','none'),(4864,'','default','Automated e-mails, such as registration information, will be sent from this address. Use an address ending in your site\'s domain to help prevent these e-mails from being flagged as spam.','','none'),(4865,'','default','Site maintenance account','','none'),(4866,'','default','Select the default country for the site.','','none'),(4867,'','default','Receive e-mail notifications','','none'),(4868,'','default','The system will notify you when updates and important security releases are available for installed components. Anonymous information about your site is sent to <a href=\"@drupal\">Drupal.org</a>.','','none'),(4869,'','default','No pending updates.','','none'),(4870,'','default','1 pending update','','none'),(4871,'','default','@count pending updates','','none'),(4872,'','default','@count[2] pending updates','','none'),(4873,'','default','@count[3] pending updates','','none'),(4874,'','default','@count[4] pending updates','','none'),(4875,'','default','@count[5] pending updates','','none'),(4876,'','default','An error occurred while handling the request: The server received invalid input.','','none'),(4877,'','default','Invalid form POST data.','','none'),(4878,'','default','Unable to continue, no available methods of file transfer','','none'),(4879,'','default','WARNING: You are not using an encrypted connection, so your password will be sent in plain text. <a href=\"@https-link\">Learn more</a>.','','none'),(4880,'','default','To continue, provide your server connection details','','none'),(4881,'','default','Connection method','','none'),(4882,'','default','Enter connection settings','','none'),(4883,'','default','@backend connection settings','','none'),(4884,'','default','Change connection type','','none'),(4885,'','default','Error, this type of connection protocol (%backend) does not exist.','','none'),(4886,'','default','No active batch.','','none'),(4887,'','default','Site under maintenance','','none'),(4888,'','default','Archivers can only operate on local files: %file not supported','','none'),(4889,'','default','The file could not be uploaded, because the destination %destination is invalid.','','none'),(4890,'','default','The file %source could not be uploaded because a file by that name already exists in the destination %directory.','','none'),(4891,'','default','The file\'s name exceeds the 240 characters limit. Please rename the file and try again.','','none'),(4892,'','default','%path is a directory and cannot be removed using file_unmanaged_delete().','','none'),(4893,'','default','The file %path is not of a recognized type so it was not deleted.','','none'),(4894,'','default','The file permissions could not be set on %uri.','','none'),(4895,'','default','Completed @current of @total.','','none'),(4896,'','default','Failed to run all tasks against the database server. The task %task wasn\'t found.','','none'),(4897,'','default','Failed to modify %settings. Verify the file permissions.','','none'),(4898,'','default','Failed to open %settings. Verify the file permissions.','','none'),(4899,'','default','Required modules','','none'),(4900,'','default','Required modules not found.','','none'),(4901,'','default','The following modules are required but were not found. Move them into the appropriate modules subdirectory, such as <em>sites/all/modules</em>. Missing modules: !modules','','none'),(4902,'','default','%module module uninstalled.','','none'),(4903,'','default','Saint Barthélemy','','none'),(4904,'','default','Saint Martin (French part)','','none'),(4905,'','default','Use the default site language (@language_name).','','none'),(4906,'','default','The translation file %filepath contains an error: the plural formula could not be parsed.','','none'),(4907,'','default','No strings available.','','none'),(4908,'','default','@count disallowed HTML string(s) in %file','','none'),(4909,'','default','JavaScript translation file %file.js was lost.','','none'),(4910,'','default','Unable to send e-mail. Contact the site administrator if the problem persists.','','none'),(4911,'','default','Class %class does not implement interface %interface','','none'),(4912,'','default','Operating in maintenance mode. <a href=\"@url\">Go online.</a>','','none'),(4913,'','default','Operating in maintenance mode.','','none'),(4914,'','default','%module module enabled.','','none'),(4915,'','default','%module module disabled.','','none'),(4916,'','default','Unable to determine the type of the source directory.','','none'),(4917,'','default','Cannot determine the type of project.','','none'),(4918,'','default','Fatal error in update, cowardly refusing to wipe out the install directory.','','none'),(4919,'','default','File Transfer failed, reason: !reason','','none'),(4920,'','default','Unable to create %directory due to the following: %reason','','none'),(4921,'','default','Drupal could not be correctly setup with the existing database. Revise any errors.','','none'),(4922,'','default','No feeds available. <a href=\"@link\">Add feed</a>.','','none'),(4923,'','default','No categories available. <a href=\"@link\">Add category</a>.','','none'),(4924,'','default','The length of time between feed updates. Requires a correctly configured <a href=\"@cron\">cron maintenance task</a>.','','none'),(4925,'','default','News items in block','','none'),(4926,'','default','Drupal can make a block with the most recent news items of this feed. You can <a href=\"@block-admin\">configure blocks</a> to be displayed in the sidebar of your page. This setting lets you configure the number of news items to show in this feed\'s block. If you choose \'0\' this feed\'s block will be disabled.','','none'),(4927,'','default','The URL %url is invalid. Enter a fully-qualified URL, such as http://www.example.com/feed.xml.','','none'),(4928,'','default','A feed named %feed already exists. Enter a unique title.','','none'),(4929,'','default','A feed with this URL %url already exists. Enter a unique URL.','','none'),(4930,'','default','Upload an OPML file containing a list of feeds to be imported.','','none'),(4931,'','default','OPML Remote URL','','none'),(4932,'','default','Enter the URL of an OPML file. This file will be downloaded and processed only once on submission of the form.','','none'),(4933,'','default','Drupal can make a block with the most recent news items of a feed. You can <a href=\"@block-admin\">configure blocks</a> to be displayed in the sidebar of your page. This setting lets you configure the number of news items to show in a feed\'s block. If you choose \'0\' these feeds\' blocks will be disabled.','','none'),(4934,'','default','You must <em>either</em> upload a file or enter a URL.','','none'),(4935,'','default','This URL is not valid.','','none'),(4936,'','default','No new feed has been added.','','none'),(4937,'','default','The URL %url is invalid.','','none'),(4938,'','default','A feed named %title already exists.','','none'),(4939,'','default','A feed with the URL %url already exists.','','none'),(4940,'','default','Fetchers download data from an external source. Choose a fetcher suitable for the external source you would like to download from.','','none'),(4941,'','default','Parsers transform downloaded data into standard structures. Choose a parser suitable for the type of feeds you would like to aggregate.','','none'),(4942,'','default','Processors act on parsed feed data, for example they store feed items. Choose the processors suitable for your task.','','none'),(4943,'','default','For most aggregation tasks, the default settings are fine.','','none'),(4944,'','default','A category named %category already exists. Enter a unique title.','','none'),(4945,'','default','Default fetcher','','none'),(4946,'','default','Downloads data from a URL using Drupal\'s HTTP request handler.','','none'),(4947,'','default','Default parser','','none'),(4948,'','default','Parses RSS, Atom and RDF feeds.','','none'),(4949,'','default','Default processor','','none'),(4950,'','default','Creates lightweight records from feed items.','','none'),(4951,'','default','Default processor settings','','none'),(4952,'','default','Number of items shown in listing pages','','none'),(4953,'','default','Requires a correctly configured <a href=\"@cron\">cron maintenance task</a>.','','none'),(4954,'','default','Select categories using','','none'),(4955,'','default','For a small number of categories, checkboxes are easier to use, while a multiple selector works well with large numbers of categories.','','none'),(4956,'','default','Length of trimmed description','','none'),(4957,'','default','The maximum number of characters used in the trimmed version of content.','','none'),(4958,'','default','The Aggregator module is an on-site syndicator and news reader that gathers and displays fresh content from RSS-, RDF-, and Atom-based feeds made available across the web. Thousands of sites (particularly news sites and blogs) publish their latest headlines in feeds, using a number of standardized XML-based formats. For more information, see the online handbook entry for <a href=\"@aggregator-module\">Aggregator module</a>.','','none'),(4959,'','default','Viewing feeds','','none'),(4960,'','default','Feeds contain published content, and may be grouped in categories, generally by topic. Users view feed content in the <a href=\"@aggregator\">main aggregator display</a>, or by <a href=\"@aggregator-sources\">their source</a> (usually via an RSS feed reader). The most recent content in a feed or category can be displayed as a block through the <a href=\"@admin-block\">Blocks administration page</a>.','','none'),(4961,'','default','Adding, editing, and deleting feeds','','none'),(4962,'','default','Administrators can add, edit, and delete feeds, and choose how often to check each feed for newly updated items on the <a href=\"@feededit\">Feed aggregator administration page</a>.','','none'),(4963,'','default','OPML integration','','none'),(4964,'','default','A <a href=\"@aggregator-opml\">machine-readable OPML file</a> of all feeds is available. OPML is an XML-based file format used to share outline-structured information such as a list of RSS feeds. Feeds can also be <a href=\"@import-opml\">imported via an OPML file</a>.','','none'),(4965,'','default','Configuring cron','','none'),(4966,'','default','A correctly configured <a href=\"@cron\">cron maintenance task</a> is required to update feeds automatically.','','none'),(4967,'','default','<acronym title=\"Outline Processor Markup Language\">OPML</acronym> is an XML format used to exchange multiple feeds between aggregators. A single OPML document may contain a collection of many feeds. Drupal can parse such a file and import all feeds at once, saving you the effort of adding them manually. You may either upload a local file from your computer or enter a URL where Drupal can download it.','','none'),(4968,'','default','Administer news feeds','','none'),(4969,'','default','View news feeds','','none'),(4970,'','default','Configure the behavior of the feed aggregator, including when to discard feed items and how to present feed items and categories.','','none'),(4971,'','default','Ensure that each block description is unique.','','none'),(4972,'','default','The Block module allows you to create boxes of content, which are rendered into an area, or region, of one or more pages of a website. The core Seven administration theme, for example, implements the regions \"Content\", \"Help\", \"Dashboard main\", and \"Dashboard sidebar\", and a block may appear in any one of these regions. The <a href=\"@blocks\">Blocks administration page</a> provides a drag-and-drop interface for assigning a block to a region, and for controlling the order of blocks within regions. For more information, see the online handbook entry for <a href=\"@block\">Block module</a>.','','none'),(4973,'','default','Positioning content','','none'),(4974,'','default','When working with blocks, remember that all themes do <em>not</em> implement the same regions, or display regions in the same way. Blocks are positioned on a per-theme basis. Users with the <em>Administer blocks</em> permission can disable blocks. Disabled blocks are listed on the <a href=\"@blocks\">Blocks administration page</a>, but are not displayed in any region.','','none'),(4975,'','default','Controlling visibility','','none'),(4976,'','default','Blocks can be configured to be visible only on certain pages, only to users of certain roles, or only on pages displaying certain <a href=\"@content-type\">content types</a>. Administrators can also allow specific blocks to be enabled or disabled by users when they edit their <a href=\"@user\">My account</a> page. Some dynamic blocks, such as those generated by modules, will be displayed only on certain pages.','','none'),(4977,'','default','Creating custom blocks','','none'),(4978,'','default','Users with the <em>Administer blocks</em> permission can <a href=\"@block-add\">add custom blocks</a>, which are then listed on the <a href=\"@blocks\">Blocks administration page</a>. Once created, custom blocks behave just like default and module-generated blocks.','','none'),(4979,'','default','Administer blocks','','none'),(4980,'','default','A brief description of your block. Used on the <a href=\"@overview\">Blocks administration page</a>.','','7.36'),(4981,'','default','Personalize blocks','','none'),(4982,'','default','Blocks consist of content or information that complements the main content of the page. Enable or disable optional blocks using the checkboxes below.','','none'),(4983,'','default','Block caching is inactive because you have enabled modules defining content access restrictions.','','none'),(4984,'','default','Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.','','none'),(4985,'','default','Single-user blogs','','none'),(4986,'','default','Each user\'s blog entries are automatically displayed with a link to the user\'s main blog page. You can create as many single-user blogs as you have site users with permission to create blog content.','','none'),(4987,'','default','Multi-user blogs','','none'),(4988,'','default','Blog entries from each single-user blog are also aggregated into one central multi-user blog, which displays the blog content of all users in a single listing.','','none'),(4989,'','default','There is an optional <em>Blogs</em> menu item added to the Navigation menu, which displays all blogs available on your site, and a <em>My blog</em> item displaying the current user\'s blog entries.','','none'),(4990,'','default','The Blog module also creates a default <em>Recent blog posts</em> block that may be enabled at the <a href=\"@blocks\">blocks administration page</a>.','','none'),(4991,'','default','Create new blog entry','','7.36'),(4992,'','default','Enables multi-user blogs.','','none'),(4993,'','default','No books available.','','none'),(4994,'','default','Content types allowed in book outlines','','none'),(4995,'','default','Users with the %outline-perm permission can add all content types.','','none'),(4996,'','default','Administer book outlines','','none'),(4997,'','default','The Book module is used for creating structured, multi-page content, such as site resource guides, manuals, and wikis. It allows you to create content that has chapters, sections, subsections, or any similarly-tiered structure. For more information, see the online handbook entry for <a href=\"@book\">Book module</a>.','','none'),(4998,'','default','Adding and managing book content','','none'),(4999,'','default','You can assign separate permissions for <em>creating</em>, <em>editing</em>, and <em>deleting</em> book content, as well as <em>adding content to books</em>, and <em>creating new books</em>. Users with the <em>Administer book outlines</em> permission can add <em>any</em> type of content to a book by selecting the appropriate book outline while editing the content. They can also view a list of all books, and edit and rearrange section titles on the <a href=\"@admin-book\">Book administration page</a>.','','none'),(5000,'','default','Book pages have a default book-specific navigation block. This navigation block contains links that lead to the previous and next pages in the book, and to the level above the current page in the book\'s structure. This block can be enabled on the <a href=\'@admin-block\'>Blocks administration page</a>. For book pages to show up in the book navigation, they must be added to a book outline.','','none'),(5001,'','default','Books can be created collaboratively, as they allow users with appropriate permissions to add pages into existing books, and add those pages to a custom table of contents menu.','','none'),(5002,'','default','Printing books','','none'),(5003,'','default','Users with the <em>View printer-friendly books</em> permission can select the <em>printer-friendly version</em> link visible at the bottom of a book page\'s content to generate a printer-friendly display of the page and all of its subsections.','','none'),(5004,'','default','The book module offers a means to organize a collection of related content pages, collectively known as a book. When viewed, this content automatically displays links to adjacent book pages, providing a simple navigation system for creating and reviewing structured content.','','none'),(5005,'','default','The outline feature allows you to include pages in the <a href=\"@book\">Book hierarchy</a>, as well as move them within the hierarchy or to <a href=\"@book-admin\">reorder an entire book</a>.','','none'),(5006,'','default','Create new books','','none'),(5007,'','default','Add content and child pages to books','','none'),(5008,'','default','View printer-friendly books','','none'),(5009,'','default','View a book page and all of its sub-pages as a single document for ease of printing. Can be performance heavy.','','none'),(5010,'','default','<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.','','none'),(5011,'','default','Allows users to create and organize related content in an outline.','','none'),(5012,'','default','The Color module allows users with the <em>Administer site configuration</em> permission to quickly and easily change the color scheme of themes that have been built to be compatible with it. For more information, see the online handbook entry for <a href=\"@color\">Color module</a>.','','none'),(5013,'','default','Changing colors','','none'),(5014,'','default','Using the Color module allows you to easily change the color of links, backgrounds, text, and other theme elements. To change the color settings for a compatible theme, select the <em>Settings</em> link for your theme on the <a href=\'@configure\'>Themes administration page</a>. If you don\'t see a color picker on that page, then your theme is not compatible with the color module. If you are sure that the theme does indeed support the color module, but the color picker does not appear, then <a href=\'@troubleshoot\'>follow these troubleshooting procedures</a>.','','none'),(5015,'','default','The Color module saves a modified copy of the theme\'s specified stylesheets in the files directory. This means that if you make any manual changes to your theme\'s stylesheet, <em>you must save your color settings again, even if they haven\'t changed</em>. This step is required because the module stylesheets (in the files directory) need to be recreated to include your changes.','','none'),(5016,'','default','The GD library for PHP is enabled, but was compiled without PNG support. Check the <a href=\"@url\">PHP image documentation</a> for information on how to correct this.','','none'),(5017,'','default','The GD library for PHP is missing or outdated. Check the <a href=\"@url\">PHP image documentation</a> for information on how to correct this.','','none'),(5018,'','default','Allows administrators to change the color scheme of compatible themes.','','none'),(5019,'','default','Select one or more comments to perform the update on.','','none'),(5020,'','default','There do not appear to be any comments to delete, or your selected comment was deleted by another administrator.','','none'),(5021,'','default','Deleted @count comments.','','none'),(5022,'','default','Deleted comment @cid and its replies.','','none'),(5023,'','default','Comment approved.','','none'),(5024,'','default','The Comment module allows users to comment on site content, set commenting defaults and permissions, and moderate comments. For more information, see the online handbook entry for <a href=\"@comment\">Comment module</a>.','','none'),(5025,'','default','Default and custom settings','','none'),(5026,'','default','Each <a href=\'@content-type\'>content type</a> can have its own default comment settings configured as: <em>Open</em> to allow new comments, <em>Hidden</em> to hide existing comments and prevent new comments, or <em>Closed</em> to view existing comments, but prevent new comments. These defaults will apply to all new content created (changes to the settings on existing content must be done manually). Other comment settings can also be customized per content type, and can be overridden for any given item of content. When a comment has no replies, it remains editable by its author, as long as the author has a user account and is logged in.','','none'),(5027,'','default','Administer comments and comment settings','','none'),(5028,'','default','Edit own comments','','none'),(5029,'','default','Number of recent comments','','none'),(5030,'','default','Threading','','none'),(5031,'','default','Show comment replies in a threaded list.','','none'),(5032,'','default','Default comment setting for new content','','none'),(5033,'','default','Allow comment title','','none'),(5034,'','default','Show reply form on the same page as comments','','none'),(5035,'','default','Users with the \"Post comments\" permission can post comments.','','none'),(5036,'','default','Users cannot post comments, but existing comments will be displayed.','','none'),(5037,'','default','Comments are hidden from view.','','none'),(5038,'','default','Users cannot post comments.','','none'),(5039,'','default','Your comment has been queued for review by site administrators and will be published after approval.','','none'),(5040,'','default','Your comment has been posted.','','none'),(5041,'','default','<a href=\"@login\">Log in</a> or <a href=\"@register\">register</a> to post comments','','none'),(5042,'','default','<a href=\"@login\">Log in</a> to post comments','','none'),(5043,'','default','Flat list','','none'),(5044,'','default','Threaded list','','none'),(5045,'','default','Save comment','','none'),(5046,'','default','The comment will be unpublished if it contains any of the phrases above. Use a case-sensitive, comma-separated list of phrases. Example: funny, bungee jumping, \"Company, Inc.\"','','none'),(5047,'','default','Published comment %subject.','','none'),(5048,'','default','Saved comment %title','','none'),(5049,'','default','Unapproved comments','','none'),(5050,'','default','Example: \'webmaster@example.com\' or \'sales@example.com,support@example.com\' . To specify multiple recipients, separate each e-mail address with a comma.','','none'),(5051,'','default','Category %category has been saved.','','none'),(5052,'','default','You cannot send more than %limit messages in @interval. Try again later.','','none'),(5053,'','default','Contact @username','','none'),(5054,'','default','%sender-name (@sender-from) sent an e-mail regarding %category.','','none'),(5055,'','default','%sender-name (@sender-from) sent %recipient-name an e-mail.','','none'),(5056,'','default','The Contact module allows visitors to contact site administrators and other users. Users specify a subject, write their message, and can have a copy of their message sent to their own e-mail address. For more information, see the online handbook entry for <a href=\"@contact\">Contact module</a>.','','none'),(5057,'','default','User contact forms','','none'),(5058,'','default','Site-wide contact forms','','none'),(5059,'','default','When the site-wide contact form is enabled, a link in the main <em>Navigation</em> menu is created, but the link is disabled by default. This menu link can be enabled on the <a href=\'@menu\'>Menus administration page</a>.','','none'),(5060,'','default','Customization','','none'),(5061,'','default','If you would like additional text to appear on the site-wide or personal contact page, use a block. You can create and edit blocks on the <a href=\"@blocks\">Blocks administration page</a>.','','none'),(5062,'','default','Add one or more categories on this page to set up your site-wide <a href=\"@form\">contact form</a>.','','none'),(5063,'','default','If you would like additional text to appear on the site-wide contact page, use a block. You can create and edit blocks on the <a href=\"@blocks\">Blocks administration page</a>.','','none'),(5064,'','default','Administer contact forms and contact form settings','','none'),(5065,'','default','Use the site-wide contact form','','none'),(5066,'','default','Use users\' personal contact forms','','none'),(5067,'','default','!sender-name (!sender-url) sent a message using the contact form at !form-url.','','none'),(5068,'','default','[!site-name] !subject','','none'),(5069,'','default','!sender-name (!sender-url) has sent you a message via your contact form (!form-url) at !site-name.','','none'),(5070,'','default','If you don\'t want to receive such e-mails, you can change your settings at !recipient-edit-url.','','none'),(5071,'','default','Allow other users to contact you via a <a href=\"@url\">personal contact form</a> which keeps your e-mail address hidden. Note that some privileged users such as site administrators are still able to contact you even if you choose to disable this feature.','','none'),(5072,'','default','Enable the personal contact form by default for new users.','','none'),(5073,'','default','Changing this setting will not affect existing users.','','none'),(5074,'','default','Displaying contextual links','','none'),(5075,'','default','Contextual links are supplied by modules, to give you quick access to tasks associated with regions of pages on your site. For instance, if you have a custom menu block displayed in a sidebar of your site, the Blocks and Menus modules will supply links to configure the block and edit the menu. The Contextual links module collects these links into a list for display by your theme, and also adds JavaScript code to the page to hide the links initially, and display them when your mouse hovers over the block.','','none'),(5076,'','default','Use contextual links','','none'),(5077,'','default','Use contextual links to perform actions related to elements on a page.','','none'),(5078,'','default','Contextual links','','none'),(5079,'','default','Provides contextual links to perform actions related to elements on a page.','','none'),(5080,'','default','Tracking user activity','','none'),(5081,'','default','By enabling blocks such as <em>Who\'s online</em> and <em>Who\'s new</em>, site users can track who is logged in and new user signups at a centralized location.','','none'),(5082,'','default','Tracking content activity','','none'),(5083,'','default','By enabling blocks such as <em>Recent blog posts</em>, <em>New forum topics</em> and <em>Recent comments</em>, site users can view newly added site content at a glance.','','none'),(5084,'','default','View the administrative dashboard','','none'),(5085,'','default','This dashboard region is empty. Click <em>Customize dashboard</em> to add blocks to it.','','none'),(5086,'','default','DRAG HERE','','none'),(5087,'','default','Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.','','none'),(5088,'','default','Clear log messages','','none'),(5089,'','default','This will permanently remove the log messages from the database.','','none'),(5090,'','default','Database log cleared.','','none'),(5091,'','default','The Database logging module logs system events in the Drupal database. For more information, see the online handbook entry for the <a href=\"@dblog\">Database logging module</a>.','','none'),(5092,'','default','Monitoring your site','','none'),(5093,'','default','Debugging site problems','','none'),(5094,'','default','Field validation errors','','none'),(5095,'','default','Attempt to create a field with a name longer than 32 characters: %name','','none'),(5096,'','default','Attempt to create field name %name which already exists and is active.','','none'),(5097,'','default','Attempt to create field name %name which already exists, although it is inactive.','','none'),(5098,'','default','Attempt to create field name %name which is reserved by entity type %type.','','none'),(5099,'','default','Attempt to create a field of unknown type %type.','','none'),(5100,'','default','Attempt to create a field with unknown storage type %type.','','none'),(5101,'','default','Attempt to create an instance of field @field_name without a bundle.','','none'),(5102,'','default','Enabling field types','','none'),(5103,'','default','The Field module provides the infrastructure for fields and field attachment; the field types and input widgets themselves are provided by additional modules. Some of the modules are required; the optional modules can be enabled from the <a href=\"@modules\">Modules administration page</a>. Drupal core includes the following field type modules: Number (required), Text (required), List (required), Taxonomy (optional), Image (optional), and File (optional); the required Options module provides input widgets for other field modules. Additional fields and widgets may be provided by contributed modules, which you can find in the <a href=\"@contrib\">contributed module section of Drupal.org</a>. Currently enabled field and input widget modules:','','none'),(5104,'','default','Managing field data storage','','none'),(5105,'','default','Developers of field modules can either use the default <a href=\"@sql-store\">Field SQL storage module</a> to store data for their fields, or a contributed or custom module developed using the <a href=\"@storage-api\">field storage API</a>.','','none'),(5106,'','default','The Field SQL storage module stores field data in the database. It is the default field storage module; other field storage mechanisms may be available as contributed modules. See the <a href=\"@field-help\">Field module help page</a> for more information about fields.','','none'),(5107,'','default','Field SQL storage','','none'),(5108,'','default','Stores field data in an SQL database.','','none'),(5109,'','default','The List module defines various fields for storing a list of items, for use with the Field module. Usually these items are entered through a select list, checkboxes, or radio buttons. See the <a href=\"@field-help\">Field module help page</a> for more information about fields.','','none'),(5110,'','default','The \'checkboxes/radio buttons\' widget will display checkboxes if the <em>Number of values</em> option is greater than 1 for this field, otherwise radios will be displayed.','','none'),(5111,'','default','Allowed HTML tags in labels: @tags','','none'),(5112,'','default','The value of this field is being determined by the %function function and may not be changed.','','none'),(5113,'','default','Allowed values list: each key must be a valid integer or decimal.','','none'),(5114,'','default','Allowed values list: each key must be a string at most 255 characters long.','','none'),(5115,'','default','Allowed values list: keys must be integers.','','none'),(5116,'','default','Defines list field types. Use with Options to create selection lists.','','none'),(5117,'','default','The minimum value that should be allowed in this field. Leave blank for no minimum.','','none'),(5118,'','default','The maximum value that should be allowed in this field. Leave blank for no maximum.','','none'),(5119,'','default','Only numbers and the decimal separator (@separator) allowed in %field.','','none'),(5120,'','default','The Options module defines checkbox, selection, and other input widgets for the Field module. See the <a href=\"@field-help\">Field module help page</a> for more information about fields.','','none'),(5121,'','default','The Text module defines various text field types for the Field module. A text field may contain plain text only, or optionally, may use Drupal\'s <a href=\'@filter-help\'>text filters</a> to securely manage HTML output. Text input fields may be either a single line (text field), multiple lines (text area), or for greater input control, a select box, checkbox, or radio buttons. If desired, the field can be validated, so that it is limited to a set of allowed values. See the <a href=\'@field-help\'>Field module help page</a> for more information about fields.','','none'),(5122,'','default','Filtered text (user selects text format)','','none'),(5123,'','default','Summary input','','none'),(5124,'','default','This allows authors to input an explicit summary, to be displayed instead of the automatically trimmed text when using the \"Summary or trimmed\" display type.','','none'),(5125,'','default','%name: the text may not be longer than %max characters.','','none'),(5126,'','default','%name: the summary may not be longer than %max characters.','','none'),(5127,'','default','Leave blank to use trimmed value of full text as the summary.','','none'),(5128,'','default','%field (@field_name) field requires the %widget_type widget provided by %widget_module module','','none'),(5129,'','default','Inactive fields are not shown unless their providing modules are enabled. The following fields are not enabled: !list','','none'),(5130,'','default','Edit field settings.','','none'),(5131,'','default','Change widget type.','','none'),(5132,'','default','Edit instance settings.','','none'),(5133,'','default','Delete instance.','','none'),(5134,'','default','The field %label cannot be added because it is locked.','','none'),(5135,'','default','There was a problem creating field instance %label: @message.','','none'),(5136,'','default','There are no fields yet added. You can add new fields on the <a href=\"@link\">Manage fields</a> page.','','none'),(5137,'','default','These settings apply to the %field field everywhere it is used. These settings impact the way that data is stored in the database and cannot be changed once data has been created.','','none'),(5138,'','default','%field has no field settings.','','none'),(5139,'','default','Updated field %label field settings.','','none'),(5140,'','default','Attempt to update field %label failed: %message.','','none'),(5141,'','default','Change widget','','none'),(5142,'','default','The type of form element you would like to present to the user when creating this field in the %type type.','','none'),(5143,'','default','Changed the widget for field %label.','','none'),(5144,'','default','There was a problem changing the widget for field %label.','','none'),(5145,'','default','This field is <strong>locked</strong> and cannot be deleted.','','none'),(5146,'','default','The field %field has been deleted from the %type content type.','','none'),(5147,'','default','There was a problem removing the %field from the %type content type.','','none'),(5148,'','default','These settings apply only to the %field field when used in the %type type.','','none'),(5149,'','default','Required field','','none'),(5150,'','default','These settings apply to the %field field everywhere it is used. Because the field already has data, some settings can no longer be changed.','','none'),(5151,'','default','These settings apply to the %field field everywhere it is used.','','none'),(5152,'','default','%field field settings','','none'),(5153,'','default','The default value for this field, used when creating new content.','','none'),(5154,'','default','Saved %label configuration.','','none'),(5155,'','default','This list shows all fields currently in use for easy reference.','','none'),(5156,'','default','Save and add fields','','none'),(5157,'','default','Field UI','','none'),(5158,'','default','Enable <em>Display</em> field','','none'),(5159,'','default','The display option allows users to choose if a file should be shown when viewing the content.','','none'),(5160,'','default','Files displayed by default','','none'),(5161,'','default','This setting only has an effect if the display option is enabled.','','none'),(5162,'','default','Upload destination','','none'),(5163,'','default','Select where the final files should be stored. Private file storage has significantly more overhead than public files, but allows restricted access to files within this field.','','none'),(5164,'','default','Optional subdirectory within the upload destination where files will be stored. Do not include preceding or trailing slashes.','','none'),(5165,'','default','Enter a value like \"512\" (bytes), \"80 KB\" (kilobytes) or \"50 MB\" (megabytes) in order to restrict the allowed file size. If left empty the file sizes will be limited only by PHP\'s maximum post and file upload sizes (current limit <strong>%limit</strong>).','','none'),(5166,'','default','Enable <em>Description</em> field','','none'),(5167,'','default','The description field allows users to enter a description about the uploaded file.','','none'),(5168,'','default','The \"!name\" option must contain a valid value. You may either leave the text field empty or enter a string like \"512\" (bytes), \"80 KB\" (kilobytes) or \"50 MB\" (megabytes).','','none'),(5169,'','default','The list of allowed extensions is not valid, be sure to exclude leading dots and to separate extensions with a comma or space.','','none'),(5170,'','default','Add a new file','','none'),(5171,'','default','Include file in display','','none'),(5172,'','default','The description may be used as the label of the link to the file.','','none'),(5173,'','default','Files must be less than !size.','','none'),(5174,'','default','Allowed file types: !extensions.','','none'),(5175,'','default','Images must be exactly !size pixels.','','none'),(5176,'','default','Images must be between !min and !max pixels.','','none'),(5177,'','default','Images must be larger than !min pixels.','','none'),(5178,'','default','Images must be smaller than !max pixels.','','none'),(5179,'','default','Attaching files to content','','none'),(5180,'','default','The File module allows users to attach files to content (e.g., PDF files, spreadsheets, etc.), when a <em>File</em> field is added to a given content type using the <a href=\"@fieldui-help\">Field UI module</a>. You can add validation options to your File field, such as specifying a maximum file size and allowed file extensions.','','none'),(5181,'','default','Managing attachment display','','none'),(5182,'','default','Managing file locations','','none'),(5183,'','default','An unrecoverable error occurred. Use of this form has expired. Try reloading the page and submitting again.','','none'),(5184,'','default','The file referenced by the !name field does not exist.','','none'),(5185,'','default','The file in the !name field was unable to be uploaded.','','none'),(5186,'','default','The upload directory %directory for the file field !name could not be created or is not accessible. A newly uploaded file could not be saved in this directory as a consequence, and the upload was canceled.','','none'),(5187,'','default','Your server is not capable of displaying file upload progress. File upload progress requires an Apache server running PHP with mod_php.','','none'),(5188,'','default','All roles may use this format','','none'),(5189,'','default','The text format ordering has been saved.','','none'),(5190,'','default','All roles for this text format must be enabled and cannot be changed.','','none'),(5191,'','default','Filter processing order','','none'),(5192,'','default','Text format names must be unique. A format named %name already exists.','','none'),(5193,'','default','Added text format %format.','','none'),(5194,'','default','The text format %format has been updated.','','none'),(5195,'','default','Applying filters to text','','none'),(5196,'','default','Defining text formats','','none'),(5197,'','default','Choosing a text format','','none'),(5198,'','default','Warning: This permission may have security implications depending on how the text format is configured.','','none'),(5199,'','default','Use the !text_format text format','','none'),(5200,'','default','More information about text formats','','7.36'),(5201,'','default','Display basic HTML help in long filter tips','','none'),(5202,'','default','Add rel=\"nofollow\" to all links','','none'),(5203,'','default','For more information see W3C\'s <a href=\"@html-specifications\">HTML Specifications</a> or use your favorite search engine to find other sites that explain HTML.','','none'),(5204,'','default','Most unusual characters can be directly entered without any problems.','','none'),(5205,'','default','If you do encounter problems, try using HTML character entities. A common example looks like &amp;amp; for an ampersand &amp; character. For a full list of entities see HTML\'s <a href=\"@html-entities\">entities</a> page. Some of the available characters include:','','none'),(5206,'','default','No HTML tags allowed.','','7.36'),(5207,'','default','Filters content in preparation for display.','','none'),(5208,'','default','By !author @time ago','','none'),(5209,'','default','The forum %term and all sub-forums have been deleted.','','none'),(5210,'','default','The number of replies a topic must have to be considered \"hot\".','','none'),(5211,'','default','No containers or forums available. <a href=\"@container\">Add container</a> or <a href=\"@forum\">Add forum</a>.','','none'),(5212,'','default','forum: deleted %term and all its sub-forums.','','none'),(5213,'','default','The Forum module lets you create threaded discussion forums with functionality similar to other message board systems. Forums are useful because they allow community members to discuss topics with one another while ensuring those conversations are archived for later reference. In a forum, users post topics and threads in nested hierarchies, allowing discussions to be categorized and grouped. The forum hierarchy consists of:','','none'),(5214,'','default','Optional containers (for example, <em>Support</em>), which can hold:','','none'),(5215,'','default','Forums (for example, <em>Installing Drupal</em>), which can hold:','','none'),(5216,'','default','Forum topics submitted by users (for example, <em>How to start a Drupal 6 Multisite</em>), which start discussions and are starting points for:','','none'),(5217,'','default','Threaded comments submitted by users (for example, <em>You have these options...</em>).','','none'),(5218,'','default','Setting up forum structure','','none'),(5219,'','default','Visit the <a href=\"@forums\">Forums page</a> to set up containers and forums to hold your discussion topics.','','none'),(5220,'','default','Starting a discussion','','none'),(5221,'','default','The <a href=\"@create-topic\">Forum topic</a> link on the <a href=\"@content-add\">Add new content</a> page creates the first post of a new threaded discussion, or thread.','','none'),(5222,'','default','Enabling the Forum module provides a default <em>Forums</em> menu item in the navigation menu that links to the <a href=\"@forums\">Forums page</a>.','','none'),(5223,'','default','Moving forum topics','','none'),(5224,'','default','A forum topic (and all of its comments) may be moved between forums by selecting a different forum while editing a forum topic. When moving a forum topic between forums, the <em>Leave shadow copy</em> option creates a link in the original forum pointing to the new location.','','none'),(5225,'','default','Locking and disabling comments','','none'),(5226,'','default','Selecting <em>Closed</em> under <em>Comment settings</em> while editing a forum topic will lock (prevent new comments on) the thread. Selecting <em>Hidden</em> under <em>Comment settings</em> while editing a forum topic will hide all existing comments on the thread, and prevent new ones.','','none'),(5227,'','default','Forums contain forum topics. Use containers to group related forums.','','none'),(5228,'','default','Use containers to group related forums.','','none'),(5229,'','default','A forum holds related forum topics.','','none'),(5230,'','default','Adjust the display of your forum topics. Organize the forums on the <a href=\"@forum-structure\">forum structure page</a>.','','none'),(5231,'','default','Add new @node_type','','none'),(5232,'','default','<a href=\"@login\">Log in</a> to post new content in the forum.','','none'),(5233,'','default','The item %forum is a forum container, not a forum. Select one of the forums below instead.','','none'),(5234,'','default','A <em>forum topic</em> starts a new discussion thread within a forum.','','none'),(5235,'','default','Control forum hierarchy settings.','','none'),(5236,'','default','Forum navigation vocabulary','','none'),(5237,'','default','Provides discussion forums.','','none'),(5238,'','default','Follow these steps to set up and start using your website:','','none'),(5239,'','default','<strong>Start posting content</strong> Finally, you can <a href=\"@content\">add new content</a> for your website.','','none'),(5240,'','default','For more information, refer to the specific topics listed in the next section or to the <a href=\"@handbook\">online Drupal handbooks</a>. You may also post at the <a href=\"@forum\">Drupal forum</a> or view the wide range of <a href=\"@support\">other support options</a> available.','','none'),(5241,'','default','The Help module provides <a href=\"@help-page\">Help reference pages</a> and context-sensitive advice to guide you through the use and configuration of modules. It is a starting point for the online <a href=\"@handbook\">Drupal handbooks</a>. The handbooks contain more extensive and up-to-date information, are annotated with user-contributed comments, and serve as the definitive reference point for all Drupal documentation. For more information, see the online handbook entry for the <a href=\"@help\">Help module</a>.','','none'),(5242,'','default','Providing a help reference','','none'),(5243,'','default','The Help module displays explanations for using each module listed on the main <a href=\"@help\">Help reference page</a>.','','none'),(5244,'','default','Providing context-sensitive help','','none'),(5245,'','default','The Help module displays context-sensitive advice and explanations on various pages.','','none'),(5246,'','default','Edit %name style','','none'),(5247,'','default','This image style is currently being provided by a module. Click the \"Override defaults\" button to change its settings.','','none'),(5248,'','default','Image style name','','none'),(5249,'','default','The name is used in URLs for generated images. Use only lowercase alphanumeric characters, underscores (_), and hyphens (-).','','none'),(5250,'','default','Select a new effect','','none'),(5251,'','default','Override defaults','','none'),(5252,'','default','Update style','','none'),(5253,'','default','Select an effect to add.','','none'),(5254,'','default','The image effect was successfully applied.','','none'),(5255,'','default','The %style style has been overridden, allowing you to change its settings.','','none'),(5256,'','default','Style name','','none'),(5257,'','default','Create new style','','none'),(5258,'','default','Style %name was created.','','none'),(5259,'','default','The image style name %name is already in use.','','none'),(5260,'','default','Please only use lowercase alphanumeric characters, underscores (_), and hyphens (-) for style names.','','none'),(5261,'','default','No replacement, just delete','','none'),(5262,'','default','Replacement style','','none'),(5263,'','default','Optionally select a style before deleting %style','','none'),(5264,'','default','If this style is in use on the site, you may select another style to replace it. All images that have been generated for this style will be permanently deleted.','','none'),(5265,'','default','Style %name was deleted.','','none'),(5266,'','default','Revert the %style style?','','none'),(5267,'','default','Reverting this style will delete the customized settings and restore the defaults provided by the @module module.','','none'),(5268,'','default','Edit %label effect','','none'),(5269,'','default','Add %label effect','','none'),(5270,'','default','Update effect','','none'),(5271,'','default','Add effect','','none'),(5272,'','default','Are you sure you want to delete the @effect effect from the %style style?','','none'),(5273,'','default','The image effect %name has been deleted.','','none'),(5274,'','default','!name must be an integer.','','none'),(5275,'','default','!name must be a positive integer.','','none'),(5276,'','default','!name must be a hexadecimal color value.','','none'),(5277,'','default','Width and height can not both be blank.','','none'),(5278,'','default','The part of the image that will be retained during the crop.','','none'),(5279,'','default','The background color to use for exposed areas of the image. Use web-style hex colors (#FFFFFF for white, #000000 for black). Leave blank for transparency on image types that support it.','','none'),(5280,'','default','There are currently no styles. <a href=\"!url\">Add a new one</a>.','','none'),(5281,'','default','There are currently no effects in this style. Add one by selecting an option below.','','none'),(5282,'','default','view actual size','','none'),(5283,'','default','Sample original image','','none'),(5284,'','default','Sample modified image','','none'),(5285,'','default','Resizing will make images an exact set of dimensions. This may cause images to be stretched or shrunk disproportionately.','','none'),(5286,'','default','Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.','','none'),(5287,'','default','Scale and crop','','none'),(5288,'','default','Cropping will remove portions of an image to make it the specified dimensions.','','none'),(5289,'','default','Desaturate','','none'),(5290,'','default','Desaturate converts an image to grayscale.','','none'),(5291,'','default','Rotating an image may cause the dimensions of an image to increase to fit the diagonal.','','none'),(5292,'','default','Image resize failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(5293,'','default','Image scale failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(5294,'','default','Image crop failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(5295,'','default','Image scale and crop failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(5296,'','default','Image desaturate failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(5297,'','default','Image rotate failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(5298,'','default','If no image is uploaded, this image will be shown on display.','','none'),(5299,'','default','The maximum allowed image size expressed as WIDTHxHEIGHT (e.g. 640x480). Leave blank for no restriction. If a larger image is uploaded, it will be resized to reflect the given width and height. Resizing images on upload will cause the loss of <a href=\"http://en.wikipedia.org/wiki/Exchangeable_image_file_format\">EXIF data</a> in the image.','','none'),(5300,'','default','Minimum image resolution','','none'),(5301,'','default','The minimum allowed image size expressed as WIDTHxHEIGHT (e.g. 640x480). Leave blank for no restriction. If a smaller image is uploaded, it will be rejected.','','none'),(5302,'','default','Enable <em>Alt</em> field','','none'),(5303,'','default','The alt attribute may be used by search engines, screen readers, and when the image cannot be loaded.','','none'),(5304,'','default','Enable <em>Title</em> field','','none'),(5305,'','default','The title attribute is used as a tooltip when the mouse hovers over the image.','','none'),(5306,'','default','Height and width values must be numeric.','','none'),(5307,'','default','Both a height and width value must be specified in the !name field.','','none'),(5308,'','default','Preview image style','','none'),(5309,'','default','no preview','','none'),(5310,'','default','The preview image will be shown while editing the content.','','none'),(5311,'','default','Manipulating images','','none'),(5312,'','default','Based on where it will be used: eg. <em>profile-picture</em>','','none'),(5313,'','default','Describing its appearance: eg. <em>square-85x85</em>','','none'),(5314,'','default','Attaching images to content as fields','','none'),(5315,'','default','Administer image styles','','none'),(5316,'','default','Create and modify styles for generating image modifications such as thumbnails.','','none'),(5317,'','default','No defined styles','','none'),(5318,'','default','Image generation in progress. Try again shortly.','','none'),(5319,'','default','Error generating image.','','none'),(5320,'','default','Unable to generate the derived image located at %path.','','none'),(5321,'','default','Failed to create style directory: %directory','','none'),(5322,'','default','Generate image style','','none'),(5323,'','default','Configure an image style.','','none'),(5324,'','default','Delete an image style.','','none'),(5325,'','default','Revert style','','none'),(5326,'','default','Revert an image style.','','none'),(5327,'','default','Edit image effect','','none'),(5328,'','default','Delete image effect','','none'),(5329,'','default','Add image effect','','none'),(5330,'','default','Add a new effect to a style.','','none'),(5331,'','default','Provides image manipulation tools.','','none'),(5332,'','default','Use the <em>Custom language</em> section below if your desired language does not appear in this list.','','none'),(5333,'','default','Path prefix language code','','none'),(5334,'','default','Language code or other custom text to use as a path prefix for URL language detection, if your <em>Detection and selection</em> settings use URL path prefixes. For the default language, this value may be left blank. <strong>Modifying this value may break existing URLs. Use with caution in a production environment.</strong> Example: Specifying \"deutsch\" as the path prefix code for German results in URLs like \"example.com/deutsch/contact\".','','none'),(5335,'','default','Detection method','','none'),(5336,'','default','Part of the URL that determines language','','none'),(5337,'','default','Request/session parameter','','none'),(5338,'','default','Name of the request/session parameter used to determine the desired language.','','none'),(5339,'','default','Filter translatable strings','','none'),(5340,'','default','Date type','','none'),(5341,'','default','Are you sure you want to reset the date formats for %language to the global defaults?','','none'),(5342,'','default','Resetting will remove all localized date formats for this language. This action cannot be undone.','','none'),(5343,'','default','The Locale module allows your Drupal site to be presented in languages other than the default English, and to be multilingual. The Locale module works by maintaining a database of translations, and examining text as it is about to be displayed. When a translation of the text is available in the language to be displayed, the translation is displayed rather than the original text. When a translation is unavailable, the original text is displayed, and then stored for review by a translator. For more information, see the online handbook entry for <a href=\"@locale\">Locale module</a>.','','none'),(5344,'','default','Translating interface text','','none'),(5345,'','default','Translations of text in the Drupal interface may be provided by:','','none'),(5346,'','default','Translating within your site, using the Locale module\'s integrated <a href=\'@translate\'>translation interface</a>.','','none'),(5347,'','default','Configuring a multilingual site','','none'),(5348,'','default','Add a language to be supported by your site. If your desired language is not available in the <em>Language name</em> drop-down, click <em>Custom language</em> and provide a language code and other details manually. When providing a language code manually, be sure to enter a standardized language code, since this code may be used by browsers to determine an appropriate display language.','','none'),(5349,'','default','See the <a href=\"@languages\">Languages page</a> for more information on adding support for additional languages.','','none'),(5350,'','default','This page imports the translated strings contained in an individual Gettext Portable Object (<em>.po</em>) file. Normally distributed as part of a translation package (each translation package may contain several <em>.po</em> files), a <em>.po</em> file may need to be imported after offline editing in a Gettext translation editor. Importing an individual <em>.po</em> file may be a lengthy process.','','none'),(5351,'','default','This page allows a translator to search for specific translated and untranslated strings, and is used when creating or editing translations. (Note: For translation tasks involving many strings, it may be more convenient to <a href=\"@export\">export</a> strings for offline editing in a desktop Gettext translation editor.) Searches may be limited to strings found within a specific text group or in a specific language.','','none'),(5352,'','default','Administer languages','','none'),(5353,'','default','Translate interface texts','','none'),(5354,'','default','Determine the language from the URL (Path prefix or domain).','','none'),(5355,'','default','Determine the language from a request/session parameter.','','none'),(5356,'','default','Follow the user\'s language preference.','','none'),(5357,'','default','Determine the language from the browser\'s language settings.','','none'),(5358,'','default','Localize date formats','','none'),(5359,'','default','Reset date formats','','none'),(5360,'','default','Reset localized date formats to global defaults','','none'),(5361,'','default','January','Long month name','none'),(5362,'','default','February','Long month name','none'),(5363,'','default','March','Long month name','none'),(5364,'','default','April','Long month name','none'),(5365,'','default','June','Long month name','7.36'),(5366,'','default','July','Long month name','7.38'),(5367,'','default','August','Long month name','7.38'),(5368,'','default','September','Long month name','none'),(5369,'','default','October','Long month name','none'),(5370,'','default','November','Long month name','none'),(5371,'','default','December','Long month name','none'),(5372,'','default','add link','','none'),(5373,'','default','There are no menu links yet. <a href=\"@link\">Add link</a>.','','none'),(5374,'','default','The text to be used for this link in the menu.','','none'),(5375,'','default','The path for this menu link. This can be an internal Drupal path such as %add-node or an external URL such as %drupal. Enter %front to link to the front page.','','none'),(5376,'','default','Menu links that are not enabled will not be listed in any menu.','','none'),(5377,'','default','Show as expanded','','none'),(5378,'','default','If selected and this menu link has children, the menu will always appear expanded.','','none'),(5379,'','default','Parent link','','none'),(5380,'','default','The maximum depth for a link and all its children is fixed at !maxdepth. Some menu links may not be available as parents if selecting them would exceed this limit.','','none'),(5381,'','default','Optional. In the menu, the heavier links will sink and the lighter links will be positioned nearer the top.','','none'),(5382,'','default','Are you sure you want to delete the custom menu link %item?','','none'),(5383,'','default','The menu link %title has been deleted.','','none'),(5384,'','default','Are you sure you want to reset the link %item to its default values?','','none'),(5385,'','default','The menu link was reset to its default settings.','','none'),(5386,'','default','Deleted custom menu %title and all its menu links.','','none'),(5387,'','default','Deleted menu link %title.','','none'),(5388,'','default','<strong>Warning:</strong> There is currently 1 menu link in %title. It will be deleted (system-defined items will be reset).','','none'),(5389,'','default','<strong>Warning:</strong> There are currently @count menu links in %title. They will be deleted (system-defined links will be reset).','','none'),(5390,'','default','<strong>Warning:</strong> There are currently @count[2] menu links in %title. They will be deleted (system-defined links will be reset).','','none'),(5391,'','default','<strong>Warning:</strong> There are currently @count[3] menu links in %title. They will be deleted (system-defined links will be reset).','','none'),(5392,'','default','<strong>Warning:</strong> There are currently @count[4] menu links in %title. They will be deleted (system-defined links will be reset).','','none'),(5393,'','default','<strong>Warning:</strong> There are currently @count[5] menu links in %title. They will be deleted (system-defined links will be reset).','','none'),(5394,'','default','Managing menus','','none'),(5395,'','default','Displaying menus','','none'),(5396,'','default','After you have created a menu, you must enable and position the associated block on the <a href=\"@blocks\">Blocks administration page</a>.','','none'),(5397,'','default','You can enable the newly-created block for this menu on the <a href=\"@blocks\">Blocks administration page</a>.','','none'),(5398,'','default','Each menu has a corresponding block that is managed on the <a href=\"@blocks\">Blocks administration page</a>.','','none'),(5399,'','default','Administer menus and menu items','','none'),(5400,'','default','Provide a menu link','','none'),(5401,'','default','Menu links with smaller weights are displayed before links with larger weights.','','none'),(5402,'','default','Available menus','','none'),(5403,'','default','The menus available to place links in for this content type.','','none'),(5404,'','default','Default parent item','','none'),(5405,'','default','Choose the menu item to be the default parent for a new link in the content authoring form.','','none'),(5406,'','default','Parent menu items','','none'),(5407,'','default','Edit menu link','','none'),(5408,'','default','Reset menu link','','none'),(5409,'','default','Delete menu link','','none'),(5410,'','default','The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.','','none'),(5411,'','default','The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.','','none'),(5412,'','default','The <em>Management</em> menu contains links for administrative tasks.','','none'),(5413,'','default','The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.','','none'),(5414,'','default','manage display','','none'),(5415,'','default','No content types available. <a href=\"@link\">Add content type</a>.','','none'),(5416,'','default','The human-readable name of this content type. This text will be displayed as part of the list on the <em>Add new content</em> page. It is recommended that this name begin with a capital letter and contain only letters, numbers, and spaces. This name must be unique.','','none'),(5417,'','default','Describe this content type. The text will be displayed on the <em>Add new content</em> page.','','none'),(5418,'','default','This text will be displayed at the top of the page when creating or editing content of this type.','','none'),(5419,'','default','Users with the <em>Administer content</em> permission will be able to override these options.','','none'),(5420,'','default','Invalid machine-readable name. Enter a name other than %invalid.','','none'),(5421,'','default','%type is used by 1 piece of content on your site. If you remove this content type, you will not be able to edit the %type content and it may not display correctly.','','none'),(5422,'','default','%type is used by @count pieces of content on your site. If you remove %type, you will not be able to edit the %type content and it may not display correctly.','','none'),(5423,'','default','%type is used by @count[2] pieces of content on your site. If you remove %type, you will not be able to edit the %type content and it may not display correctly.','','none'),(5424,'','default','%type is used by @count[3] pieces of content on your site. If you remove %type, you will not be able to edit the %type content and it may not display correctly.','','none'),(5425,'','default','%type is used by @count[4] pieces of content on your site. If you remove %type, you will not be able to edit the %type content and it may not display correctly.','','none'),(5426,'','default','%type is used by @count[5] pieces of content on your site. If you remove %type, you will not be able to edit the %type content and it may not display correctly.','','none'),(5427,'','default','Publish selected content','','none'),(5428,'','default','Unpublish selected content','','none'),(5429,'','default','Promote selected content to front page','','none'),(5430,'','default','Demote selected content from front page','','none'),(5431,'','default','Make selected content sticky','','none'),(5432,'','default','Make selected content not sticky','','none'),(5433,'','default','Delete selected content','','none'),(5434,'','default','Deleted @count posts.','','none'),(5435,'','default','Are you sure you want to delete this item?','','none'),(5436,'','default','Are you sure you want to delete these items?','','none'),(5437,'','default','<em>Edit @type</em> @title','','none'),(5438,'','default','You have not created any content types yet. Go to the <a href=\"@create-content\">content type creation page</a> to add a new content type.','','none'),(5439,'','default','Provide an explanation of the changes you are making. This will help other authors understand your motivations.','','none'),(5440,'','default','The content access permissions need to be rebuilt. <a href=\"@node_access_rebuild\">Rebuild permissions</a>.','','none'),(5441,'','default','The Node module manages the creation, editing, deletion, settings, and display of the main site content. Content items managed by the Node module are typically displayed as pages on your site, and include a title, some meta-data (author, creation time, content type, etc.), and optional fields containing text or other data (fields are managed by the <a href=\"@field\">Field module</a>). For more information, see the online handbook entry for <a href=\"@node\">Node module</a>.','','none'),(5442,'','default','Creating content','','none'),(5443,'','default','When new content is created, the Node module records basic information about the content, including the author, date of creation, and the <a href=\"@content-type\">Content type</a>. It also manages the <em>publishing options</em>, which define whether or not the content is published, promoted to the front page of the site, and/or sticky at the top of content lists. Default settings can be configured for each <a href=\"@content-type\">type of content</a> on your site.','','none'),(5444,'','default','Creating custom content types','','none'),(5445,'','default','Administering content','','none'),(5446,'','default','The <a href=\"@content\">Content administration page</a> allows you to review and bulk manage your site content.','','none'),(5447,'','default','Creating revisions','','none'),(5448,'','default','The Node module also enables you to create multiple versions of any content, and revert to older versions using the <em>Revision information</em> settings.','','none'),(5449,'','default','User permissions','','none'),(5450,'','default','The Node module makes a number of permissions available for each content type, which can be set by role on the <a href=\"@permissions\">permissions page</a>.','','none'),(5451,'','default','Individual content types can have different fields, behaviors, and permissions assigned to them.','','none'),(5452,'','default','Content items can be displayed using different view modes: Teaser, Full content, Print, RSS, etc. <em>Teaser</em> is a short format that is typically used in lists of multiple content items. <em>Full content</em> is typically used when the content is displayed on its own page.','','none'),(5453,'','default','Here, you can define which fields are shown and hidden when %type content is displayed in each view mode, and define how the fields are displayed in each view mode.','','none'),(5454,'','default','Revisions allow you to track differences between multiple versions of your content, and revert back to older versions.','','none'),(5455,'','default','The content on this page has either been modified by another user, or you have already submitted modifications using this form. As a result, your changes cannot be saved.','','none'),(5456,'','default','Administer content types','','none'),(5457,'','default','Warning: Give to trusted roles only; this permission has security implications.','','none'),(5458,'','default','View published content','','none'),(5459,'','default','Access the content overview page','','none'),(5460,'','default','Bypass content access control','','none'),(5461,'','default','View content revisions','','none'),(5462,'','default','Revert content revisions','','none'),(5463,'','default','Delete content revisions','','none'),(5464,'','default','View own unpublished content','','none'),(5465,'','default','Content is sticky at top of lists','','none'),(5466,'','default','Content is promoted to the front page','','none'),(5467,'','default','Number of recent content items to display','','none'),(5468,'','default','Welcome to @site-name','','none'),(5469,'','default','No front page content has been created yet.','','none'),(5470,'','default','The content will be unpublished if it contains any of the phrases above. Use a case-sensitive, comma-separated list of phrases. Example: funny, bungee jumping, \"Company, Inc.\"','','none'),(5471,'','default','Node Access Permissions','','none'),(5472,'','default','One permission in use','','none'),(5473,'','default','@count permissions in use','','none'),(5474,'','default','@count[2] permissions in use','','none'),(5475,'','default','@count[3] permissions in use','','none'),(5476,'','default','@count[4] permissions in use','','none'),(5477,'','default','@count[5] permissions in use','','none'),(5478,'','default','Find and manage content.','','none'),(5479,'','default','Edit content type','','none'),(5480,'','default','This site supports <a href=\"@openid-net\">OpenID</a>, a secure way to log in to many websites using a single username and password. OpenID can reduce the necessity of managing many usernames and passwords for many websites.','','none'),(5481,'','default','If you already have an OpenID, enter the URL to your OpenID server below (e.g. myusername.openidprovider.com). Next time you log in, you will be able to use this URL instead of a regular username and password. You can have multiple OpenID servers if you like; just keep adding them here.','','none'),(5482,'','default','Logging in with OpenID','','none'),(5483,'','default','To log in using OpenID, a user must already have an OpenID account. Users can then create site accounts using their OpenID, assign one or more OpenIDs to an existing account, and log in using an OpenID. This lowers the barrier to registration, which helps increase the user base, and offers convenience and security to the users. Because OpenID cannot guarantee a user is legitimate, email verification is still necessary. When logging in, users are presented with the option of entering their OpenID URL, which will look like <em>myusername.openidprovider.com</em>. The site then communicates with the OpenID server, asking it to verify the identity of the user. If the user is logged into their OpenID server, the server communicates back to your site, verifying the user. If they are not logged in, the OpenID server will ask the user for their password. At no point does the site being logged into record the user\'s OpenID password.','','none'),(5484,'','default','Once you have verified your e-mail address, you may log in via OpenID.','','none'),(5485,'','default','Sorry, that is not a valid OpenID. Ensure you have spelled your ID correctly.','','none'),(5486,'','default','Complete the registration by filling out the form below. If you already have an account, you can <a href=\"@login\">log in</a> now and add your OpenID under \"My account\".','','none'),(5487,'','default','Creating aliases','','none'),(5488,'','default','<em>member/jane-smith</em> aliased to internal path <em>user/123</em>','','none'),(5489,'','default','<em>about-us/team</em> aliased to internal path <em>node/456</em>','','none'),(5490,'','default','Managing aliases','','none'),(5491,'','default','The Path module provides a way to search and view a <a href=\"@aliases\">list of all aliases</a> that are in use on your website. Aliases can be added, edited and deleted through this list.','','none'),(5492,'','default','An alias defines a different name for an existing URL path - for example, the alias \'about\' for the URL path \'node/1\'. A URL path can have multiple aliases.','','none'),(5493,'','default','Administer URL aliases','','none'),(5494,'','default','Create and edit URL aliases','','none'),(5495,'','default','The alias is already in use.','','none'),(5496,'','default','Enabling execution of PHP in text fields','','none'),(5497,'','default','Use PHP for settings','','none'),(5498,'','default','The PHP module has been disabled. Any existing content that was using the PHP filter will now be visible in plain text. This might pose a security risk by exposing sensitive information, if any, used in the PHP code.','','none'),(5499,'','default','The Poll module can be used to create simple surveys or questionnaires that display cumulative results. A poll is a good way to receive feedback from site users and community members. For more information, see the online handbook entry for the <a href=\"@poll\">Poll module</a>.','','none'),(5500,'','default','Creating a poll','','none'),(5501,'','default','Users can create a poll by clicking on Poll on the <a href=\"@add-content\">Add new content</a> page, and entering the question being posed, the answer choices, and beginning vote counts for each choice. The status (closed or active) and duration (length of time the poll remains active for new votes) can also be specified.','','none'),(5502,'','default','Viewing polls','','none'),(5503,'','default','You can visit the <a href=\"@poll\">Polls</a> page to view all current polls, or alternately enable the <em>Most recent poll</em> block on the <a href=\"@blocks\">Blocks administration page</a>. To vote in or view the results of a specific poll, you can click on the poll itself.','','none'),(5504,'','default','Vote on polls','','none'),(5505,'','default','Cancel and change own votes','','none'),(5506,'','default','Your vote was cancelled.','','none'),(5507,'','default','To enable browsing this field by value, enter a title for the resulting page. The word <code>%value</code> will be substituted with the corresponding value. An example page title is \"People whose favorite color is %value\" . This is only applicable for a public field.','','none'),(5508,'','default','To enable browsing this field by value, enter a title for the resulting page. An example page title is \"People who are employed\" . This is only applicable for a public field.','','none'),(5509,'','default','The Profile module allows site administrators to define custom fields (such as country, full name, or age) for user profiles, which are then displayed in the <a href=\"@user\">My Account</a> section. This permits users of a site to share more information about themselves, and can help community-based sites organize users around specific information. For more information, see the online handbook entry for <a href=\"@profile\">Profile module</a>.','','none'),(5510,'','default','Adding fields to the default profile','','none'),(5511,'','default','To provide the ability for users to enter more information about themselves, the Profile module allows additional fields to be added to the default user profile. Examples of common additions would be <em>Location</em>, <em>Company</em>, <em>Age</em>, or <em>About me</em>.','','none'),(5512,'','default','User information pages','','none'),(5513,'','default','The Profile module enables links to see further information about site users. You can view both a main <a href=\"@profile\">User list page</a>, and more specified pages by clicking on linked fields in any profile. For example, the <a href=\"@profile-country\">People who live in Canada</a> listing on Drupal.org displays all users who have entered <em>Canada</em> in the <em>Country</em> field on their user profile.','','none'),(5514,'','default','Author information block','','none'),(5515,'','default','This page displays a list of the existing custom profile fields to be displayed on a user\'s <em>My account</em> page. To provide structure, similar or related fields may be placed inside a category. To add a new category (or edit an existing one), edit a profile field and provide a new category name.','','none'),(5516,'','default','The active search modules have been changed.','','none'),(5517,'','default','Searched %type for %keys.','','none'),(5518,'','default','Searching content and users','','none'),(5519,'','default','Users with <em>Use search</em> permission can use the search block and <a href=\"@search\">Search page</a>. Users with the <em>View published content</em> permission can search for content containing exact keywords. Users with the <em>View user profiles</em> permission can search for users containing the keyword anywhere in the user name, and users with the <em>Administer users</em> permission can search for users by email address. Additionally, users with <em>Use advanced search</em> permission can find content using more complex search methods and filtering by choosing the <em>Advanced search</em> option on the <a href=\"@search\">Search page</a>.','','none'),(5520,'','default','Indexing content with cron','','none'),(5521,'','default','Configuring search settings','','none'),(5522,'','default','The Search module includes a default <em>Search form</em> block, which can be enabled and configured on the <a href=\"@blocks\">Blocks administration page</a>. The block is available to users with the <em>Search content</em> permission.','','none'),(5523,'','default','Extending Search module','','none'),(5524,'','default','<ul>\n<li>Check if your spelling is correct.</li>\n<li>Remove quotes around phrases to search for each word individually. <em>bike shed</em> will often show more results than <em>&quot;bike shed&quot;</em>.</li>\n<li>Consider loosening your query with <em>OR</em>. <em>bike OR shed</em> will often show more results than <em>bike shed</em>.</li>\n</ul>','','none'),(5525,'','default','Administer search','','none'),(5526,'','default','Use search','','none'),(5527,'','default','Use advanced search','','none'),(5528,'','default','Choose a set of shortcuts to use','','none'),(5529,'','default','Choose a set of shortcuts for this user','','none'),(5530,'','default','You are now using the new %set_name shortcut set. You can edit it from this page or <a href=\"@switch-url\">switch back to a different one.</a>','','none'),(5531,'','default','%user is now using a new shortcut set called %set_name. You can edit it from this page.','','none'),(5532,'','default','You are now using the %set_name shortcut set.','','none'),(5533,'','default','%user is now using the %set_name shortcut set.','','none'),(5534,'','default','Change set','','none'),(5535,'','default','The shortcut set has been updated.','','none'),(5536,'','default','Add new shortcut','','none'),(5537,'','default','Editing @shortcut','','none'),(5538,'','default','The name of the shortcut.','','none'),(5539,'','default','The path to the shortcut.','','none'),(5540,'','default','The link must correspond to a valid path on the site.','','none'),(5541,'','default','The shortcut %link has been updated.','','none'),(5542,'','default','Added a shortcut for %title.','','none'),(5543,'','default','Are you sure you want to delete the shortcut %title?','','none'),(5544,'','default','The shortcut %title has been deleted.','','none'),(5545,'','default','Unable to add a shortcut for %title.','','none'),(5546,'','default','Adding and removing shortcuts','','none'),(5547,'','default','Displaying shortcuts','','none'),(5548,'','default','Administer shortcuts','','none'),(5549,'','default','@shortcut_set shortcuts','','none'),(5550,'','default','Add to shortcuts','','none'),(5551,'','default','Remove from %shortcut_set shortcuts','','none'),(5552,'','default','Remove from shortcuts','','none'),(5553,'','default','Edit shortcuts','','none'),(5554,'','default','Add shortcut','','none'),(5555,'','default','Edit shortcut','','none'),(5556,'','default','Delete shortcut','','none'),(5557,'','default','Allows users to manage customizable lists of shortcut links.','','none'),(5558,'','default','Value @value is TRUE.','','none'),(5559,'','default','Value @value is FALSE.','','none'),(5560,'','default','Value @value is NULL.','','none'),(5561,'','default','Value @value is not NULL.','','none'),(5562,'','default','Value @first is equal to value @second.','','none'),(5563,'','default','Value @first is not equal to value @second.','','none'),(5564,'','default','Value @first is identical to value @second.','','none'),(5565,'','default','Value @first is not identical to value @second.','','none'),(5566,'','default','The test did not complete due to a fatal error.','','none'),(5567,'','default','Link with label %label found.','','none'),(5568,'','default','Link with label %label not found.','','none'),(5569,'','default','Link containing href %href found.','','none'),(5570,'','default','No link containing href %href found.','','none'),(5571,'','default','Clicked link %label (@url_target) from @url_before','','none'),(5572,'','default','Option @option for field @id is selected.','','none'),(5573,'','default','Option @option for field @id is not selected.','','none'),(5574,'','default','GSS negotiate','','none'),(5575,'','default','NTLM','','none'),(5576,'','default','Any safe','','none'),(5577,'','default','Running tests','','none'),(5578,'','default','Visit the <a href=\"@admin-simpletest\">Testing page</a> to display a list of available tests. For comprehensive testing, select <em>all</em> tests, or individually select tests for more targeted testing. Note that it might take several minutes for all tests to complete. For more information on creating and modifying your own tests, see the <a href=\"@simpletest-api\">Testing API Documentation</a> in the Drupal handbook.','','none'),(5579,'','default','After the tests run, a message will be displayed next to each test group indicating whether tests within it passed, failed, or had exceptions. A pass means that the test returned the expected results, while fail means that it did not. An exception normally indicates an error outside of the test, such as a PHP warning or notice. If there were failures or exceptions, the results will be expanded to show details, and the tests that had failures or exceptions will be indicated in red or pink rows. You can then use these results to refine your code and tests, until all tests pass.','','none'),(5580,'','default','Administer tests','','none'),(5581,'','default','The test run finished in @elapsed.','','none'),(5582,'','default','Use the <em>Clean environment</em> button to clean-up temporary files and tables.','','none'),(5583,'','default','The testing framework requires the PHP <a href=\"@open_basedir-url\">open_basedir</a> restriction to be disabled. Check your webserver configuration or contact your web host.','','none'),(5584,'','default','The testing framework could not be installed because the PHP <a href=\"@curl_url\">cURL</a> library is not available.','','none'),(5585,'','default','The testing framework could not be installed because the PHP <a href=\"@hash_url\">hash</a> extension is disabled.','','none'),(5586,'','default','PHP open_basedir restriction','','none'),(5587,'','default','unblock IP address','','none'),(5588,'','default','block IP address','','none'),(5589,'','default','The Statistics module shows you how often a given page is viewed, who viewed it, the previous page the user visited (referrer URL), and when it was viewed. These statistics are useful in determining how users are visiting and navigating your site. For more information, see the online handbook entry for the <a href=\"@statistics\">Statistics module</a>.','','none'),(5590,'','default','Managing logs','','none'),(5591,'','default','Viewing site usage','','none'),(5592,'','default','The Statistics module can help you break down details about your users and how they are using the site. The module offers four reports:','','none'),(5593,'','default','Displaying popular content','','none'),(5594,'','default','The module includes a <em>Popular content</em> block that displays the most viewed pages today and for all time, and the last content viewed. To use the block, enable <em>Count content views</em> on the <a href=\"@statistics-settings\">statistics settings page</a>, and then you can enable and configure the block on the <a href=\"@blocks\">blocks administration page</a>.','','none'),(5595,'','default','Page view counter','','none'),(5596,'','default','The Statistics module includes a counter for each page that increases whenever the page is viewed. To use the counter, enable <em>Count content views</em> on the <a href=\"@statistics-settings\">statistics settings page</a>, and set the necessary <a href=\"@permissions\">permissions</a> (<em>View content hits</em>) so that the counter is visible to the users.','','none'),(5597,'','default','Administer statistics','','none'),(5598,'','default','View content access statistics','','none'),(5599,'','default','View content hits','','none'),(5600,'','default','Control details about what and how your site logs access statistics.','','none'),(5601,'','default','Logging for UNIX, Linux, and Mac OS X','','none'),(5602,'','default','Logging for Microsoft Windows','','none'),(5603,'','default','On Microsoft Windows, messages are always sent to the Event Log using the code <code>LOG_USER</code>.','','none'),(5604,'','default','Syslog facility','','none'),(5605,'','default','Depending on the system configuration, Syslog and other logging tools use this code to identify or filter messages from within the entire system log.','','none'),(5606,'','default','The image %file could not be rotated because the imagerotate() function is not available in this PHP installation.','','none'),(5607,'','default','The image %file could not be desaturated because the imagefilter() function is not available in this PHP installation.','','none'),(5608,'','default','Screenshot for !theme theme','','none'),(5609,'','default','Settings for !theme theme','','none'),(5610,'','default','Disable !theme theme','','none'),(5611,'','default','Set !theme as default theme','','none'),(5612,'','default','Enable !theme theme','','none'),(5613,'','default','Enable and set default','','none'),(5614,'','default','Enable !theme as default theme','','none'),(5615,'','default','default theme','','none'),(5616,'','default','Choose \"Default theme\" to always use the same theme as the rest of the site.','','none'),(5617,'','default','Use the administration theme when editing or creating content','','none'),(5618,'','default','The %theme theme has been enabled.','','none'),(5619,'','default','The %theme theme was not found.','','none'),(5620,'','default','%theme is the default theme and cannot be disabled.','','none'),(5621,'','default','The %theme theme has been disabled.','','none'),(5622,'','default','Please note that the administration theme is still set to the %admin_theme theme; consequently, the theme on this page remains unchanged. All non-administrative sections of the site, however, will show the selected %selected_theme theme by default.','','none'),(5623,'','default','%theme is now the default theme.','','none'),(5624,'','default','User verification status in comments','','none'),(5625,'','default','These settings only exist for the themes based on the %engine theme engine.','','none'),(5626,'','default','The logo could not be uploaded.','','none'),(5627,'','default','The favicon could not be uploaded.','','none'),(5628,'','default','The custom logo path is invalid.','','none'),(5629,'','default','The custom favicon path is invalid.','','none'),(5630,'','default','@module (<span class=\"admin-missing\">incompatible with</span> version @version)','','none'),(5631,'','default','This version is not compatible with Drupal !core_version and should be replaced.','','none'),(5632,'','default','Would you like to continue with the above?','','none'),(5633,'','default','Enter a valid IP address.','','none'),(5634,'','default','This IP address is already blocked.','','none'),(5635,'','default','You may not block your own IP address.','','none'),(5636,'','default','The IP address %ip has been blocked.','','none'),(5637,'','default','Are you sure you want to delete %ip?','','none'),(5638,'','default','The IP address %ip was deleted.','','none'),(5639,'','default','How this is used depends on your site\'s theme.','','none'),(5640,'','default','Number of posts on front page','','none'),(5641,'','default','Errors and warnings','','none'),(5642,'','default','Clear all caches','','none'),(5643,'','default','<strong class=\"error\">Set up the <a href=\"!file-system\">public files directory</a> to make these optimizations available.</strong>','','none'),(5644,'','default','Bandwidth optimization','','none'),(5645,'','default','Public file system path','','none'),(5646,'','default','A local file system path where public files will be stored. This directory must exist and be writable by Drupal. This directory must be relative to the Drupal installation directory and be accessible over the web.','','none'),(5647,'','default','Private file system path','','none'),(5648,'','default','A local file system path where temporary files will be stored. This directory should not be accessible over the web.','','none'),(5649,'','default','Default download method','','none'),(5650,'','default','This setting is used as the preferred download method. The use of public files is more efficient, but does not provide any access control.','','none'),(5651,'','default','Time zones','','none'),(5652,'','default','No date types available. <a href=\"@link\">Add date type</a>.','','none'),(5653,'','default','The date type must contain only alphanumeric characters and underscores.','','none'),(5654,'','default','This date type already exists. Enter a unique type.','','none'),(5655,'','default','New date type added successfully.','','none'),(5656,'','default','Use URLs like <code>example.com/user</code> instead of <code>example.com/?q=user</code>.','','none'),(5657,'','default','Requires: !module-list','','none'),(5658,'','default','Required by: !module-list','','none'),(5659,'','default','Are you sure you want to remove the date type %type?','','none'),(5660,'','default','Removed date type %type.','','none'),(5661,'','default','No custom date formats available. <a href=\"@link\">Add date format</a>.','','none'),(5662,'','default','Displayed as','','none'),(5663,'','default','Displayed as %date','','none'),(5664,'','default','A user-defined date format. See the <a href=\"@url\">PHP manual</a> for available options.','','none'),(5665,'','default','Save format','','none'),(5666,'','default','This format already exists. Enter a unique format string.','','none'),(5667,'','default','Custom date format updated.','','none'),(5668,'','default','Custom date format added.','','none'),(5669,'','default','Available actions:','','none'),(5670,'','default','Create an advanced action','','none'),(5671,'','default','A unique label for this advanced action. This label will be displayed in the interface of modules that integrate with actions, such as Trigger module.','','none'),(5672,'','default','Deleted %ip','','none'),(5673,'','default','Enabled theme','','none'),(5674,'','default','Enabled themes','','none'),(5675,'','default','Disabled theme','','none'),(5676,'','default','The System module is integral to the site, and provides basic but extensible functionality for use by other modules and themes. Some integral elements of Drupal are contained in and managed by the System module, including caching, enabling and disabling modules and themes, preparing and displaying the administrative page, and configuring fundamental site settings. A number of key system maintenance operations are also part of the System module. For more information, see the online handbook entry for <a href=\"@system\">System module</a>.','','none'),(5677,'','default','Managing modules','','none'),(5678,'','default','Managing themes','','none'),(5679,'','default','Managing caching','','none'),(5680,'','default','Performing system maintenance','','none'),(5681,'','default','Configuring basic site settings','','none'),(5682,'','default','Configuring actions','','none'),(5683,'','default','Set and configure the default theme for your website.  Alternative <a href=\"@themes\">themes</a> are available.','','none'),(5684,'','default','Download additional <a href=\"@modules\">contributed modules</a> to extend Drupal\'s functionality.','','none'),(5685,'','default','Regularly review and install <a href=\"@updates\">available updates</a> to maintain a secure and current site. Always run the <a href=\"@update-php\">update script</a> each time a module is updated.','','none'),(5686,'','default','Regularly review <a href=\"@updates\">available updates</a> to maintain a secure and current site. Always run the <a href=\"@update-php\">update script</a> each time a module is updated.','','none'),(5687,'','default','Regularly review available updates to maintain a secure and current site. Always run the <a href=\"@update-php\">update script</a> each time a module is updated. Enable the Update manager module to update and install modules and themes.','','none'),(5688,'','default','If you are upgrading to a newer version of Drupal or upgrading contributed modules or themes, you may need to run the <a href=\"@update-php\">update script</a>.','','none'),(5689,'','default','Administer modules','','none'),(5690,'','default','Administer site configuration','','none'),(5691,'','default','Administer themes','','none'),(5692,'','default','Administer actions','','none'),(5693,'','default','Use the administration pages and help','','none'),(5694,'','default','Use the site in maintenance mode','','none'),(5695,'','default','View site reports','','none'),(5696,'','default','Block IP addresses','','none'),(5697,'','default','Private local files served by Drupal.','','none'),(5698,'','default','Update modules','','none'),(5699,'','default','Update themes','','none'),(5700,'','default','SSH','','none'),(5701,'','default','Your password is not saved in the database and is only used to establish a connection.','','none'),(5702,'','default','The connection will be created between your web server and the machine hosting the web server files. In the vast majority of cases, this will be the same machine, and \"localhost\" is correct.','','none'),(5703,'','default','Configure your <a href=\"@user-edit\">account time zone setting</a>.','','none'),(5704,'','default','Select the desired local time and time zone. Dates and times throughout this site will be displayed using this time zone.','','none'),(5705,'','default','The directory %directory does not exist and could not be created.','','none'),(5706,'','default','The directory %directory exists but is not writable and could not be made writable.','','none'),(5707,'','default','The email address to which the message should be sent OR enter [node:author:mail], [comment:author:mail], etc. if you would like to send an e-mail to the author of the original post.','','none'),(5708,'','default','The message that should be sent. You may include placeholders like [node:title], [user:name], and [comment:body] to represent data that will be different each time message is sent. Not all placeholders will be available in all contexts.','','none'),(5709,'','default','The message to be displayed to the current user. You may include placeholders like [node:title], [user:name], and [comment:body] to represent data that will be different each time message is sent. Not all placeholders will be available in all contexts.','','none'),(5710,'','default','@zone: @date','','none'),(5711,'','default','Powered by <a href=\"@poweredby\">Drupal</a>','','none'),(5712,'','default','AHAH callback','','none'),(5713,'','default','Enable theme','','none'),(5714,'','default','Disable theme','','none'),(5715,'','default','Set default theme','','none'),(5716,'','default','Delete IP address','','none'),(5717,'','default','Delete date type','','none'),(5718,'','default','Allow users to delete a configured date type.','','none'),(5719,'','default','Edit date format','','none'),(5720,'','default','Allow users to edit a configured date format.','','none'),(5721,'','default','The host !host is no longer blocked because it is not a valid IP address.','','none'),(5722,'','default','Aggressive caching was disabled and replaced with normal caching. Read the page caching section in default.settings.php for more information on how to enable similar functionality.','','none'),(5723,'','default','%profile_name (%profile-%version)','','none'),(5724,'','default','more information','','none'),(5725,'','default','The phpinfo() function has been disabled for security reasons. To see your server\'s phpinfo() information, change your PHP settings or contact your server administrator. For more information, <a href=\"@phpinfo\">Enabling and disabling phpinfo()</a> handbook page.','','none'),(5726,'','default','To run cron from outside the site, go to <a href=\"!cron\">!cron</a>','','none'),(5727,'','default','An automated attempt to create this directory failed, possibly due to a permissions problem. To proceed with the installation, either create the directory and modify its permissions manually or ensure that the installer has the permissions to create it automatically. For more information, see INSTALL.txt or the <a href=\"@handbook_url\">online handbook</a>.','','none'),(5728,'','default','Your configuration has been saved.','','none'),(5729,'','default','No vocabularies available. <a href=\"@link\">Add vocabulary</a>.','','none'),(5730,'','default','No terms available. <a href=\"@link\">Add term</a>.','','none'),(5731,'','default','There is currently no content classified with this term.','','none'),(5732,'','default','The Taxonomy module allows you to classify the content of your website. To classify content, you define <em>vocabularies</em> that contain related <em>terms</em>, and then assign the vocabularies to content types. For more information, see the online handbook entry for the <a href=\"@taxonomy\">Taxonomy module</a>.','','none'),(5733,'','default','Creating vocabularies','','none'),(5734,'','default','<em>vocabulary</em>: Music','','none'),(5735,'','default','<em>term</em>: Jazz','','none'),(5736,'','default','<em>sub-term</em>: Swing','','none'),(5737,'','default','<em>sub-term</em>: Fusion','','none'),(5738,'','default','<em>term</em>: Rock','','none'),(5739,'','default','<em>sub-term</em>: Country rock','','none'),(5740,'','default','<em>sub-term</em>: Hard rock','','none'),(5741,'','default','Terms in a <em>free-tagging vocabulary</em> can be built gradually as you create or edit content. This is often done used for blogs or photo management applications.','','none'),(5742,'','default','Assigning vocabularies to content types','','none'),(5743,'','default','Classifying content','','none'),(5744,'','default','Viewing listings and RSS feeds by term','','none'),(5745,'','default','Extending Taxonomy module','','none'),(5746,'','default','There are <a href=\"@taxcontrib\">many contributed modules</a> that extend the behavior of the Taxonomy module for both display and organization of terms.','','none'),(5747,'','default','Taxonomy is for categorizing content. Terms are grouped into vocabularies. For example, a vocabulary called \"Fruit\" would contain the terms \"Apple\" and \"Banana\".','','none'),(5748,'','default','You can reorganize the terms in %capital_name using their drag-and-drop handles, and group terms under a parent term by sliding them under and to the right of the parent.','','none'),(5749,'','default','%capital_name contains terms grouped under parent terms. You can reorganize the terms in %capital_name using their drag-and-drop handles.','','none'),(5750,'','default','%capital_name contains terms with multiple parents. Drag and drop of terms with multiple parents is not supported, but you can re-enable drag-and-drop support by editing each term to include only a single parent.','','none'),(5751,'','default','Administer vocabularies and terms','','none'),(5752,'','default','Edit terms in %vocabulary','','none'),(5753,'','default','Delete terms from %vocabulary','','none'),(5754,'','default','The vocabulary which supplies the options for this field.','','none'),(5755,'','default','The Toolbar module displays links to top-level administration menu items and links from other modules at the top of the screen. For more information, see the online handbook entry for <a href=\"@toolbar\">Toolbar module</a>.','','none'),(5756,'','default','Displaying administrative links','','none'),(5757,'','default','Use the administration toolbar','','none'),(5758,'','default','Toggle drawer visibility','','none'),(5759,'','default','Provides a toolbar that shows the top-level administration menu items and links from other modules.','','none'),(5760,'','default','The Tracker module displays the most recently added and updated content on your site, and allows you to follow new content created by each user. This module has no configuration options. For more information, see the online handbook entry for <a href=\"@tracker\">Tracker module</a>.','','none'),(5761,'','default','The Tracker module adds a new menu item to the Navigation menu, called <em>Recent content</em>. You can configure menu items via the <a href=\"@menus\">Menus administration page</a>.','','none'),(5762,'','default','Tracking new and updated site content','','none'),(5763,'','default','The <a href=\'@recent\'>Recent content</a> page shows new and updated content in reverse chronological order, listing the content type, title, author\'s name, number of comments, and time of last update. Content is considered updated when changes occur in the text, or when new comments are added. The <em>My recent content</em> tab limits the list to the currently logged-in user.','','none'),(5764,'','default','Tracking user-specific content','','none'),(5765,'','default','To follow a specific user\'s new and updated content, select the <em>Track</em> tab from the user\'s profile page.','','none'),(5766,'','default','All recent content','','none'),(5767,'','default','My recent content','','none'),(5768,'','default','Track content','','none'),(5769,'','default','Enables tracking of recent content for users.','','none'),(5770,'','default','The Content translation module allows content to be translated into different languages. Working with the <a href=\"@locale\">Locale module</a> (which manages enabled languages and provides translation for the site interface), the Content translation module is key to creating and maintaining translated site content. For more information, see the online handbook entry for <a href=\"@translation\">Content translation module</a>.','','none'),(5771,'','default','Configuring content types for translation','','none'),(5772,'','default','Assigning a language to content','','none'),(5773,'','default','Use the <em>Language</em> drop down to select the appropriate language when creating or editing content.','','none'),(5774,'','default','Translating content','','none'),(5775,'','default','Maintaining translations','','none'),(5776,'','default','Translate content','','none'),(5777,'','default','There is already a translation in this language.','','none'),(5778,'','default','Trigger: !description','','none'),(5779,'','default','No actions available for this trigger. <a href=\"@link\">Add action</a>.','','none'),(5780,'','default','Missing/undefined save action (%save_aid) for %aid action.','','none'),(5781,'','default','The %label action has been appended, which is required to save the property change.','','none'),(5782,'','default','The %label action was moved to save the property change.','','none'),(5783,'','default','Configuring triggers and actions','','none'),(5784,'','default','When either saving new content or updating existing content','','none'),(5785,'','default','After saving updated content','','none'),(5786,'','default','When either saving a new comment or updating an existing comment','','none'),(5787,'','default','After creating a new user account','','none'),(5788,'','default','After updating a user account','','none'),(5789,'','default','Configure when to execute actions.','','none'),(5790,'','default','Installing updates','','none'),(5791,'','default','Preparing to update your site','','none'),(5792,'','default','Installing %project','','none'),(5793,'','default','Preparing to install','','none'),(5794,'','default','Error installing / updating','','none'),(5795,'','default','Installed %project_name successfully','','none'),(5796,'','default','Update was completed successfully. Your site has been taken out of maintenance mode.','','none'),(5797,'','default','Update was completed successfully.','','none'),(5798,'','default','Update failed! See the log below for more information.','','none'),(5799,'','default','Update failed! See the log below for more information. Your site is still in maintenance mode.','','none'),(5800,'','default','Installation was completed successfully. Your site has been taken out of maintenance mode.','','none'),(5801,'','default','Installation was completed successfully.','','none'),(5802,'','default','Installation failed! See the log below for more information.','','none'),(5803,'','default','Installation failed! See the log below for more information. Your site is still in maintenance mode.','','none'),(5804,'','default','Failed to get available update data.','','none'),(5805,'','default','No available update data','','none'),(5806,'','default','Checking available update data','','none'),(5807,'','default','Trying to check available update data ...','','none'),(5808,'','default','Error checking available update data.','','none'),(5809,'','default','Checking available update data ...','','none'),(5810,'','default','Checked available update data for %title.','','none'),(5811,'','default','Failed to check available update data for %title.','','none'),(5812,'','default','An error occurred trying to get available update data.','','none'),(5813,'','default','There was a problem getting update information. Try again later.','','none'),(5814,'','default','(Theme)','','none'),(5815,'','default','(Release notes)','','none'),(5816,'','default','(Security update)','','none'),(5817,'','default','(Unsupported)','','none'),(5818,'','default','All of your projects are up to date.','','none'),(5819,'','default','Download these updates','','none'),(5820,'','default','Manual updates required','','none'),(5821,'','default','Updates of Drupal core are not supported at this time.','','none'),(5822,'','default','You must select at least one project to update.','','none'),(5823,'','default','Downloading updates','','none'),(5824,'','default','Preparing to download selected updates','','none'),(5825,'','default','Downloading updates failed:','','none'),(5826,'','default','Updates downloaded successfully.','','none'),(5827,'','default','Fatal error trying to download.','','none'),(5828,'','default','Back up your database and site before you continue. <a href=\"@backup_url\">Learn how</a>.','','none'),(5829,'','default','Perform updates with site in maintenance mode (strongly recommended)','','none'),(5830,'','default','Install from a URL','','none'),(5831,'','default','For example: %url','','none'),(5832,'','default','Upload a module or theme archive to install','','none'),(5833,'','default','For example: %filename from your local computer','','none'),(5834,'','default','You must either provide a URL or upload an archive file to install.','','none'),(5835,'','default','The provided URL is invalid.','','none'),(5836,'','default','Unable to retrieve Drupal project from %url.','','none'),(5837,'','default','Provided archive contains no files.','','none'),(5838,'','default','Unable to determine %project name.','','none'),(5839,'','default','%project is already installed.','','none'),(5840,'','default','Cannot extract %file, not a valid archive.','','none'),(5841,'','default','Downloading %project','','none'),(5842,'','default','Failed to download %project from %url','','none'),(5843,'','default','Includes:','','none'),(5844,'','default','Enabled: %includes','','none'),(5845,'','default','Disabled: %disabled','','none'),(5846,'','default','%base_theme (!base_label)','','none'),(5847,'','default','Depends on: !basethemes','','none'),(5848,'','default','Required by: %subthemes','','none'),(5849,'','default','The Update manager also allows administrators to update and install modules and themes through the administration interface.','','none'),(5850,'','default','Checking for available updates','','none'),(5851,'','default','Performing updates through the user interface','','none'),(5852,'','default','Installing new modules and themes through the user interface','','none'),(5853,'','default','No update information available. <a href=\"@run_cron\">Run cron</a> or <a href=\"@check_manually\">check manually</a>.','','7.36'),(5854,'','default','You can automatically install your missing updates using the Update manager:','','none'),(5855,'','default','Your site is currently configured to send these emails when any updates are available. To get notified only for security updates, !url.','','none'),(5856,'','default','Your site is currently configured to send these emails only when security updates are available. To get notified for any available updates, !url.','','none'),(5857,'','default','There was a problem checking <a href=\"@update-report\">available updates</a> for Drupal.','','none'),(5858,'','default','There was a problem checking <a href=\"@update-report\">available updates</a> for your modules or themes.','','none'),(5859,'','default','Ready to update','','none'),(5860,'','default','Update manager','','none'),(5861,'','default','Checks for available updates, and can securely install or update modules and themes via a web interface.','','none'),(5862,'','default','No people available.','','none'),(5863,'','default','Registration and cancellation','','none'),(5864,'','default','Who can register accounts?','','none'),(5865,'','default','Administrators only','','none'),(5866,'','default','Visitors, but administrator approval is required','','none'),(5867,'','default','Require e-mail verification when a visitor creates an account.','','none'),(5868,'','default','When cancelling a user account','','none'),(5869,'','default','Users with the %select-cancel-method or %administer-users <a href=\"@permissions-url\">permissions</a> can override this default method.','','none'),(5870,'','default','Select method for cancelling account','','none'),(5871,'','default','Administer users','','none'),(5872,'','default','Personalization','','none'),(5873,'','default','Enable signatures.','','none'),(5874,'','default','The directory %directory does not exist or is not writable.','','none'),(5875,'','default','Enable user pictures.','','none'),(5876,'','default','Picture display style','','none'),(5877,'','default','Picture upload dimensions','','none'),(5878,'','default','Picture upload file size','','none'),(5879,'','default','E-mails','','7.36'),(5880,'','default','Welcome (new user created by administrator)','','none'),(5881,'','default','Edit the welcome e-mail messages sent to new member accounts created by an administrator.','','none'),(5882,'','default','Welcome (awaiting approval)','','none'),(5883,'','default','Edit the welcome e-mail messages sent to new members upon registering, when administrative approval is required.','','none'),(5884,'','default','Welcome (no approval required)','','none'),(5885,'','default','Edit the welcome e-mail messages sent to new members upon registering, when no administrator approval is required.','','none'),(5886,'','default','Password recovery','','none'),(5887,'','default','Edit the e-mail messages sent to users who request a new password.','','none'),(5888,'','default','Account activation','','none'),(5889,'','default','Enable and edit e-mail messages sent to users upon account activation (when an administrator activates an account of a user who has already registered, on a site where administrative approval is required).','','none'),(5890,'','default','Enable and edit e-mail messages sent to users when their accounts are blocked.','','none'),(5891,'','default','Account canceled','','none'),(5892,'','default','Enable and edit e-mail messages sent to users when their accounts are canceled.','','none'),(5893,'','default','Notify user when account is canceled.','','none'),(5894,'','default','The role name %name already exists. Choose another role name.','','none'),(5895,'','default','You are logged in as %user. <a href=\"!user_edit\">Change your password.</a>','','none'),(5896,'','default','The one-time login link you clicked is invalid.','','none'),(5897,'','default','You have just used your one-time login link. It is no longer necessary to use this link to log in. Please change your password.','','none'),(5898,'','default','<p>This is a one-time login for %user_name and will expire on %expiration_date.</p><p>Click on this button to log in to the site and change your password.</p>','','none'),(5899,'','default','When cancelling your account','','none'),(5900,'','default','When cancelling the account','','none'),(5901,'','default','Require e-mail confirmation to cancel account.','','none'),(5902,'','default','When enabled, the user must confirm the account cancellation via e-mail.','','none'),(5903,'','default','When enabled, the user will receive an e-mail notification after the account has been cancelled.','','none'),(5904,'','default','Are you sure you want to cancel your account?','','none'),(5905,'','default','Are you sure you want to cancel the account %name?','','none'),(5906,'','default','Select the method to cancel the account above.','','none'),(5907,'','default','A confirmation request to cancel your account has been sent to your e-mail address.','','none'),(5908,'','default','Your account will be blocked and you will no longer be able to log in. All of your content will remain attributed to your user name.','','none'),(5909,'','default','Your account will be blocked and you will no longer be able to log in. All of your content will be hidden from everyone but administrators.','','none'),(5910,'','default','Your account will be removed and all account information deleted. All of your content will be assigned to the %anonymous-name user.','','none'),(5911,'','default','Your account will be removed and all account information deleted. All of your content will also be deleted.','','none'),(5912,'','default','You have tried to use an account cancellation link that has expired. Please request a new one using the form below.','','none'),(5913,'','default','Sent account cancellation request to %name %email.','','none'),(5914,'','default','Creating and managing users','','none'),(5915,'','default','The User module allows users with the appropriate <a href=\"@permissions\">permissions</a> to create user accounts through the <a href=\"@people\">People administration page</a>, where they can also assign users to one or more roles, and block or delete user accounts. If allowed, users without accounts (anonymous users) can create their own accounts on the <a href=\"@register\">Create new account</a> page.','','none'),(5916,'','default','User roles and permissions','','none'),(5917,'','default','By default, Drupal comes with two user roles:','','none'),(5918,'','default','Anonymous user: this role is used for users that don\'t have a user account or that are not authenticated.','','none'),(5919,'','default','Authenticated user: this role is automatically granted to all logged in users.','','none'),(5920,'','default','This form lets administrators add, edit, and arrange fields for storing user data.','','none'),(5921,'','default','This form lets administrators configure how fields should be displayed when rendering a user profile page.','','none'),(5922,'','default','Administer permissions','','none'),(5923,'','default','View user profiles','','none'),(5924,'','default','Change own username','','none'),(5925,'','default','Cancel own user account','','none'),(5926,'','default','Select method for cancelling own account','','none'),(5927,'','default','Spaces are allowed; punctuation is not allowed except for periods, hyphens, apostrophes, and underscores.','','none'),(5928,'','default','The signature is too long: it must be %max characters or less.','','none'),(5929,'','default','Cancelling account','','none'),(5930,'','default','Cancelling user account','','none'),(5931,'','default','%name has been disabled.','','none'),(5932,'','default','Account details for [user:name] at [site:name]','','none'),(5933,'','default','An administrator created an account for you at [site:name]','','none'),(5934,'','default','Account details for [user:name] at [site:name] (pending admin approval)','','none'),(5935,'','default','[user:name],\n\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another e-mail containing information about how to log in, set your password, and other details.\n\n\n--  [site:name] team','','none'),(5936,'','default','[user:name] has applied for an account.\n\n[user:edit-url]','','none'),(5937,'','default','Replacement login information for [user:name] at [site:name]','','none'),(5938,'','default','Account details for [user:name] at [site:name] (approved)','','none'),(5939,'','default','Account details for [user:name] at [site:name] (blocked)','','none'),(5940,'','default','Account cancellation request for [user:name] at [site:name]','','none'),(5941,'','default','Account details for [user:name] at [site:name] (canceled)','','none'),(5942,'','default','Cancel the selected user accounts','','none'),(5943,'','default','The user account %name cannot be cancelled.','','none'),(5944,'','default','When cancelling these accounts','','none'),(5945,'','default','Are you sure you want to cancel these user accounts?','','none'),(5946,'','default','Cancel accounts','','none'),(5947,'','default','To make your password stronger:','','none'),(5948,'','default','Make it at least 6 characters','','none'),(5949,'','default','Add lowercase letters','','none'),(5950,'','default','Add uppercase letters','','none'),(5951,'','default','Add numbers','','none'),(5952,'','default','Add punctuation','','none'),(5953,'','default','Make it different from your username','','none'),(5954,'','default','Weak','','none'),(5955,'','default','Fair','','none'),(5956,'','default','Blocked user: %name %email.','','none'),(5957,'','default','Sorry, there has been more than one failed login attempt for this account. It is temporarily blocked. Try again later or <a href=\"@url\">request a new password</a>.','','none'),(5958,'','default','Sorry, there have been more than @count failed login attempts for this account. It is temporarily blocked. Try again later or <a href=\"@url\">request a new password</a>.','','none'),(5959,'','default','Sorry, there have been more than @count[2] failed login attempts for this account. It is temporarily blocked. Try again later or <a href=\"@url\">request a new password</a>.','','none'),(5960,'','default','Sorry, there have been more than @count[3] failed login attempts for this account. It is temporarily blocked. Try again later or <a href=\"@url\">request a new password</a>.','','none'),(5961,'','default','Sorry, there have been more than @count[4] failed login attempts for this account. It is temporarily blocked. Try again later or <a href=\"@url\">request a new password</a>.','','none'),(5962,'','default','Sorry, there have been more than @count[5] failed login attempts for this account. It is temporarily blocked. Try again later or <a href=\"@url\">request a new password</a>.','','none'),(5963,'','default','Confirm account cancellation','','none'),(5964,'','default','User passwords rehashed to improve security','','none'),(5965,'','default','Migrated user time zones','','none'),(5966,'','default','Minimal','','none'),(5967,'','default','Basic page','','none'),(5968,'','default','Enter a comma-separated list of words to describe your content.','','none'),(5969,'','default','Content width','','none'),(5970,'','default','Image style','','none'),(5971,'','default','1 pending update (@number_applied to be applied, @number_incompatible skipped)','','none'),(5972,'','default','@count pending updates (@number_applied to be applied, @number_incompatible skipped)','','none'),(5973,'','default','@count[2] pending updates (@number_applied to be applied, @number_incompatible skipped)','','none'),(5974,'','default','@count[3] pending updates (@number_applied to be applied, @number_incompatible skipped)','','none'),(5975,'','default','@count[4] pending updates (@number_applied to be applied, @number_incompatible skipped)','','none'),(5976,'','default','@count[5] pending updates (@number_applied to be applied, @number_incompatible skipped)','','none'),(5977,'','default','The Blog module allows registered users to maintain an online journal, or <em>blog</em>. Blogs are made up of individual <em>blog entries</em>. By default, the blog entries are displayed by creation time in descending order, with comments enabled, and are promoted to the site\'s front page. For more information, see the online handbook entry for <a href=\'@blog\'>Blog module</a>.','','none'),(5978,'','default','Author textfield','','7.38'),(5979,'','default','Subject textfield','','7.38'),(5980,'','default','A contact form with category %category already exists.','','none'),(5981,'','default','Hello !recipient-name,','','none'),(5982,'','default','Attempt to create an instance of a field @field_name that doesn\'t exist or is currently inactive.','','none'),(5983,'','default','Attempt to create an instance of field @field_name on bundle @bundle that already has an instance of that field.','','none'),(5984,'','default','Field API to add fields to entities like nodes and users.','','none'),(5985,'','default','Configuring text formats','','none'),(5986,'','default','Show more content','','none'),(5987,'','default','Collapse','','none'),(5988,'','default','The testing framework requires the DOMDocument class to be available. Check the configure command at the <a href=\"@link-phpinfo\">PHP info page</a>.','','none'),(5989,'','default','Error messages to display','','none'),(5990,'','default','It is recommended that sites running on production environments do not display any errors.','','none'),(5991,'','default','Cannot open %file_path','','none'),(5992,'','default','Term name textfield','','7.38'),(5993,'','default','Term description textarea','','7.38'),(5994,'','default','Password reset instructions will be mailed to %email. You must log out to use the password reset link in the e-mail.','','none'),(5995,'','default','Enter your current password to change the %mail or %pass. !request_new.','','none'),(5996,'','default','Current password','','none'),(5997,'','default','Your current password is missing or incorrect; it\'s required to change the %name.','','none'),(5998,'','default','A welcome message with further instructions has been e-mailed to the new user <a href=\"@url\">%name</a>.','','none'),(5999,'','default','A welcome message with further instructions has been sent to your e-mail address.','','none'),(6000,'','default','%module module installed.','','none'),(6001,'','default','Use this page to create a new custom block.','','none'),(6002,'','default','Number of recent blog posts to display','','none'),(6003,'','default','Edit comment %comment','','none'),(6004,'','default','Planning fields','','none'),(6005,'','default','What the field will be called','','none'),(6006,'','default','A field has a <em>label</em> (the name displayed in the user interface) and a <em>machine name</em> (the name used internally). The label can be changed after you create the field, if needed, but the machine name cannot be changed after you have created the field.','','none'),(6007,'','default','What type of data the field will store','','none'),(6008,'','default','Each field can store one type of data (text, number, file, etc.). When you define a field, you choose a particular <em>field type</em>, which corresponds to the type of data you want to store. The field type cannot be changed after you have created the field.','','none'),(6009,'','default','How the data will be input and displayed','','none'),(6010,'','default','How many values the field will store','','none'),(6011,'','default','You can store one value, a specific maximum number of values, or an unlimited number of values in each field. For example, an employee identification number field might store a single number, whereas a phone number field might store multiple phone numbers. This setting can be changed after you have created the field, but if you reduce the maximum number of values, you may lose information.','','none'),(6012,'','default','Reusing fields','','none'),(6013,'','default','Once you have defined a field, you can reuse it. For example, if you define a custom image field for one content type, and you need to have an image field with the same parameters on another content type, you can add the same field to the second content type, in the <em>Add existing field</em> area of the user interface. You could also add this field to a taxonomy vocabulary, comments, user accounts, etc.','','none'),(6014,'','default','Some settings of a reused field are unique to each use of the field; others are shared across all places you use the field. For example, the label of a text field is unique to each use, while the setting for the number of values is shared.','','none'),(6015,'','default','Fields on content items','','none'),(6016,'','default','Fields on taxonomy terms','','none'),(6017,'','default','Fields on taxonomy terms are defined at the taxonomy vocabulary level, on the <em>Manage fields</em> tab of the vocabulary edit page (which you can reach from the <a href=\"@taxonomy\">Taxonomy page</a>). When you define a field for a vocabulary, each term in that vocabulary will have that field added to it. For example, you could define an image field for a vocabulary to store an icon with each term.','','none'),(6018,'','default','Fields on user accounts','','none'),(6019,'','default','Fields on user accounts are defined on a site-wide basis on the <a href=\"@fields\">Manage fields tab</a> of the <a href=\"@accounts\">Account settings</a> page. When you define a field for user accounts, each user account will have that field added to it. For example, you could add a long text field to allow users to include a biography.','','none'),(6020,'','default','Fields on comments','','none'),(6021,'','default','Fields on comments are defined at the content-type level, on the <em>Comment fields</em> tab of the content type edit page (which you can reach from the <a href=\"@types\">Content types page</a>). When you add a field for comments, each comment on a content item of that type will have that field added to it. For example, you could add a website field to the comments on forum posts, to allow forum commenters to add a link to their website.','','none'),(6022,'','default','Administer text formats and filters','','none'),(6023,'','default','@type language detection','','none'),(6024,'','default','Existing strings and the plural format are kept, only new strings are added.','','none'),(6025,'','default','Define how to decide which language is used to display page elements (primarily text provided by Drupal and modules, such as field labels and help text). This decision is made by evaluating a series of detection methods for languages; the first detection method that gets a result will determine which language is used for that type of text. Define the order of evaluation of language detection methods on this page.','','none'),(6026,'','default','Use the detected interface language.','','none'),(6027,'','default','Add new %type','','none'),(6028,'','default','The new set is created by copying items from your default shortcut set.','','none'),(6029,'','default','The new set is created by copying items from the %default set.','','none'),(6030,'','default','You are currently using the %set-name shortcut set.','','none'),(6031,'','default','edit set name','','none'),(6032,'','default','delete set','','none'),(6033,'','default','Create new set','','none'),(6034,'','default','The %set_name shortcut set has been created. You can edit it from this page.','','none'),(6035,'','default','Updated set name to %set-name.','','none'),(6036,'','default','If you have chosen this shortcut set as the default for some or all users, they may also be affected by deleting it.','','none'),(6037,'','default','Are you sure you want to delete the shortcut set %title?','','none'),(6038,'','default','The shortcut set %title has been deleted.','','none'),(6039,'','default','1 user has chosen or been assigned to this shortcut set.','','none'),(6040,'','default','@count users have chosen or been assigned to this shortcut set.','','none'),(6041,'','default','@count[2] users have chosen or been assigned to this shortcut set.','','none'),(6042,'','default','@count[3] users have chosen or been assigned to this shortcut set.','','none'),(6043,'','default','@count[4] users have chosen or been assigned to this shortcut set.','','none'),(6044,'','default','@count[5] users have chosen or been assigned to this shortcut set.','','none'),(6045,'','default','Administering shortcuts','','none'),(6046,'','default','Choosing shortcut sets','','none'),(6047,'','default','Users with permission to switch shortcut sets can choose a shortcut set to use from the Shortcuts tab of their user account page.','','none'),(6048,'','default','Define which shortcut set you are using on the <a href=\"@shortcut-link\">Shortcuts tab</a> of your account page.','','none'),(6049,'','default','Edit current shortcut set','','none'),(6050,'','default','Select any shortcut set','','none'),(6051,'','default','Edit set name','','none'),(6052,'','default','Delete shortcut set','','none'),(6053,'','default','@remote could not be saved to @path.','','none'),(6054,'','default','Drupal requires you to enable the PHP extensions in the following list (see the <a href=\"@system_requirements\">system requirements page</a> for more information):','','none'),(6055,'','default','Database support','','none'),(6056,'','default','Your web server does not appear to support any common PDO database extensions. Check with your hosting provider to see if they support PDO (PHP Data Objects) and offer any databases that <a href=\"@drupal-databases\">Drupal supports</a>.','','none'),(6057,'','default','Kyrgyz','','none'),(6058,'','default','theme() may not be called until all modules are loaded.','','none'),(6059,'','default','GD library PNG support','','none'),(6060,'','default','Comment posted: %subject.','','none'),(6061,'','default','On value','','none'),(6062,'','default','If left empty, \"1\" will be used.','','none'),(6063,'','default','Off value','','none'),(6064,'','default','If left empty, \"0\" will be used.','','none'),(6065,'','default','This field has been disabled because you do not have sufficient permissions to edit it.','','none'),(6066,'','default','Select a forum.','','none'),(6067,'','default','GD library rotate and desaturate effects','','none'),(6068,'','default','View, edit and delete all content regardless of permission restrictions.','','none'),(6069,'','default','You must validate your email address for this account before logging in via OpenID.','','none'),(6070,'','default','The HTML ID %id is unique.','','none'),(6071,'','default','Syslog format','','none'),(6072,'','default','HTTP error @errorcode occurred when trying to fetch @remote.','','none'),(6073,'','default','A translation of %title in %language already exists, a new %type will be created instead of a translation.','','none'),(6074,'','default','Your modules have been downloaded and updated.','','none'),(6075,'','default','<a href=\"@update\">Run database updates</a>','','none'),(6076,'','default','@name <em>(locked)</em>','','none'),(6077,'','default','Are you sure you want to delete the role %name ?','','none'),(6078,'','default','Filipino','','none'),(6079,'','default','Swiss German','','none'),(6080,'','default','Scots','','none'),(6081,'','default','Main background','','none'),(6082,'','default','Sidebar background','','none'),(6083,'','default','Sidebar borders','','none'),(6084,'','default','Footer background','','none'),(6085,'','default','Plum','','none'),(6086,'','default','A space-separated list of HTML tags allowed in the content of feed items. Disallowed tags are stripped from the content.','','none'),(6087,'','default','%field may only contain characters a-z, underscores, or hyphens.','','none'),(6088,'','default','%field cannot contain any markup.','','none'),(6089,'','default','No URL aliases available. <a href=\"@link\">Add URL alias</a>.','','none'),(6090,'','default','To provide keyword searching, the search engine maintains an index of words found in the content and its fields, along with text added to your content by other modules (such as comments from the core Comment module, and taxonomy terms from the core Taxonomy module). To build and maintain this index, a correctly configured <a href=\"@cron\">cron maintenance task</a> is required. Users with <em>Administer search</em> permission can further configure the cron settings on the <a href=\"@searchsettings\">Search settings page</a>.','','none'),(6091,'','default','Content reindexing','','none'),(6092,'','default','Content-related actions on your site (creating, editing, or deleting content and comments) automatically cause affected content items to be marked for indexing or reindexing at the next cron run. When content is marked for reindexing, the previous content remains in the index until cron runs, at which time it is replaced by the new content. Unlike content-related actions, actions related to the structure of your site do not cause affected content to be marked for reindexing. Examples of structure-related actions that affect content include deleting or editing taxonomy terms, enabling or disabling modules that add text to content (such as Taxonomy, Comment, and field-providing modules), and modifying the fields or display parameters of your content types. If you take one of these actions and you want to ensure that the search index is updated to reflect your changed site structure, you can mark all content for reindexing by clicking the \"Re-index site\" button on the <a href=\"@searchsettings\">Search settings page</a>. If you have a lot of content on your site, it may take several cron runs for the content to be reindexed.','','none'),(6093,'','default','These options control the display settings for the %name theme. When your site is displayed using this theme, these settings will be used.','','none'),(6094,'','default','Administer software updates','','none'),(6095,'','default','Enter a valid email address or use a token e-mail address such as %author.','','none'),(6096,'','default','@required_name (Missing)','','none'),(6097,'','default','@required_name (Version @compatibility required)','','none'),(6098,'','default','@name requires at least PHP @version.','','none'),(6099,'','default','@name requires this module.','','none'),(6100,'','default','@name requires this module and version. Currently using @required_name version @version','','none'),(6101,'','default','Site details','','none'),(6102,'','default','Title and slogan','','none'),(6103,'','default','Firehouse','','none'),(6104,'','default','Ice','','none'),(6105,'','default','Can\'t handle more than one field storage engine','','none'),(6106,'','default','Field storage engine not found.','','none'),(6107,'','default','For this query an entity type must be specified.','','none'),(6108,'','default','Entity %entity has no base table.','','none'),(6109,'','default','Do not know how to order on @key for @entity_type','','none'),(6110,'','default','The database table prefix you have entered, %prefix, is invalid. The table prefix can only contain alphanumeric characters, periods, or underscores.','','none'),(6111,'','default','Default settings file','','none'),(6112,'','default','The default settings file does not exist.','','none'),(6113,'','default','The @drupal installer requires that the %default-file file not be modified in any way from the original download.','','none'),(6114,'','default','Māori','','none'),(6115,'','default','Attempt to create an instance of field @field_name without an entity type.','','none'),(6116,'','default','Attempt to create an instance of field @field_name on forbidden entity type @entity_type.','','none'),(6117,'','default','Attempt to update an instance of a nonexistent field @field.','','none'),(6118,'','default','Attempt to update an instance of field @field on bundle @bundle that doesn\'t exist.','','none'),(6119,'','default','Attempt to purge a field @field_name that still has instances.','','none'),(6120,'','default','%name: the value may be no less than %min.','','none'),(6121,'','default','%name: the value may be no greater than %max.','','none'),(6122,'','default','No fields have been defined yet.','','none'),(6123,'','default','Weight for new field','','none'),(6124,'','default','Weight for added field','','none'),(6125,'','default','Custom display settings','','none'),(6126,'','default','Use custom display settings for the following view modes','','none'),(6127,'','default','The %view_mode mode now uses custom display settings. You might want to <a href=\"@url\">configure them</a>.','','none'),(6128,'','default','User interface for the Field API.','','none'),(6129,'','default','Separate extensions with a space or comma and do not include the leading dot.','','none'),(6130,'','default','Edit an existing effect within a style.','','none'),(6131,'','default','Delete an existing effect from a style.','','none'),(6132,'','default','Node module element','','7.38'),(6133,'','default','Poll module settings','','none'),(6134,'','default','Poll vote','','none'),(6135,'','default','Poll results','','none'),(6136,'','default','The new set name is required.','','none'),(6137,'','default','The shortcut set %name already exists. Choose another name.','','none'),(6138,'','default','Expected text found in @field of email message: \"@expected\".','','none'),(6139,'','default','1 e-mail was sent during this test.','','none'),(6140,'','default','@count e-mails were sent during this test.','','none'),(6141,'','default','@count[2] e-mails were sent during this test.','','none'),(6142,'','default','@count[3] e-mails were sent during this test.','','none'),(6143,'','default','@count[4] e-mails were sent during this test.','','none'),(6144,'','default','@count[5] e-mails were sent during this test.','','none'),(6145,'','default','Blocked IP addresses','','none'),(6146,'','default','IP addresses listed here are blocked from your site. Blocked addresses are completely forbidden from accessing the site and instead see a brief message explaining the situation.','','none'),(6147,'','default','The content type %rowtype had uploads disabled but contained uploaded file data. Uploads have been re-enabled to migrate the existing data. You may delete the \"File attachments\" field in the %rowtype type if this data is not necessary.','','none'),(6148,'','default','Upload module has been migrated to File module.','','none'),(6149,'','default','not yet assigned','','none'),(6150,'','default','not yet created','','none'),(6151,'','default','[user:name],\n\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it to your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team','','none'),(6152,'','default','[user:name],\n\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it to your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team','','none'),(6153,'','default','[user:name],\n\nA request to reset the password for your account has been made at [site:name].\n\nYou may now log in by clicking this link or copying and pasting it to your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\n\n--  [site:name] team','','none'),(6154,'','default','None (original image)','','none'),(6155,'','default','Comment display','','none'),(6156,'','default','New field name','','none'),(6157,'','default','Error opening socket @socket','','none'),(6158,'','default','delivery callback not found','','none'),(6159,'','default','callback %callback not found: %q.','','none'),(6160,'','default','The specified file %file could not be copied, because the destination is invalid. More information is available in the system log.','','none'),(6161,'','default','The specified file %file could not be copied, because the destination directory is not properly configured. This may be caused by a problem with file or directory permissions. More information is available in the system log.','','none'),(6162,'','default','The file %file could not be copied because a file by that name already exists in the destination directory.','','none'),(6163,'','default','The specified file %file could not be moved, because the destination is invalid. More information is available in the system log.','','none'),(6164,'','default','The specified file %file could not be deleted, because it is not a valid URI. More information is available in the system log.','','none'),(6165,'','default','The data could not be saved, because the destination is invalid. More information is available in the system log.','','none'),(6166,'','default','File %file (%realpath) could not be copied, because the destination %destination is invalid. This is often caused by improper use of file_copy() or a missing stream wrapper.','','none'),(6167,'','default','File %file (%realpath) could not be copied because it does not exist.','','none'),(6168,'','default','File %file could not be copied because a file by that name already exists in the destination directory (%directory)','','none'),(6169,'','default','File %file could not be copied because it would overwrite itself.','','none'),(6170,'','default','The specified file %file could not be copied to %destination.','','none'),(6171,'','default','File %file (%realpath) could not be moved, because the destination %destination is invalid. This may be caused by improper use of file_move() or a missing stream wrapper.','','none'),(6172,'','default','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.','','none'),(6173,'','default','The data could not be saved because the destination %destination is invalid. This may be caused by improper use of file_save_data() or a missing stream wrapper.','','none'),(6174,'','default','Your PHP configuration only supports a single database type, so it has been automatically selected.','','none'),(6175,'','default','Failed to connect to your database server. The server reports the following message: %error.<ul><li>Is the database server running?</li><li>Does the database exist, and have you entered the correct database name?</li><li>Have you entered the correct username and password?</li><li>Have you entered the correct database hostname?</li></ul>','','none'),(6176,'','default','The version of PHP you are using has known issues with PostgreSQL. You need to upgrade PHP to 5.2.11, 5.3.1 or greater.','','none'),(6177,'','default','Exit block region demonstration','','none'),(6178,'','default','Customizing the dashboard requires the !permission-name permission.','','none'),(6179,'','default','To customize the dashboard page, move blocks to the dashboard regions on the <a href=\"@dashboard\">Dashboard administration page</a>, or enable JavaScript on this page to use the drag-and-drop interface.','','none'),(6180,'','default','Drag and drop these blocks to the columns below. Changes are automatically saved. More options are available on the <a href=\"@dashboard-url\">configuration page</a>.','','none'),(6181,'','default','The Database logging module allows you to view an event log on the <a href=\"@dblog\">Recent log messages</a> page. The log is a chronological list of recorded events containing usage data, performance data, errors, warnings and operational information. Administrators should check the log on a regular basis to ensure their site is working properly.','','none'),(6182,'','default','In case of errors or problems with the site, the <a href=\"@dblog\">Recent log messages</a> page can be useful for debugging, since it shows the sequence of events. The log messages include usage information, warnings, and errors.','','none'),(6183,'','default','The Database logging module monitors your website, capturing system events in a log (shown here) to be reviewed by an authorized individual at a later time. This log is a list of recorded events containing usage data, performance data, errors, warnings and operational information. It is vital to check the Recent log messages report on a regular basis, as it is often the only way to tell what is going on.','','none'),(6184,'','default','Database log messages to keep','','none'),(6185,'','default','The maximum number of messages to keep in the database log. Requires a <a href=\"@cron\">cron maintenance task</a>.','','none'),(6186,'','default','Define a string that should be suffixed to the value, like \' m\', \' kb/s\'. Leave blank for none. Separate singular and plural values with a pipe (\'pound|pounds\').','','none'),(6187,'','default','Thousand marker','','none'),(6188,'','default','Display prefix and suffix.','','none'),(6189,'','default','Display with prefix and suffix.','','none'),(6190,'','default','- Select a value -','','none'),(6191,'','default','Trim length','','none'),(6192,'','default','No field is displayed.','','none'),(6193,'','default','No field is hidden.','','none'),(6194,'','default','Format settings:','','none'),(6195,'','default','The file used in the !name field may not be referenced.','','none'),(6196,'','default','Missing text format: %format.','','none'),(6197,'','default','Link image to','','none'),(6198,'','default','Image style: @style','','none'),(6199,'','default','Linked to content','','none'),(6200,'','default','Linked to file','','none'),(6201,'','default','Shown when hovering over the menu link.','','none'),(6202,'','default','The menu module allows on-the-fly creation of menu links in the content authoring forms. To configure these settings for a particular content type, visit the <a href=\"@content-types\">Content types</a> page, click the <em>edit</em> link for the content type, and go to the <em>Menu settings</em> section.','','none'),(6203,'','default','Undefined language (@langcode)','','none'),(6204,'','default','Format: %time. The date format is YYYY-MM-DD and %timezone is the time zone offset from UTC. Leave blank to use the time of form submission.','','none'),(6205,'','default','Show administrative pages on top of the page you started from.','','none'),(6206,'','default','A <a href=\"@php-code\">PHP code</a> text format has been created.','','none'),(6207,'','default','Choose which search modules are active from the available modules.','','none'),(6208,'','default','Default search module','','none'),(6209,'','default','Choose which search module is the default.','','none'),(6210,'','default','Your default search module is not selected as an active module.','','none'),(6211,'','default','Search is currently disabled.','','none'),(6212,'','default','... !excerpt ... !excerpt ...','','none'),(6213,'','default','Syslog identity','','none'),(6214,'','default','A string that will be prepended to every message logged to Syslog. If you have multiple sites logging to the same Syslog log file, a unique identity per site makes it easy to tell the log entries apart.','','none'),(6215,'','default','Optionally, specify a relative URL to display as the front page.  Leave blank to display the default content feed.','','none'),(6216,'','default','Error pages','','none'),(6217,'','default','The path \'%path\' is either invalid or you do not have access to it.','','none'),(6218,'','default','Last run: %cron-last ago.','','none'),(6219,'','default','Run cron every','','none'),(6220,'','default','Did not delete temporary file \"%path\" during garbage collection, because it is in use by the following modules: %modules.','','none'),(6221,'','default','Weight for added term','','none'),(6222,'','default','Pictures larger than this will be scaled down to this size.','','none'),(6223,'','default','Upload an image to go with this article.','','none'),(6224,'','default','The settings file is writable.','','none'),(6225,'','default','The settings file is owned by the web server.','','none'),(6226,'','default','The @drupal installer failed to create a settings file with proper file ownership. Log on to your web server, remove the existing %file file, and create a new one by copying the %default_file file to %file. More details about installing Drupal are available in <a href=\"@install_txt\">INSTALL.txt</a>. If you have problems with the file permissions on your server, consult the <a href=\"@handbook_url\">online handbook</a>.','','none'),(6227,'','default','Invalid merge query: no conditions','','none'),(6228,'','default','Comment approval','','none'),(6229,'','default','Comments from users who have the <em>Skip comment approval</em> permission are published immediately. All other comments are placed in the <a href=\'@comment-approval\'>Unapproved comments</a> queue, until a user who has permission to <em>Administer comments</em> publishes or deletes them. Published comments can be bulk managed on the <a href=\'@admin-comment\'>Published comments</a> administration page.','','none'),(6230,'','default','Post comments','','none'),(6231,'','default','Skip comment approval','','none'),(6232,'','default','This function can only be used to delete fields without data','','none'),(6233,'','default','Are you sure you want to disable the text format %format?','','none'),(6234,'','default','Disabled text formats are completely removed from the administrative interface, and any content stored with that format will not be displayed. This action cannot be undone.','','none'),(6235,'','default','Disabled text format %format.','','none'),(6236,'','default','Text Formats','','none'),(6237,'','default','Hot topic, new comments','','none'),(6238,'','default','Hot topic','','none'),(6239,'','default','Normal topic','','none'),(6240,'','default','Closed topic','','none'),(6241,'','default','and where %property is %value','','none'),(6242,'','default','where %property is %value','','none'),(6243,'','default','and where','','none'),(6244,'','default','Current URL is @url.','','none'),(6245,'','default','Page title @actual is equal to @expected.','','none'),(6246,'','default','Page title @actual is not equal to @unexpected.','','none'),(6247,'','default','HTTP response not expected !code, actual !curl_code','','none'),(6248,'','default','Configure @module permissions','','none'),(6249,'','default','Stores temporary data for system_update_7061.','','none'),(6250,'','default','Administrative toolbar','','none'),(6251,'','default','%property is %value','','none'),(6252,'','default','Nothing','','none'),(6253,'','default','Lolspeak','','none'),(6254,'','default','%type: !message in %function (line %line of %file).','','7.36'),(6255,'','default','Update @title','','none'),(6256,'','default','A unique machine-readable name. Can only contain lowercase letters, numbers, and underscores.','','none'),(6257,'','default','The machine-readable name must contain unique characters.','','none'),(6258,'','default','The machine-readable name must contain only lowercase letters, numbers, and hyphens.','','none'),(6259,'','default','The machine-readable name is already in use. It must be unique.','','none'),(6260,'','default','Asturian','','none'),(6261,'','default','English, British','','none'),(6262,'','default','Haitian Creole','','none'),(6263,'','default','Portuguese, International','','none'),(6264,'','default','Weight for @title','','none'),(6265,'','default','Weight for row @number','','none'),(6266,'','default','Parent for @title','','none'),(6267,'','default','New field label','','none'),(6268,'','default','Parent for new field','','none'),(6269,'','default','Type of new field','','none'),(6270,'','default','Widget for new field','','none'),(6271,'','default','Existing field label','','none'),(6272,'','default','Parent for existing field','','none'),(6273,'','default','Existing field to share','','none'),(6274,'','default','Widget for existing field','','none'),(6275,'','default','Label display for @title','','none'),(6276,'','default','Formatter for @title','','none'),(6277,'','default','Parents for @title','','none'),(6278,'','default','Visibility for @title','','none'),(6279,'','default','There is data for this field in the database. The field settings can no longer be changed.','','none'),(6280,'','default','Weight for new file','','none'),(6281,'','default','Choose a file','','none'),(6282,'','default','Weight for new effect','','none'),(6283,'','default','@title language provider','','none'),(6284,'','default','Enable @title menu link','','none'),(6285,'','default','A unique name to construct the URL for the menu. It must only contain lowercase letters, numbers and hyphens.','','none'),(6286,'','default','A unique machine-readable name for this content type. It must only contain lowercase letters, numbers, and underscores. This name will be used for constructing the URL of the %node-add page, in which underscores will be converted into hyphens.','','none'),(6287,'','default','Choice label','','none'),(6288,'','default','New choice label','','none'),(6289,'','default','Vote count for choice @label','','none'),(6290,'','default','Vote count for new choice','','none'),(6291,'','default','Weight for choice @label','','none'),(6292,'','default','Weight for new choice','','none'),(6293,'','default','Category for @title','','none'),(6294,'','default','Active modules','','none'),(6295,'','default','@original_title (@parent_title)','','none'),(6296,'','default','Your PHP installation is too old. Drupal requires at least PHP 5.2.5, or PHP @version with the htmlspecialchars security patch backported.','','none'),(6297,'','default','Your web server does not appear to support PDO (PHP Data Objects). Ask your hosting provider if they support the native PDO extension. See the <a href=\"@link\">system requirements</a> page for more information.','','none'),(6298,'','default','Your web server seems to have the wrong version of PDO installed. Drupal 7 requires the PDO extension from PHP core. This system has the older PECL version. See the <a href=\"@link\">system requirements</a> page for more information.','','none'),(6299,'','default','List of trigger actions when !description','','none'),(6300,'','default','The database version %version is less than the minimum required version %minimum_version.','','none'),(6301,'','default','The Dashboard module provides a <a href=\"@dashboard\">Dashboard page</a> in the administrative interface for organizing administrative tasks and navigation, and tracking information within your site. The Dashboard page contains blocks, which you can add to and arrange using the drag-and-drop interface that appears when you click on the <em>Customize dashboard</em> link. Within this interface, blocks that are not primarily used for site administration do not appear by default, but can be added via the <em>Add other blocks</em> link. For more information, see the online handbook entry for <a href=\"@handbook\">Dashboard module</a>.','','none'),(6302,'','default','Rearrange blocks for display on the <a href=\"@dashboard-url\">Dashboard page</a>. Blocks placed in the <em>Dashboard (inactive)</em> region are not displayed when viewing the Dashboard page, but are available within its <em>Customize dashboard</em> interface. Removing a block from active dashboard display makes it available on the main <a href=\"@blocks-url\">blocks administration page</a>.','','none'),(6303,'','default','Add other blocks','','none'),(6304,'','default','URL fallback','','none'),(6305,'','default','Use an already detected language for URLs if none is found.','','none'),(6306,'','default','%type_name: Create new content','','none'),(6307,'','default','%type_name: Edit own content','','none'),(6308,'','default','%type_name: Edit any content','','none'),(6309,'','default','%type_name: Delete own content','','none'),(6310,'','default','%type_name: Delete any content','','none'),(6311,'','default','Dismiss this message.','','none'),(6312,'','default','Next steps','','none'),(6313,'','default','File %file could not be copied, because the destination directory %destination is not configured correctly.','','none'),(6314,'','default','@driver_name settings','','none'),(6315,'','default','MySQL, MariaDB, or equivalent','','none'),(6316,'','default','SQLite','','none'),(6317,'','default','Database file','','none'),(6318,'','default','The absolute path to the file where @drupal data will be stored. This must be writable by the web server and should exist outside of the web root.','','none'),(6319,'','default','The directory you specified is not writable by the web server.','','none'),(6320,'','default','The Field module allows custom data fields to be defined for <em>entity</em> types (entities include content items, comments, user accounts, and taxonomy terms). The Field module takes care of storing, loading, editing, and rendering field data. Most users will not interact with the Field module directly, but will instead use the <a href=\"@field-ui-help\">Field UI module</a> user interface. Module developers can use the Field API to make new entity types \"fieldable\" and thus allow fields to be attached to them. For more information, see the online handbook entry for <a href=\"@field\">Field module</a>.','','none'),(6321,'','default','No fields are present yet.','','none'),(6322,'','default','Strong','Font weight','none'),(6323,'','default','Optionally specify an alternative URL by which this content can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.','','none'),(6324,'','default','The number of votes that have been cast on a poll.','','none'),(6325,'','default','The length of time the poll is set to run.','','none'),(6326,'','default','Uninstall @module module','','none'),(6327,'','default','To uninstall @module, the following module must be uninstalled first: @required_modules','','none'),(6328,'','default','To uninstall @module, the following modules must be uninstalled first: @required_modules','','none'),(6329,'','default','Enable newly added modules','','none'),(6330,'','default','Enable newly added themes','','none'),(6331,'','default','The uninstall process removes all data related to a module. To uninstall a module, you must first disable it on the main <a href=\"@modules\">Modules page</a>.','','none'),(6332,'','default','View the administration theme','','none'),(6333,'','default','Database system','','none'),(6334,'','default','Database system version','','none'),(6335,'','default','The Toolbar module displays a bar containing top-level administrative links across the top of the screen. Below that, the Toolbar module has a <em>drawer</em> section where it displays links provided by other modules, such as the core <a href=\"@shortcuts-help\">Shortcut module</a>. The drawer can be hidden/shown by using the show/hide shortcuts link at the end of the toolbar.','','none'),(6336,'','default','Hide shortcuts','','none'),(6337,'','default','Indexed %count content items for tracking.','','none'),(6338,'','default','Release notes for @project_title','','none'),(6339,'','default','The role settings have been updated.','','none'),(6340,'','default','Disable the account and keep its content.','','none'),(6341,'','default','Disable the account and unpublish its content.','','none'),(6342,'','default','Delete the account and make its content belong to the %anonymous-name user.','','none'),(6343,'','default','Delete the account and its content.','','none'),(6344,'','default','Display on user registration form.','','none'),(6345,'','default','This is compulsory for \'required\' fields.','','none'),(6346,'','default','@count orphaned actions (%orphans) exist in the actions table. !link','','none'),(6347,'','default','Deleted 1 comment.','','none'),(6348,'','default','Deleted @count[2] comments.','','none'),(6349,'','default','Deleted @count[3] comments.','','none'),(6350,'','default','Deleted @count[4] comments.','','none'),(6351,'','default','Deleted @count[5] comments.','','none'),(6352,'','default','Use field label instead of the \"On value\" as label','','none'),(6353,'','default','Deleted 1 post.','','none'),(6354,'','default','Deleted @count[2] posts.','','none'),(6355,'','default','Deleted @count[3] posts.','','none'),(6356,'','default','Deleted @count[4] posts.','','none'),(6357,'','default','Deleted @count[5] posts.','','none'),(6358,'','default','tracker','','none'),(6359,'','default','Automatic updating of Drupal core is not supported. See the <a href=\"@upgrade-guide\">upgrade guide</a> for information on how to update Drupal core manually.','','none'),(6360,'','default','%archive_file contains a version of %names that is not compatible with Drupal !version.','','none'),(6361,'','default','%archive_file contains versions of modules or themes that are not compatible with Drupal !version: %names','','none'),(6362,'','default','The %setting setting is currently set to \'%current_value\', but needs to be \'%needed_value\'. Change this by running the following query: !query','','none'),(6363,'','default','The possible values this field can contain. Enter one value per line, in the format key|label.','','none'),(6364,'','default','The key is the stored value, and must be numeric. The label will be used in displayed values and edit forms.','','none'),(6365,'','default','The label is optional: if a line contains a single number, it will be used as key and label.','','none'),(6366,'','default','Lists of labels are also accepted (one label per line), only if the field does not hold any values yet. Numeric keys will be automatically generated from the positions in the list.','','none'),(6367,'','default','The key is the stored value. The label will be used in displayed values and edit forms.','','none'),(6368,'','default','The label is optional: if a line contains a single string, it will be used as key and label.','','none'),(6369,'','default','Allowed values list: invalid input.','','none'),(6370,'','default','Allowed values list: some values are being removed while currently in use.','','none'),(6371,'','default','Failed to connect to the server. The server reports the following message: !message For more help installing or updating code on your server, see the <a href=\"@handbook_url\">handbook</a>.','','none'),(6372,'','default','Unable to parse info file: %info_file.','','none'),(6373,'','default','The info file (%info_file) does not define a \'name\' attribute.','','none'),(6374,'','default','The testing framework requires the PHP memory limit to be at least %memory_minimum_limit. The current value is %memory_limit. <a href=\"@url\">Follow these steps to continue</a>.','','none'),(6375,'','default','%archive_file does not contain any .info files.','','none'),(6376,'','default','Comment fields','','none'),(6377,'','default','%name must be a valid hexadecimal CSS color value.','','none'),(6378,'','default','Each field type has one or more available <em>widgets</em> associated with it; each widget provides a mechanism for data input when you are editing (text box, select list, file upload, etc.). Each field type also has one or more display options, which determine how the field is displayed to site visitors. The widget and display options can be changed after you have created the field.','','none'),(6379,'','default','Cannot rename field %id (%old_field_name) to %new_field_name because it does not use the field_sql_storage storage type.','','none'),(6380,'','default','Changes to the style have been saved.','','none'),(6381,'','default','The Menu module provides an interface for managing menus. A menu is a hierarchical collection of links, which can be within or external to the site, generally used for navigation. Each menu is rendered in a block that can be enabled and positioned through the <a href=\"@blocks\">Blocks administration page</a>. You can view and manage menus on the <a href=\"@menus\">Menus administration page</a>. For more information, see the online handbook entry for the <a href=\"@menu\">Menu module</a>.','','none'),(6382,'','default','(Machine name: @type)','','none'),(6383,'','default','OpenID suggests the use of either the <a href=\"@gmp\">GMP Math</a> (recommended for performance) or <a href=\"@bc\">BC Math</a> libraries to enable OpenID associations.','','none'),(6384,'','default','Not optimized','','none'),(6385,'','default','OpenID suggests the use of the GMP Math library for PHP for optimal performance. Check the <a href=\"@url\">GMP Math Library documentation</a> for installation instructions.','','none'),(6386,'','default','OpenID Math library','','none'),(6387,'','default','The @module module is missing, so the following module will be disabled: @depends.','','none'),(6388,'','default','The @module module is missing, so the following modules will be disabled: @depends.','','none'),(6389,'','default','The machine-readable name cannot be \"add\" or \"list\".','','none'),(6390,'','default','Enable multilingual support for this content type. If enabled, a language selection field will be added to the editing form, allowing you to select from one of the <a href=\"!languages\">enabled languages</a>. You can also turn on translation for this content type, which lets you have content translated to any of the installed languages. If disabled, new posts are saved with the default language. Existing content will not be affected by changing this option.','','none'),(6391,'','default','Query tagged for node access but there is no nid. Add foreign keys to node.nid in schema to fix.','','none'),(6392,'','default','Your node listing query is using @fallback as a base table in a query tagged for node access. This might not be secure and might not even work. Specify foreign keys in your schema to node.nid ','','none'),(6393,'','default','Unknown field: @field_name','','none'),(6394,'','default','%field: There should only be one decimal separator (@separator).','','none'),(6395,'','default','Enable !title','','none'),(6396,'','default','Set !title as default','','none'),(6397,'','default','Enabled modules: %modules','','none'),(6398,'','default','File %file could not be copied, because the destination %destination is invalid. This is often caused by improper use of file_copy() or a missing stream wrapper.','','none'),(6399,'','default','File %file could not be copied because it does not exist.','','none'),(6400,'','default','File %file could not be moved, because the destination %destination is invalid. This may be caused by improper use of file_move() or a missing stream wrapper.','','none'),(6401,'','default','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.','','none'),(6402,'','default','Curaçao','','none'),(6403,'','default','Missing bundle property on entity of type @entity_type.','','none'),(6404,'','default','Fields type(s) in use','','none'),(6405,'','default','Fields pending deletion','','none'),(6406,'','default','(module: !module)','','none'),(6407,'','default','The requested page \"@path\" could not be found.','','none'),(6408,'','default','The form has become outdated. Copy any unsaved work in the form below and then <a href=\"@link\">reload this page</a>.','','none'),(6409,'','default','There are several decisions you will need to make before defining a field for content, comments, etc.:','','none'),(6410,'','default','The throbber display does not show the status of uploads but takes up less space. The progress bar is helpful for monitoring progress on large uploads.','','none'),(6411,'','default','The domain name to use for this language if URL domains are used for <em>Detection and selection</em>. Leave blank for the default language. <strong>Changing this value may break existing URLs.</strong> Example: Specifying \"de.example.com\" as language domain for German will result in an URL like \"http://de.example.com/contact\".','','none'),(6412,'','default','Active search modules','','none'),(6413,'','default','No shortcuts available. <a href=\"@link\">Add a shortcut</a>.','','none'),(6414,'','default','Leave this blank to delete both the existing username and password.','','none'),(6415,'','default','To change the password, enter the new password here.','','none'),(6416,'','default','HTTP authentication credentials must include a username in addition to a password.','','none'),(6417,'','default','Incompatible with this version of Drupal core.','','none'),(6418,'','default','Cron takes care of running periodic tasks like checking for updates and indexing content for search.','','none'),(6419,'','default','The clean URL test passed.','','none'),(6420,'','default','Clean URLs are enabled, but the clean URL test failed. Uncheck the box below to disable clean URLs.','','none'),(6421,'','default','The clean URL test failed.','','none'),(6422,'','default','Clean URLs cannot be enabled. If you are directed to this page or to a <em>Page not found (404)</em> error after testing for clean URLs, see the <a href=\"@handbook\">online handbook</a>.','','none'),(6423,'','default','User name and password','','7.38'),(6424,'','default','User module account form elements.','','7.38'),(6425,'','default','There was a problem creating field %label: !message','','none'),(6426,'','default','@module (<span class=\"admin-missing\">incompatible with</span> this version of Drupal core)','','none'),(6427,'','default','Update notifications are not enabled. It is <strong>highly recommended</strong> that you enable the update manager module from the <a href=\"@module\">module administration page</a> in order to stay up-to-date on new releases. For more information, <a href=\"@update\">Update status handbook page</a>.','','none'),(6428,'','default','Your search used too many AND/OR expressions. Only the first @count terms were included in this search.','','none'),(6429,'','default','The test cannot be executed because it has not been set up properly.','','none'),(6430,'','default','Found field with name @name','','none'),(6431,'','default','Found field with name @name and value @value','','none'),(6432,'','default','A list field (@field_name) with existing data cannot have its keys changed.','','none'),(6433,'','default','A unique machine-readable name containing letters, numbers, and underscores.','','none'),(6434,'','default','The %style style has been reverted to its defaults.','','none'),(6435,'','default','If no image is uploaded, this image will be shown on display and will override the field\'s default image.','','none'),(6436,'','default','View details for all votes','','none'),(6437,'','default','No blocked IP addresses available.','','none'),(6438,'','default','Taxonomy field @field_name not found.','','none'),(6439,'','default','Theme hook %hook not found.','','none'),(6440,'','default','No book content available.','','none'),(6441,'','default','Field type(s) in use - see <a href=\"@fields-page\">Field list</a>','','7.36'),(6442,'','default','logged in users only','','none'),(6443,'','default','No OpenID identities available for this account.','','none'),(6444,'','default','Uyghur','','none'),(6445,'','default','Install another module','','none'),(6446,'','default','Get an overview of <a href=\"@url\">all content</a>.','','none'),(6447,'','default','Invalid or missing cache bin specified: %bin','','none'),(6448,'/restaurant/ar','default','العنوان','','7.38'),(6449,'/restaurant/ar','default','الاسم','','7.38'),(6450,'/restaurant/ar','default','عدد التعليقات','','7.38'),(6451,'/restaurant/ar','default','is','','7.38'),(6452,'/restaurant/ar','default','is not','','7.38'),(6453,'/restaurant/ar','default','contains','','7.38'),(6454,'/restaurant/ar','default','does not contain','','7.38'),(6455,'/restaurant/ar','default','begins with','','7.38'),(6456,'/restaurant/ar','default','ends with','','7.38'),(6457,'/restaurant/ar','default','is blank','','7.38'),(6458,'/restaurant/ar','default','is not blank','','7.38'),(6459,'/restaurant/ar','default','is equal to','','7.38'),(6460,'/restaurant/ar','default','is not equal to','','7.38'),(6461,'/restaurant/ar','default','is less than','','7.38'),(6462,'/restaurant/ar','default','is less than or equal','','7.38'),(6463,'/restaurant/ar','default','is greater than','','7.38'),(6464,'/restaurant/ar','default','is greater than or equal','','7.38'),(6465,'/restaurant/ar','default','is before','','7.38'),(6466,'/restaurant/ar','default','is or is before','','7.38'),(6467,'/restaurant/ar','default','is after','','7.38'),(6468,'/restaurant/ar','default','is or is after','','7.38'),(6469,'/restaurant/ar','default','is empty','','7.38'),(6470,'/restaurant/ar','default','is not empty','','7.38'),(6471,'/restaurant/ar','default','is on','','7.38'),(6472,'/restaurant/ar','default','is not on','','7.38'),(6473,'/restaurant/ar','default','is on or before','','7.38'),(6474,'/restaurant/ar','default','is on or after','','7.38'),(6475,'/restaurant/ar','default','is at','','7.38'),(6476,'/restaurant/ar','default','is not at','','7.38'),(6477,'/restaurant/ar','default','is at or before','','7.38'),(6478,'/restaurant/ar','default','is at or after','','7.38'),(6479,'/restaurant/ar','default','Access token','','7.38'),(6480,'/restaurant/ar','default','The security token used to gain access to this webform submission.','','7.38'),(6481,'/restaurant/ar','default','The date the webform was first save as draft or completed.','','7.38'),(6482,'/restaurant/ar','default','Date completed','','7.38'),(6483,'/restaurant/ar','default','The date the webform was first completed (not draft).','','7.38'),(6484,'/restaurant/ar','default','The date the webform was last saved (draft or completed).','','7.38'),(6485,'/restaurant/ar','default','<div>Webform tokens from submitted data. Replace the \"?\" with the \"field key\", including any parent field keys separated by colons. You can append:</div><ul><li>the question key for just that one question (grid components).</li><li>the option key for just that one option (grid and select components).<li>\":nolabel\" for the value without the label (the default)</li><li>\":label\" for just the label.</li><li>\":withlabel\" for both the label and value together.</li><li>\":key\" for just the key in a key|label pair (grid and select components).</li></ul>','','7.36'),(6486,'/restaurant/ar','default','Timestamp when the form was first saved as draft or submitted.','','7.38'),(6487,'/restaurant/ar','default','Completed','','7.38'),(6488,'/restaurant/ar','default','Timestamp when the form was submitted as complete (not draft).','','7.38'),(6489,'/restaurant/ar','default','Timestamp when the form was last saved (complete or draft).','','7.38'),(6490,'/restaurant/ar','default','Data field (numeric)','','7.38'),(6491,'/restaurant/ar','default','The numeric value of a component as submitted by a user.','','7.38'),(6492,'/restaurant/ar','default','Numeric value (raw)','','7.38'),(6493,'/restaurant/ar','default','The raw value from the database, cast to a number, as submitted by a user. Use only when needing to sort on a field value.','','7.38'),(6494,'/restaurant/ar/contact','default','Form components','','7.36'),(6495,'/restaurant/ar/contact','default','Conditionals','','7.36'),(6496,'/restaurant/ar/contact','default','Submissions','','7.36'),(6497,'/restaurant/ar/contact','default','Analysis','','7.36'),(6498,'/restaurant/ar/contact','default','Form settings','','7.36'),(6499,'/restaurant/ar/contact','default','Clear','','7.36'),(6500,'/restaurant/ar/the-menu/starters','default','Display all results for the specified field','','7.38'),(6501,'/restaurant/ar/the-menu/starters','default','Provide default value','','7.38'),(6502,'/restaurant/ar/the-menu/starters','default','Hide view','','7.38'),(6503,'/restaurant/ar/the-menu/starters','default','Display a summary','','7.38'),(6504,'/restaurant/ar/the-menu/starters','default','Display contents of \"No results found\"','','7.38'),(6505,'/restaurant/ar/the-menu/starters','default','Display \"Access Denied\"','','7.38'),(6506,'/restaurant/ar/the-menu/starters','default','Show \"Page not found\"','','7.38'),(6507,'/restaurant/ar/admin/structure/block/manage/block/5/configure?destination=node/72','default','Switch to plain text editor','','7.36'),(6508,'/restaurant/ar/admin/structure/block/manage/block/5/configure?destination=node/72','default','Switch to rich text editor','','7.36'),(6509,'/restaurant/ar/about-us','default','Webform client form.','','7.38'),(6510,'/restaurant/ar/about-us','default','Rich text editor settings','','7.38'),(6511,'/restaurant/ar/about-us','default','File preview','','7.38'),(6512,'/restaurant/ar/about-us','default','File display','','7.38'),(6513,'/restaurant/ar/about-us','default','Path module form elements','','7.38'),(6514,'/restaurant/ar/about-us','default','ShareThis links','','7.38'),(6515,'/restaurant/ar/about-us','default','Newsletter subscriptions of the user','','7.38'),(6516,'/restaurant/ar/about-us','default','Print button','','7.38'),(6517,'/restaurant/ar/about-us','default','Button to open a printable invoice.','','7.38'),(6518,'/restaurant/ar/about-us','default','Ship to','','7.38'),(6519,'/restaurant/ar/about-us','default','Manage the order\'s shipping address and contact information.','','7.38'),(6520,'/restaurant/ar/about-us','default','Bill to','','7.38'),(6521,'/restaurant/ar/about-us','default','Manage the order\'s billing address and contact information.','','7.38'),(6522,'/restaurant/ar/about-us','default','Customer info','','7.38'),(6523,'/restaurant/ar/about-us','default','Manage the information for the customer\'s user account.','','7.38'),(6524,'/restaurant/ar/about-us','default','Manage the products an order contains.','','7.38'),(6525,'/restaurant/ar/about-us','default','Line items','','7.38'),(6526,'/restaurant/ar/about-us','default','View and modify an order\'s line items.','','7.38'),(6527,'/restaurant/ar/about-us','default','View the order comments, used for communicating with customers.','','7.38'),(6528,'/restaurant/ar/about-us','default','Admin comments','','7.38'),(6529,'/restaurant/ar/about-us','default','View the admin comments, used for administrative notes and instructions.','','7.38'),(6530,'/restaurant/ar/about-us','default','Update order','','7.38'),(6531,'/restaurant/ar/about-us','default','Update an order\'s status or add comments to an order.','','7.38'),(6532,'/restaurant/ar/about-us','default','High-visibility sell price.','','7.38'),(6533,'/restaurant/ar/about-us','default','Product SKU/model.','','7.38'),(6534,'/restaurant/ar/about-us','default','The listed MSRP.','','7.38'),(6535,'/restaurant/ar/about-us','default','Your store\'s cost.','','7.38'),(6536,'/restaurant/ar/about-us','default','Customer purchase price.','','7.38'),(6537,'/restaurant/ar/about-us','default','Physical weight (lbs, kg, etc.).','','7.38'),(6538,'/restaurant/ar/about-us','default','Dimensions','','7.38'),(6539,'/restaurant/ar/about-us','default','Physical dimensions of the packaged product.','','7.38'),(6540,'/restaurant/ar/about-us','default','User module timezone form element.','','7.38'),(6541,'/restaurant/ar/about-us','default','User module history view element.','','7.38'),(6542,'/restaurant/ar/about-us','default','User picture','','7.38'),(6543,'/restaurant/ar/about-us','default','Language settings for the user account.','','7.38'),(6544,'/restaurant/ar/ckeditor/xss','default','XSS Filter','','7.36'),(6545,'/restaurant/ar/ckeditor/xss','default','XSS Filter.','','7.36'),(6546,'/restaurant/ar','default','@count[2]','','7.38'),(6547,'sites/all/modules/menu_attributes/menu_attributes.js','default','No title','','none'),(6548,'sites/all/modules/menu_attributes/menu_attributes.js','default','No ID','','none'),(6549,'sites/all/modules/menu_attributes/menu_attributes.js','default','No name','','none'),(6550,'sites/all/modules/menu_attributes/menu_attributes.js','default','No relationship','','none'),(6551,'sites/all/modules/menu_attributes/menu_attributes.js','default','No classes','','none'),(6552,'sites/all/modules/menu_attributes/menu_attributes.js','default','No style','','none'),(6553,'sites/all/modules/menu_attributes/menu_attributes.js','default','No access key','','none'),(6554,'sites/all/modules/form_placeholder/form_placeholder.js','default','required','','none'),(6555,'/ar','default','Webform tokens from submitted data. Replace the \"?\" with the \"field key\", including any parent field keys separated by colons. You can append:','','7.38'),(6556,'/ar','default','the question key for just that one question (grid components).','','7.38'),(6557,'/ar','default','the option key for just that one option (grid and select components).','','7.38'),(6558,'/ar','default','<code>@token</code> for the value without the label (the default).','','7.38'),(6559,'/ar','default','<code>@token</code> for just the label.','','7.38'),(6560,'/ar','default','<code>@token</code> for both the label and value together.','','7.38'),(6561,'/ar','default','<code>@token</code> for just the key in a key|label pair (grid and select components).','','7.38'),(6562,'/ar','default','This field stores and renders email addresses.','','7.38'),(6563,'/ar','default','Default email link','','7.38'),(6564,'/ar','default','Display the email address as a mailto link.','','7.38'),(6565,'/ar','default','Email contact form','','7.38'),(6566,'/ar','default','Display a contact form.','','7.38'),(6567,'/ar','default','Email plain text','','7.38'),(6568,'/ar','default','Display the email address as plain text.','','7.38'),(6569,'/ar','default','FlexSlider','','7.38'),(6570,'/ar','default','Display the results in a FlexSlider widget.','','7.38'),(6571,'/ar','default','Local','','7.38'),(6572,'/ar','default','Play','','7.38'),(6573,'/ar','default','Unsubscribe','','7.36'),(6574,'/ar','default','Email Contact Form Settings','','7.38'),(6575,'/ar','default','Administer flood control settings for email contact forms','','7.38'),(6576,'/ar','default','optionset','','7.38'),(6577,'/ar','default','optionsets','','7.38'),(6578,'/ar','default','FlexSlider optionset','','7.38'),(6579,'/ar','default','FlexSlider optionsets','','7.38'),(6580,'/ar','default','Administer FlexSlider presets.','','7.38'),(6581,'/ar','default','Configure the advanced flexslider module settings.','','7.38'),(6582,'/ar','default','Form Placeholder','','7.38'),(6583,'/ar','default','Use field label as placeholder for all elements in choosen form.','','7.38'),(6584,'/ar','default','flexslider','','7.38'),(6585,'/ar/cart/checkout/review','default','Review order','','7.36'),(6586,'/ar/cart/checkout/review','default','Review an order before final submission.','','7.36'),(6587,'/ar/cart/checkout/review','default','Cart contents','','7.36'),(6588,'/ar/cart/checkout/review','default','Display the contents of a customer\'s shopping cart.','','7.36'),(6589,'/ar/cart/checkout/review','default','Customer information','','7.36'),(6590,'/ar/cart/checkout/review','default','Get the necessary information to create a customer on the site.','','7.36'),(6591,'/ar/cart/checkout/review','default','Delivery information','','7.36'),(6592,'/ar/cart/checkout/review','default','Get the information for where the order needs to ship.','','7.36'),(6593,'/ar/cart/checkout/review','default','Billing information','','7.36'),(6594,'/ar/cart/checkout/review','default','Get basic information needed to collect payment.','','7.36'),(6595,'/ar/cart/checkout/review','default','Allow a customer to put comments on an order.','','7.36'),(6596,'/ar/cart/checkout/review','default','Qty','','7.36'),(6597,'/ar/cart/checkout/review','default','Enter your delivery address and information here.','','7.36'),(6598,'/ar/cart/checkout/review','default','My delivery information is the same as my billing information.','','7.36'),(6599,'/ar/cart/checkout/review','default','Enter your billing address and information here.','','7.36'),(6600,'/ar/cart/checkout/review','default','My billing information is the same as my delivery information.','','7.36'),(6601,'/ar/cart/checkout/review','default','Back','','7.36'),(6602,'/ar/cart/checkout/review','default','Submit order','','7.36'),(6603,'/ar/cart','default','View/modify the contents of your shopping cart or proceed to checkout.','','7.38'),(6604,'/ar/cart','default','Subtotal:','','7.36'),(6605,'/ar/cart','default','Continue shopping','','7.36'),(6606,'/ar/cart','default','Update cart','','7.36'),(6607,'/ar/cart','default','Default cart form','','7.36'),(6608,'/ar/cart','default','List all nodes with their Page Titles','','7.38'),(6609,'/ar/cart','default','Add file','','7.38'),(6610,'/ar/cart/checkout','default','Purchase the items in your shopping cart.','','7.36'),(6611,'/ar/cart/checkout','default','Order information will be sent to your account e-mail listed below.','','7.36'),(6612,'/ar/cart/checkout','default','<b>E-mail address:</b> @email (<a href=\"!url\">edit</a>)','','7.36'),(6613,'/ar/cart/checkout','default','Canceled','','7.36'),(6614,'/ar/cart/checkout','default','In checkout','','7.36'),(6615,'/ar/cart/checkout','default','Post checkout','','7.36'),(6616,'/ar/cart/checkout','default','Use this area for special instructions or questions regarding your order.','','7.36'),(6617,'/ar/blog-post/happy-womens-day-2015','default','Submit','','7.36'),(6618,'/ar/blog-post/happy-womens-day-2015','default','<span class=\"day\">@day</span><span class=\"month\">@month</span>','','7.36'),(6619,'/ar/blog-post/happy-womens-day-2015','default','Author !username ','','7.36'),(6620,'/ar/blog-post/happy-womens-day-2015','default','Comments <span>!comment</span> ','','7.36'),(6621,'/ar/','default','Maximum product quantity','','7.36'),(6622,'/ar/','default','Site-wide settings and other global information.','','7.36'),(6623,'/ar/','default','E-mail customer checkout notification','','7.36'),(6624,'/ar/','default','Your Order at [store:name]','','7.36'),(6625,'/ar/','default','E-mail admin checkout notification','','7.36'),(6626,'/ar/','default','New Order at [store:name]','','7.36'),(6627,'/ar/','default','E-mail an order update notification','','7.36'),(6628,'/ar/','default','Order #[order:order-number] Update','','7.36'),(6629,'/ar/','default','After saving a new @entity','','7.36'),(6630,'/ar/','default','created @entity','','7.36'),(6631,'/ar/','default','After updating an existing @entity','','7.36'),(6632,'/ar/','default','updated @entity','','7.36'),(6633,'/ar/','default','unchanged entity','','7.36'),(6634,'/ar/','default','Before saving a @entity','','7.36'),(6635,'/ar/','default','saved @entity','','7.36'),(6636,'/ar/','default','After deleting a @entity','','7.36'),(6637,'/ar/','default','deleted @entity','','7.36'),(6638,'/ar/','default','@entity is viewed','','7.36'),(6639,'/ar/','default','viewed @entity','','7.36'),(6640,'/ar/','default','view mode','','7.36'),(6641,'/ar/','default','A user has been subscribed','','7.36'),(6642,'/ar/','default','E-Mail','','7.36'),(6643,'/ar/','default','The e-mail address that has been subscribed.','','7.36'),(6644,'/ar/','default','The newsletter category of the subscription.','','7.36'),(6645,'/ar/','default','A user has been unsubscribed','','7.36'),(6646,'/ar/','default','Customer completes checkout','','7.36'),(6647,'/ar/','default','Customer starts checkout','','7.36'),(6648,'/ar/','default','Order status gets updated','','7.36'),(6649,'/ar/','default','Original order','','7.36'),(6650,'/ar/','default','Updated order','','7.36'),(6651,'/ar/','default','E-mail requested for order status update','','7.36'),(6652,'/ar/','default','An order is being deleted','','7.36'),(6653,'/ar/','default','A product is being loaded','','7.36'),(6654,'/ar/','default','created content','','7.36'),(6655,'/ar/','default','After updating existing content','','7.36'),(6656,'/ar/','default','updated content','','7.36'),(6657,'/ar/','default','unchanged content','','7.36'),(6658,'/ar/','default','Before saving content','','7.36'),(6659,'/ar/','default','saved content','','7.36'),(6660,'/ar/','default','Content is viewed','','7.36'),(6661,'/ar/','default','Note that if drupal\'s page cache is enabled, this event won\'t be generated for pages served from cache.','','7.36'),(6662,'/ar/','default','viewed content','','7.36'),(6663,'/ar/','default','deleted content','','7.36'),(6664,'/ar/','default','Drupal is initializing','','7.36'),(6665,'/ar/','default','Be aware that some actions might initialize the theme system. After that, it\'s impossible for any module to change the used theme.','','7.36'),(6666,'/ar/','default','Cron maintenance tasks are performed','','7.36'),(6667,'/ar/','default','System log entry is created','','7.36'),(6668,'/ar/','default','Log entry','','7.36'),(6669,'/ar/','default','After saving a new user account','','7.36'),(6670,'/ar/','default','registered user','','7.36'),(6671,'/ar/','default','After updating an existing user account','','7.36'),(6672,'/ar/','default','updated user','','7.36'),(6673,'/ar/','default','unchanged user','','7.36'),(6674,'/ar/','default','Before saving a user account','','7.36'),(6675,'/ar/','default','saved user','','7.36'),(6676,'/ar/','default','User account page is viewed','','7.36'),(6677,'/ar/','default','viewed user','','7.36'),(6678,'/ar/','default','After a user account has been deleted','','7.36'),(6679,'/ar/','default','deleted user','','7.36'),(6680,'/ar/','default','User has logged in','','7.36'),(6681,'/ar/','default','logged in user','','7.36'),(6682,'/ar/','default','User has logged out','','7.36'),(6683,'/ar/','default','logged out user','','7.36'),(6684,'/ar/','default','created comment','','7.36'),(6685,'/ar/','default','After updating an existing comment','','7.36'),(6686,'/ar/','default','updated comment','','7.36'),(6687,'/ar/','default','unchanged comment','','7.36'),(6688,'/ar/','default','Before saving a comment','','7.36'),(6689,'/ar/','default','saved comment','','7.36'),(6690,'/ar/','default','A comment is viewed','','7.36'),(6691,'/ar/','default','viewed comment','','7.36'),(6692,'/ar/','default','deleted comment','','7.36'),(6693,'/ar/','default','After saving a new term','','7.36'),(6694,'/ar/','default','created term','','7.36'),(6695,'/ar/','default','After updating an existing term','','7.36'),(6696,'/ar/','default','updated term','','7.36'),(6697,'/ar/','default','unchanged term','','7.36'),(6698,'/ar/','default','Before saving a taxonomy term','','7.36'),(6699,'/ar/','default','saved term','','7.36'),(6700,'/ar/','default','deleted term','','7.36'),(6701,'/ar/','default','After saving a new vocabulary','','7.36'),(6702,'/ar/','default','created vocabulary','','7.36'),(6703,'/ar/','default','After updating an existing vocabulary','','7.36'),(6704,'/ar/','default','updated vocabulary','','7.36'),(6705,'/ar/','default','unchanged vocabulary','','7.36'),(6706,'/ar/','default','Before saving a vocabulary','','7.36'),(6707,'/ar/','default','saved vocabulary','','7.36'),(6708,'/ar/','default','After deleting a vocabulary','','7.36'),(6709,'/ar/','default','deleted vocabulary','','7.36'),(6710,'/ar/cart','default','There are no products in your shopping cart.','','7.36'),(6711,'/restaurant/ar/blog-post/happy-womens-day-2015','default','The e-mail address you supplied is not valid.','','7.36'),(6712,'/ar/blog-post/happy-womens-day-2015-0','default','You have been unsubscribed.','','7.36'),(6713,'/ar/tags/low-carb','default','Showing @start - @end of @total','','7.36'),(6714,'/ar/tags/low-carb','default','Serial Number','','7.36'),(6715,'/ar/tags/low-carb','default','[serial]','','7.36'),(6716,'/ar/tags/low-carb','default','Showing @start - @end of @total @items_per_page_links','','7.36'),(6717,'/ar/tags/low-carb','default','#','','7.36'),(6718,'/ar/tags/low-carb','default','Reply to','','7.36'),(6719,'/ar/tags/low-carb','default','Recent posts','','7.36'),(6720,'/ar/tags/low-carb','default','Last Post','','7.36'),(6721,'/ar/tags/low-carb','default',' new','','7.36'),(6722,'/ar/tags/low-carb','default','Recent posts for %1','','7.36'),(6723,'/ar/tags/low-carb','default','Monthly archive','','7.36'),(6724,'/ar/tags/low-carb','default','%1','','7.36'),(6725,'/ar/tags/low-carb','default','Front page feed','','7.36'),(6726,'/ar/tags/low-carb','default','Defaults','','7.36'),(6727,'/ar/tags/low-carb','default','Sort By','','7.36'),(6728,'/ar/tags/low-carb','default','Listed below are all the nodes on the site with their Page Title (if set).','','7.36'),(6729,'/ar/tags/low-carb','default','There is no content to list.','','7.36'),(6730,'/ar/tags/low-carb','default','Node ID (NID) is:','','7.36'),(6731,'/ar/tags/low-carb','default','Title Contains:','','7.36'),(6732,'/ar/tags/low-carb','default','\"Page Title\" Contains:','','7.36'),(6733,'/ar/tags/low-carb','default','No backlinks found.','','7.36'),(6734,'/ar/tags/low-carb','default','Pages that link to %1','','7.36'),(6735,'/ar/tags/low-carb','default','What links here','','7.36'),(6736,'sites/all/modules/tb_megamenu/js/tb-megamenu-object.js','default','All unsaved changed has been reseted!','','none'),(6737,'sites/all/modules/tb_megamenu/js/tb-megamenu-object.js','default','Saved config sucessfully!','','none'),(6738,'sites/all/modules/tb_megamenu/js/tb-megamenu-object.js','default','Remove this block','','none'),(6739,'/en/admin/structure/views/view/the_menu/edit/block_2','default','TB The Menu','','7.36'),(6740,'/en/admin/structure/views/view/the_menu/edit/block_2','default','TB The menu','','7.38'),(6741,'/en/admin/structure/views/view/category','default','Categories image','','7.36'),(6742,'/en/admin/structure/views/view/category','default','Image (field_image:fid)','','7.36'),(6743,'/en/admin/structure/views/view/the_menu/edit/block_3','default','Block 3','','7.36'),(6744,'/en/admin/structure/views/view/person_view/edit/block?destination=node','default','<h2 class=\"block-title\">Experiences <span>of lovely persons</span></h2>\n<blockquote>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. .</blockquote>\n[body]','','7.36'),(6745,'/en/admin/structure/views/view/person_view/edit/block?destination=node','default','<h2 class=\"block-title\">Experiences <span>of lovely persons</span></h2>','','7.38'),(6746,'/en/admin/structure/views/view/slideshow/edit','default','<h2 class=\"block-title\">Welcome to <span>Chappie restaurant</span></h2>\n<p>We love restaurants as much as you do. That’s why we’ve been helping them fill tables since 1999. Welcome to Chappie restaurant</p>','','7.36'),(6747,'/en/admin/structure/views/view/slideshow/edit','default','<h2 class=\"block-title\">Welcome to <span>Chappie cupcake</span></h2>\n<p>We love restaurants as much as you do. That’s why we’ve been helping them fill tables since 1999. Welcome to Chappie restaurant</p>','','7.36'),(6748,'/en/admin/structure/views/view/slideshow/edit','default','<h2 class=\"block-title\">Welcome to <span>Chappie cupcake</span></h2>\n<p>We love restaurants as much as you do. That’s why we’ve been helping them fill tables since 1999. Welcome to Chappie cupcake</p>','','7.36'),(6749,'/ar','default','Embed a view as a field. This can cause slow performance, so enable some caching.','','7.38'),(6750,'/ar','default','View (Views field view)','','7.38'),(6751,'/ar','default','Embed a view in an area. This can cause slow performance, so enable some caching.','','7.38'),(6752,'/ar','default','Embed a views_field_view field in an area. This can also accept argument tokens.','','7.38'),(6753,'/ar','default','About us','','7.38'),(6754,'/ar','default','cupcake','','7.36'),(6755,'/ar','default','TVI settings','','7.38'),(6756,'/ar','default','TB Mega Menu','','7.38'),(6757,'/ar','default','Request','','7.38'),(6758,'/ar','default','Config TB Mega Menu','','7.38'),(6759,'/en/admin/structure/views/view/slideshow/edit','default','<h2 class=\"block-title\">Welcome to <span>Chappie cupcake</span></h2>\n<p>We love cupcake as much as you do. That’s why we’ve been helping them fill tables since 1999. Welcome to Chappie cupcake</p>','','7.36'),(6760,'/en/admin/structure/views/view/slideshow','default','<h2 class=\"block-title\">Welcome to <span>Chappie Sushi Bar</span></h2>\n<p>We love Sushi as much as you do. That’s why we’ve been helping them fill tables since 1999. Welcome to Chappie Sushi Bar</p>','','7.38'),(6761,'/ar/category/sushi','default','معرف الوسم','','7.38'),(6762,'/ar/category/sushi','default','عرض','','7.38'),(6763,'/ar','default','sushibar','','7.38'),(6764,'/drupal7/sushi-bar/fr','default','WeebPal Backend theme','','7.38'),(6765,'/drupal7/sushi-bar/fr','default','Migrate Content','','7.38'),(6766,'/drupal7/sushi-bar/fr','default','Manage Migrate Content.','','7.38'),(6767,'/drupal7/sushi-bar/fr','default','Migrate Content Create.','','7.38'),(6768,'/drupal7/sushi-bar/fr','default','Upload zip file to import.','','7.38'),(6769,'/drupal7/sushi-bar/fr','default','Manage','','7.38'),(6770,'/drupal7/sushi-bar/fr','default','Enable and disable entity bundle.','','7.38'),(6771,'/drupal7/sushi-bar/fr','default','Adjust settings for using migrate content module.','','7.38'),(6772,'misc/drupal.js','default','CustomMessage: !customMessage','','none'),(6773,'misc/ajax.js','default','The response failed verification so will not be processed.','','none'),(6774,'misc/ajax.js','default','The callback URL is not local and not trusted: !url','','none');
/*!40000 ALTER TABLE `locales_source` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `locales_target`
--

DROP TABLE IF EXISTS `locales_target`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `locales_target` (
  `lid` int(11) NOT NULL DEFAULT '0' COMMENT 'Source string ID. References locales_source.lid.',
  `translation` blob NOT NULL COMMENT 'Translation string value in this language.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'Language code. References languages.language.',
  `plid` int(11) NOT NULL DEFAULT '0' COMMENT 'Parent lid (lid of the previous string in the plural chain) in case of plural strings. References locales_source.lid.',
  `plural` int(11) NOT NULL DEFAULT '0' COMMENT 'Plural index number in case of plural strings.',
  `i18n_status` int(11) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this translation needs to be updated.',
  PRIMARY KEY (`language`,`lid`,`plural`),
  KEY `lid` (`lid`),
  KEY `plid` (`plid`),
  KEY `plural` (`plural`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores translated versions of strings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locales_target`
--

LOCK TABLES `locales_target` WRITE;
/*!40000 ALTER TABLE `locales_target` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `locales_target` VALUES (7,'حدث خطأ أجاكس HTTP.','ar',0,0,0),(8,'نتيجة كود PHP: !status','ar',0,0,0),(9,'تم إنهاء طلب AJAX HTTP بشكل غير عادي.','ar',0,0,0),(10,'يليه معلومات التنقيح.','ar',0,0,0),(11,'المسار: !uri','ar',0,0,0),(12,'نص الحالة: !statusText','ar',0,0,0),(13,'ResponseText: !responseText','ar',0,0,0),(14,'ReadyState: !readyState','ar',0,0,0),(15,'جاري التحميل','ar',0,0,0),(16,'(علامة التبويب النشطة)','ar',0,0,0),(19,'الكل','ar',0,0,0),(27,'غير مقيد','ar',0,0,0),(28,'خاضع لبعض الصفحات','ar',0,0,0),(29,'غير قابل للتخصيص','ar',0,0,0),(30,'لن تُحفظ التغييرات في هذه الصناديق قبل النقر على زر <em>احفظ الصناديق</em>.','ar',0,0,0),(31,'لا يمكن وضع الصندوق في هذه المنطقة.','ar',0,0,0),(32,'إعادة ترتيب السطور حسب وزن رقمي بدلا من سحبها.','ar',0,0,0),(33,'إظهار أوزان الأسطر','ar',0,0,0),(34,'إخفاء أوزان السطور','ar',0,0,0),(35,'اسحب لتغير الترتيب','ar',0,0,0),(36,'التغييرات الحادثة على هذا الجدول لن تُحفظ إلا بعد إرسال الاستمارة.','ar',0,0,0),(38,'حوار @title','ar',0,0,0),(39,'تمّ','ar',0,0,0),(40,'السابق','ar',0,0,0),(41,'التالي','ar',0,0,0),(42,'اليوم','ar',0,0,0),(43,'يناير','ar',0,0,0),(44,'فبراير','ar',0,0,0),(45,'مارس','ar',0,0,0),(46,'أبريل','ar',0,0,0),(47,'مايو','ar',0,0,0),(48,'يونيو','ar',0,0,0),(49,'يوليو','ar',0,0,0),(50,'أغسطس','ar',0,0,0),(51,'سبتمبر','ar',0,0,0),(52,'أكتوبر','ar',0,0,0),(53,'نوفمبر','ar',0,0,0),(54,'ديسمبر','ar',0,0,0),(55,'يناير','ar',0,0,0),(56,'فبراير','ar',0,0,0),(57,'مارس','ar',0,0,0),(58,'أبريل','ar',0,0,0),(59,'يونيو','ar',0,0,0),(60,'يوليو','ar',0,0,0),(61,'أغسطس','ar',0,0,0),(62,'سبتمبر','ar',0,0,0),(63,'أكتوبر','ar',0,0,0),(64,'نوفمبر','ar',0,0,0),(65,'ديسمبر','ar',0,0,0),(66,'الأحد','ar',0,0,0),(67,'الاثنين','ar',0,0,0),(68,'الثلاثاء','ar',0,0,0),(69,'الأربعاء','ar',0,0,0),(70,'الخميس','ar',0,0,0),(71,'الجمعة','ar',0,0,0),(72,'السبت','ar',0,0,0),(73,'أحد','ar',0,0,0),(74,'اثنين','ar',0,0,0),(75,'ثلاثاء','ar',0,0,0),(76,'أربعاء','ar',0,0,0),(77,'خميس','ar',0,0,0),(78,'جمعة','ar',0,0,0),(79,'سبت','ar',0,0,0),(80,'الأحد','ar',0,0,0),(81,'الإثنين','ar',0,0,0),(82,'الثلاثاء','ar',0,0,0),(83,'الأربعاء','ar',0,0,0),(84,'الخميس','ar',0,0,0),(85,'الجمعة','ar',0,0,0),(86,'السبت','ar',0,0,0),(87,'mm/dd/yy','ar',0,0,0),(89,'ضبط','ar',0,0,0),(90,'إخفاء','ar',0,0,0),(91,'عرض','ar',0,0,0),(96,'يرجى الانتظار...','ar',0,0,0),(97,'اختر كل الصفوف في هذا الجدول','ar',0,0,0),(98,'ألغ اختيار كل الصفوف في هذا الجدول','ar',0,0,0),(99,'إخفاء الموجز','ar',0,0,0),(100,'تعديل الملخص','ar',0,0,0),(101,'غير موجود في القائمة','ar',0,0,0),(102,'مراجعة جديدة','ar',0,0,0),(103,'لا توجد أي مراجعة','ar',0,0,0),(104,'من @name بتاريخ  @date','ar',0,0,0),(105,'من %name','ar',0,0,0),(106,'لم ينشر','ar',0,0,0),(108,'البديل: @alias','ar',0,0,0),(109,'لا يوجد بدائل','ar',0,0,0),(110,'@number تعليق في الصفحة','ar',0,0,0),(111,'نافذة الإكمال التلقائي','ar',0,0,0),(112,'جاري البحث عن الكلمات المطابقة...','ar',0,0,0),(117,'تحرير','ar',0,0,0),(118,'العنوان ضروري','ar',0,0,0),(119,'عدم عرض معلومات المشاركة','ar',0,0,0),(120,'لا يمكن رفع الملف المحدد %filename. يسمح فقط بالملفات ذات اللواحق التالية: %extensions.','ar',0,0,0),(121,'إضافة','ar',0,0,0),(130,'إعادة الضبط','ar',0,0,0),(134,'الصندوق','ar',0,0,0),(151,'« الأولى','ar',0,0,0),(152,'‹ السابقة','ar',0,0,0),(153,'التالية ›','ar',0,0,0),(154,'الأخيرة »','ar',0,0,0),(155,'الصفحة','ar',0,0,0),(166,'الاسم','ar',0,0,0),(171,'المدونة','ar',0,0,0),(183,'هذه الصلاحية منبثقة من دور المستخدم المعرف.','ar',0,0,0),(188,'رفع','ar',0,0,0),(191,'يُسمح بالملفات التي تحمل هذه الامتدادات فقط: %files-allowed.','ar',0,0,0),(204,'المؤلف','ar',0,0,0),(210,'الملفات العامة','ar',0,0,0),(211,'الملفات المحلية العامة مخدمة من قبل الخادم.','ar',0,0,0),(212,'الملفات المؤقتة','ar',0,0,0),(213,'الملفات المحلية المؤقتة للرفع والمعاينات.','ar',0,0,0),(215,'طويل','ar',0,0,0),(216,'متوسط','ar',0,0,0),(217,'قصير','ar',0,0,0),(219,'العنوان','ar',0,0,0),(220,'الوصف','ar',0,0,0),(221,'الموضوع','ar',0,0,0),(222,'التعليق','ar',0,0,0),(223,'التعليق بأكمله','ar',0,0,0),(224,'تدوينة','ar',0,0,0),(225,'للاستخدام مع المدونات المتعددة المستخدمين. كل مستخدم يحصل على مدونة شخصية.','ar',0,0,0),(228,'تعليق على @node_type','ar',0,0,0),(229,'العقدة','ar',0,0,0),(230,'المحتوى الكامل','ar',0,0,0),(231,'موجز','ar',0,0,0),(232,'آر.إس.إس','ar',0,0,0),(233,'فهرس البحث','ar',0,0,0),(235,'ملف','ar',0,0,0),(236,'مصطلح تصنيف','ar',0,0,0),(237,'صفحة مصطلح تصنيف','ar',0,0,0),(238,'معجم الوسوم','ar',0,0,0),(240,'الترتيب','ar',0,0,0),(246,'المستخدم','ar',0,0,0),(247,'حساب المستخدم','ar',0,0,0),(249,'معاينة','ar',0,0,0),(251,'الصورة','ar',0,0,0),(259,'الافتراضي','ar',0,0,0),(260,'اسم الملف','ar',0,0,0),(266,'العقد','ar',0,0,0),(267,'المستخدمين','ar',0,0,0),(268,'الملفات','ar',0,0,0),(272,'التعليقات','ar',0,0,0),(274,'الوسوم','ar',0,0,0),(278,'التاريخ','ar',0,0,0),(280,'البريد الإلكتروني','ar',0,0,0),(285,'مخفي','ar',0,0,0),(289,'رقم','ar',0,0,0),(299,'الوقت','ar',0,0,0),(302,'قراءة المزيد<span class=\"element-invisible\">حول @title</span>','ar',0,0,0),(304,'اشترك ب !feed-title','ar',0,0,0),(307,'الترويسة','ar',0,0,0),(311,'المساعدة','ar',0,0,0),(312,'مبرز','ar',0,0,0),(313,'المحتوى','ar',0,0,0),(314,'العمود الجانبي الأول','ar',0,0,0),(315,'الشريط الجانبي الثاني','ar',0,0,0),(325,'بالشهر','ar',0,0,0),(326,'باليوم','ar',0,0,0),(327,'السنة','ar',0,0,0),(328,'عرض ملف المستخدم.','ar',0,0,0),(330,'حذف','ar',0,0,0),(331,'النتائج','ar',0,0,0),(333,'‏!title ‏!required','ar',0,0,0),(334,'بحث','ar',0,0,0),(335,'أدخل العبارات التي تريد البحث عنها.','ar',0,0,0),(336,'الحد من وسوم HTML المسموح بها','ar',0,0,0),(337,'تحويل فواصل السطور إلى HTML (مثلا، <code>&lt;br&gt;</code> و <code>&lt;p&gt;</code>)','ar',0,0,0),(338,'تحويل عناوين المواقع إلى روابط','ar',0,0,0),(339,'تصحيح كود HTML الناقص أو الخاطئ','ar',0,0,0),(340,'عرض كود HTML كنص عادي','ar',0,0,0),(341,'مقيم PHP','ar',0,0,0),(342,'يشغل كود بي.إتش.بي. يجب أن يتاح استخدام هذا المرشح للإداريين فقط!','ar',0,0,0),(345,'رسالة سجل المراجعة','ar',0,0,0),(347,'نوع المحتوى','ar',0,0,0),(349,'أنواع المحتوى','ar',0,0,0),(352,'الاسم المقروء آليا','ar',0,0,0),(355,'عدد العقد','ar',0,0,0),(357,'تحرير العنوان URL','ar',0,0,0),(376,'الصورة','ar',0,0,0),(378,'الأدوار','ar',0,0,0),(380,'عنوان الـIP','ar',0,0,0),(386,'العنوان URL','ar',0,0,0),(388,'الأب','ar',0,0,0),(402,'المسار','ar',0,0,0),(420,'العدد','ar',0,0,0),(449,'رموز (Tokens) للتعليقات المنشورة في الموقع.','ar',0,0,0),(450,'عدد التعليقات','ar',0,0,0),(451,'عدد التعليقات المرسلة في عقدة.','ar',0,0,0),(452,'عدد التعليقات الجديدة','ar',0,0,0),(453,'عدد التعليقات المرسلة على مشاركة منذ آخر زيارة للقارئ.','ar',0,0,0),(454,'معرف التعليق','ar',0,0,0),(455,'المعرف الفريد للتعليق.','ar',0,0,0),(456,'العنوان IP','ar',0,0,0),(457,'عنوان الإيبي للجهاز الذي أرسل منه التعليق.','ar',0,0,0),(458,'الاسم المدخل من طرف صاحب التعليق.','ar',0,0,0),(459,'عنوان البريد الإلكتروني','ar',0,0,0),(460,'عنوان البريد الإلكتروني المدخل من طرف صاحب التعليق.','ar',0,0,0),(461,'الصفحة الرئيسية','ar',0,0,0),(462,'رابط الموقع المدخل من طرف صاحب التعليق.','ar',0,0,0),(463,'عنوان التعليق','ar',0,0,0),(464,'تنسيق محتوى التعليق.','ar',0,0,0),(465,'مسار التعليق.','ar',0,0,0),(466,'مسار صفحة تحرير التعليق.','ar',0,0,0),(467,'تاريخ الإنشاء','ar',0,0,0),(468,'تاريخ إرسال التعليق.','ar',0,0,0),(469,'تاريخ التعديل','ar',0,0,0),(470,'التاريخ الذي تم به آخر تحديث للتعليق.','ar',0,0,0),(471,'التعليق الأب، إذا كان تسنن التعليقات مفعّل.','ar',0,0,0),(472,'العقدة التي تم التعليق عليها.','ar',0,0,0),(473,'صاحب التعليق، إذا كان قد سجل دخوله.','ar',0,0,0),(484,'القوائم','ar',0,0,0),(492,'القائمة','ar',0,0,0),(495,'رابط القائمة','ar',0,0,0),(497,'العلامات المميزة (tokens) المتعلقة بعناصر المحتوى، أو \"العقد\".','ar',0,0,0),(498,'معرف المحتوى','ar',0,0,0),(499,'المعرف الفريد لعنصر المحتوى، أو \"العقدة\".','ar',0,0,0),(500,'معرف المراجعة','ar',0,0,0),(501,'المعرف الفريد لآخر مراجعة للعقدة.','ar',0,0,0),(502,'معرف مجموعة الترجمة','ar',0,0,0),(503,'المعرف الفريد لنسخة اللغة الأصلية لهذه العقدة، في حال كانت موجودة.','ar',0,0,0),(504,'نوع العقدة.','ar',0,0,0),(505,'اسم نوع المحتوى','ar',0,0,0),(506,'الاسم الظاهر للمستخدم لهذا النوع من المحتوى','ar',0,0,0),(507,'عنوان العقدة.','ar',0,0,0),(508,'المتن','ar',0,0,0),(509,'متن النص الرئيسي للعقدة.','ar',0,0,0),(510,'الملخص','ar',0,0,0),(511,'ملخص متن النص الرئيسي للعقدة.','ar',0,0,0),(512,'اللغة','ar',0,0,0),(513,'اللغة المستخدمة في العقدة','ar',0,0,0),(514,'عنوان رابط العقدة.','ar',0,0,0),(515,'URL صفحة تحرير العقدة.','ar',0,0,0),(516,'تاريخ نشر العقدة.','ar',0,0,0),(517,'تاريخ آخر تحديث للعقدة.','ar',0,0,0),(518,'مؤلف العقدة.','ar',0,0,0),(543,'معلومات الموقع','ar',0,0,0),(544,'رموز إعدادات الموقع ككل ومعلومات شاملة أخرى.','ar',0,0,0),(545,'التواريخ','ar',0,0,0),(546,'Tokens المتعلقة بالتواقيت والتواريخ.','ar',0,0,0),(547,'Tokens المتعلقة بالملفات المرفوعة.','ar',0,0,0),(548,'اسم الموقع.','ar',0,0,0),(549,'الشعار','ar',0,0,0),(550,'شعار الموقع.','ar',0,0,0),(551,'البريد الإلكتروني','ar',0,0,0),(552,'عنوان البريد الإلكتروني الإداري للموقع.','ar',0,0,0),(553,'رابط الصفحة الرئيسية للموقع.','ar',0,0,0),(554,'عنوان الرابط (قصير) URL','ar',0,0,0),(555,'عنوان رابط الصفحة الرئيسية للموقع بدون البروتوكول.','ar',0,0,0),(556,'صفحة الدخول','ar',0,0,0),(557,'رابط صفحة الدخول إلى الموقع.','ar',0,0,0),(558,'صيغة قصيرة','ar',0,0,0),(559,'التاريخ بالصيغة القصيرة. (%date)','ar',0,0,0),(560,'صيغة متوسطة','ar',0,0,0),(561,'التاريخ بالصيغة المتوسطة. (%date)','ar',0,0,0),(562,'صيغة طويلة','ar',0,0,0),(563,'مايو','ar',0,0,0),(564,'التاريخ بالصيغة الطويلة. (%date)','ar',0,0,0),(565,'نسق خاص','ar',0,0,0),(566,'دليل PHP','ar',0,0,0),(567,'التاريخ بصيغة مخصصة. للتفاصيل راجع !php-date.','ar',0,0,0),(568,'الوقت المنقضي منذ','ar',0,0,0),(569,'أقل من سنة','ar',3506,1,0),(570,'أقل من شهر','ar',3753,1,0),(571,'تاريخ بصيغة \"الوقت المنقضي منذ\". (%date)','ar',0,0,0),(572,'الطابع الزمني الخام','ar',0,0,0),(573,'التاريخ بصيغة الطابع الزمني يونيكس (%date)','ar',0,0,0),(574,'معرف الملف','ar',0,0,0),(575,'المعرف الفريد (ID) للملف المرفوع.','ar',0,0,0),(576,'اسم الملف على القرص.','ar',0,0,0),(577,'موقع الملف تبعا لجذر دروبال.','ar',0,0,0),(578,'نوع MIME','ar',0,0,0),(579,'نوع MIME للملف.','ar',0,0,0),(580,'حجم الملف','ar',0,0,0),(581,'حجم الملف.','ar',0,0,0),(582,'رابط الملف القابل للوصول من الويب.','ar',0,0,0),(583,'الختم الزمني','ar',0,0,0),(584,'تاريخ آخر تغيير للملف.','ar',0,0,0),(585,'المالك','ar',0,0,0),(586,'المستخدم الذي قام برفع الملف أولاً.','ar',0,0,0),(587,'رموز متعلقة بمصطلحات التصنيف.','ar',0,0,0),(588,'المعاجم','ar',0,0,0),(589,'رموز متعلقة بمعاجم التصنيف.','ar',0,0,0),(590,'معرف الوسم','ar',0,0,0),(591,'المعرف الفريد للوسم.','ar',0,0,0),(592,'اسم الوسم.','ar',0,0,0),(593,'الوصف الاختياري للوسم.','ar',0,0,0),(594,'عدد العقد الموسومة بمصطلح التصنيف.','ar',0,0,0),(595,'العنوان URL لمصطلح التصنيف.','ar',0,0,0),(596,'المعرف ID للمعجم','ar',0,0,0),(597,'المعرف ID الفريد لمعجم التصنيف.','ar',0,0,0),(598,'اسم معجم التصنيف.','ar',0,0,0),(599,'الوصف الاختياري لمعجم التصنيف.','ar',0,0,0),(600,'عدد العقد الموسومة بمصطلحات تنتمي إلى معجم التصنيف.','ar',0,0,0),(601,'عدد الوسوم','ar',0,0,0),(602,'عدد المصطلحات التي تنتمي إلى معجم التصنيف.','ar',0,0,0),(603,'المعجم','ar',0,0,0),(604,'المعجم الذي ينتمي إليه مصطلح التصنيف.','ar',0,0,0),(605,'مفردة أم','ar',0,0,0),(606,'المصطلح الأب لمصطلح التصنيف، إذا وجد.','ar',0,0,0),(616,'رابط','ar',0,0,0),(648,'الإنشاء','ar',0,0,0),(663,'الوزن','ar',0,0,0),(667,'العرض','ar',0,0,0),(669,'الارتفاع','ar',0,0,0),(687,'الشعار','ar',0,0,0),(703,'الرموز (Token) المرتبطة بالحسابات الفردية للمستخدم.','ar',0,0,0),(704,'المستخدم الحالي','ar',0,0,0),(705,'الرموز (Token) المرتبطة بالمستخدم المتصل حاليا.','ar',0,0,0),(706,'معرف المستخدم','ar',0,0,0),(707,'المعرف الوحيد (ID) لحساب المستخدم.','ar',0,0,0),(708,'اسم الدخول لحساب المستخدم.','ar',0,0,0),(709,'عنوان البريد الإلكتروني لحساب المستخدم.','ar',0,0,0),(710,'عنوان رابط الصفحة الشخصية للحساب.','ar',0,0,0),(711,'عنوان رابط صفحة تعديل الحساب.','ar',0,0,0),(712,'آخر تسجيل للدخول','ar',0,0,0),(714,'تاريخ إنشاء حساب المستخدم.','ar',0,0,0),(717,'دعم تعدد اللغات','ar',0,0,0),(718,'معطل','ar',0,0,0),(719,'مفعل','ar',0,0,0),(720,'تفعيل دعم تعدد اللغات لهذا النوع من المحتوى. إذا تم التفعيل سوف يظهر حقل لاختيار اللغة في استمارة إضافة هذا النوع من المحتوى لكي يسمح لك باختيار واحدة من <a href=\"!languages\">اللغات المفعلة</a>. إذا لم تُفعّل هذه الخاصية فستُدرج كل الرسائل الجديدة تحت اللغة المبدئية للموقع. المحتوى الموجود مسبقا بالموقع لن يتأثر بأي تغيير يطرأ على هذه الخاصية.','ar',0,0,0),(722,'مصدر الروابط الرئيسية','ar',0,0,0),(723,'لا يوجد أي رابط رئيسي','ar',0,0,0),(724,'تحديد ما ينبغي عرضه كروابط رئيسية (عادة في أعلى الصفحة).','ar',0,0,0),(725,'مصدر الروابط الثانوية','ar',0,0,0),(726,'لا يوجد أي رابط ثانوي','ar',0,0,0),(734,'المعاينة قبل الإرسال','ar',0,0,0),(736,'الخيارات الافتراضية','ar',0,0,0),(738,'عرض معلومات المؤلف والتاريخ.','ar',0,0,0),(739,'سيتم عرض اسم المستخدم للمؤلف وتاريخ النشر.','ar',0,0,0),(752,'اسم الموقع','ar',0,0,0),(755,'حقل <em>من</em> في البريد الإلكتروني الآلي المرسل أثناء التسجيل وطلبات كلمات السر الجديدة والإخطارات الأخرى. (استخدم عنوانا ينتهي بنطاق موقعك لتفادي اعتبار هذا البريد سخاما.)','ar',0,0,0),(756,'شعار الموقع','ar',0,0,0),(759,'مجهول','ar',0,0,0),(760,'الاسم المستخدم للإشارة إلى المستخدمين المجهولين.','ar',0,0,0),(761,'الصفحة الرئيسية الافتراضية','ar',0,0,0),(764,'العدد الأقصى للمشاركات التي سيتم عرضها على صفحات النظرة العامة كالصفحة الرئيسية.','ar',0,0,0),(765,'صفحة 403 (الوصول ممنوع) الافتراضية','ar',0,0,0),(766,'يتم عرض هذه الصفحة عند رفض عرض المستند المطلب للمستخدم الحالي. اتركه فارغاً لعرض صفحة \"الوصول ممنوع\" العامة.','ar',0,0,0),(767,'صفحة 404 (غير موجود) الافتراضية','ar',0,0,0),(768,'يتم عرض هذه الصفحة عند عدم وجود أي محتوى يطابق المستند المطلوب. اتركه فارغاً لعرض صفحة \"الصفحة غير موجودة\" العامة.','ar',0,0,0),(769,'وصف التلقيم','ar',0,0,0),(770,'وصف لموقعك، يتم إدراجه في كل تلقيمة.','ar',0,0,0),(771,'عدد العناصر في كل تلقيمة','ar',0,0,0),(772,'العدد الافتراضي للعناصر التي سيتم إدراجها في التلقيمة.','ar',0,0,0),(773,'محتوى التلقيمات','ar',0,0,0),(774,'العناوين فقط','ar',0,0,0),(775,'العناوين بالإضافة للمقتطف','ar',0,0,0),(776,'كامل المتن','ar',0,0,0),(777,'الإعدادات العامة للعرض الافتراضي لعناصر المحتوى في كل تلقيمة.','ar',0,0,0),(778,'البلد الافتراضي','ar',0,0,0),(779,'أول يوم في الأسبوع','ar',0,0,0),(780,'المنطقة الزمنية الافتراضية','ar',0,0,0),(781,'بإمكان المستخدمين تحديد المنطقة الزمنية الخاصة بهم.','ar',0,0,0),(782,'تذكير المستخدمين بتعيين المنطقة الزمنية لهم عند تسجيل الدخول، إذا لم يتم تعيينها.','ar',0,0,0),(783,'لا يطبق إلا إذا كان بإمكان المستخدمين تعيين المنطقة الزمنية الخاصة بهم.','ar',0,0,0),(784,'المنطقة الزمنية للمستخدمين الجدد','ar',0,0,0),(785,'المنطقة الزمنية الافتراضية.','ar',0,0,0),(786,'منطقة زمنية فارغة.','ar',0,0,0),(787,'بإمكان المستخدمين تحديد منطقتهم الزمنية أثناء التسجيل.','ar',0,0,0),(788,'تنسيق التاريخ','ar',0,0,0),(789,'نقل الموقع لوضع الصيانة','ar',0,0,0),(791,'رسالة وضع الصيانة','ar',0,0,0),(792,'@site حاليا تحت الصيانة. يعود قريبا. شكرا على صبرك.','ar',0,0,0),(793,'الرسالة المعروضة للزوار عندما يكون الموقع في وضع الصيانة.','ar',0,0,0),(797,'تخزين صفحات للمستخدمين المجهولين.','ar',0,0,0),(798,'تخزين الصناديق','ar',0,0,0),(800,'أدنى مدة للتخزين المؤقت','ar',0,0,0),(801,'لن يتم إعادة إنشاء صفحات ذاكرة التخزين المؤقت حتى انقضاء هذه المدة.','ar',0,0,0),(802,'نهاية صلاحية الصفحات المخزنة مؤقتا','ar',0,0,0),(803,'أقصى مدة يمكن أن تستخدم فيها ذاكرة تخزين مؤقت خارجية نسخة قديمة من صفحة.','ar',0,0,0),(804,'يمكن تحسين الموارد الخارجية تلقائيا، مما يمكن من تقليل حجم وعدد الطلبات المقدمة لموقعك.','ar',0,0,0),(805,'ضغط الصفحات المخزنة تخزين مؤقت.','ar',0,0,0),(806,'تجميع وضغط ملفات CSS.','ar',0,0,0),(807,'تجميع ملفات جافاسكريبت.','ar',0,0,0),(851,'القيم المتاحة هي: [site:name]، [site:url]، [user:name]، [user:mail]، [site:login-url]، [site:url-brief]، [user:edit-url]، [user:one-time-login-url]، [user:cancel-url].','ar',0,0,0),(862,'أخطِر المستخدم عند تفعيل حسابه.','ar',0,0,0),(865,'أخطِر المستخدم عند منع حسابه.','ar',0,0,0),(866,'تأكيد إلغاء الحساب','ar',0,0,0),(867,'تحرير رسائل البريد الإلكتروني المرسلة إلى المستخدمين عندما يطلبون إلغاء حسابهم.','ar',0,0,0),(873,'دليل الصور','ar',0,0,0),(874,'المجلد الفرعي لمجلد رفع الملفات الذي سيتم حفظ الصور فيه.','ar',0,0,0),(875,'الصورة المبدئية','ar',0,0,0),(876,'مسار الصورة الشخصية التي تعرض للمستخدمين الذين لم يختاروا صورة شخصية لأنفسهم. اتركها خالية كي لا تعرض صورة.','ar',0,0,0),(881,'إرشادات الصور','ar',0,0,0),(882,'يعرض هذا النص في استمارة رفع الصور، و ذلك بالإضافة إلى التعليمات المبدئية. يفيد النص في توجيه المستخدمين.','ar',0,0,0),(895,'عرض','ar',0,0,0),(899,'الاسم الآلي','ar',0,0,0),(908,'الحدة','ar',0,0,0),(914,'نص','ar',0,0,0),(915,'تنسيق النص','ar',0,0,0),(918,'تاريخ','ar',0,0,0),(985,'الحقل','ar',0,0,0),(995,'اسم الحقل','ar',0,0,0),(1004,'PHP','ar',0,0,0),(1008,'مسار نظام موجود سابقا','ar',0,0,0),(1012,'بديل المسار','ar',0,0,0),(1042,'الحالة','ar',0,0,0),(1048,'المتسلمون','ar',0,0,0),(1050,'الرسالة','ar',0,0,0),(1076,'النوع','ar',0,0,0),(1107,'نشر المحتوى','ar',0,0,0),(1108,'إلغاء نشر المحتوى','ar',0,0,0),(1109,'تثبيت المحتوى','ar',0,0,0),(1110,'إلغاء جعل المحتوى مثبت','ar',0,0,0),(1111,'ترقية المحتوى إلى الصفحة الرئيسية','ar',0,0,0),(1112,'ارفع الموضوع من الصفحة الرئيسية','ar',0,0,0),(1113,'غيّر مؤلف الموضوع','ar',0,0,0),(1114,'حفظ المحتوى','ar',0,0,0),(1115,'إلغاء نشر محتوى يتضمن الكلمات المفتاحية','ar',0,0,0),(1117,'النظام','ar',0,0,0),(1133,'إلى','ar',0,0,0),(1150,'الحساب','ar',0,0,0),(1175,'التسمية','ar',0,0,0),(1184,'هذا الحقل يخزن معرف الملف (ID) على شكل عدد صحيح.','ar',0,0,0),(1185,'يخزن هذا الحقل المعرف (ID) لملف الصورة على شكل عدد صحيح.','ar',0,0,0),(1186,'قائمة (رقم صحيح)','ar',0,0,0),(1187,'يقوم هذا الحقل بتخزين الأعداد الصحيحة من قائمة القيم ’القيمة => التسمية’ المسموح بها. على سبيل المثال: ’عدد الأيام’: 1 => يوم واحد، 7 => أسبوع واحد، 31 => شهر واحد.','ar',0,0,0),(1188,'قائمة (رقم عشري)','ar',0,0,0),(1189,'يقوم هذا الحقل بتخزين القيم العشرية من قائمة القيم ’القيمة => التسمية’ المسموح بها. على سبيل المثال: ’الكسور’: 0 => 0، 0.25 => 1/4، 0.75 => 3/4، 1 => 1.','ar',0,0,0),(1190,'قائمة (نص)','ar',0,0,0),(1191,'يقوم هذا الحقل بتخزين قيم نصية من قائمة القيم ’القيمة => التسمية’ المسموح بها. على سبيل المثال: ’ولايات الجزائر’: 04 => أم البواقي، 25 => قسنطينة، 23 => عنابة.','ar',0,0,0),(1192,'قيمة منطقية','ar',0,0,0),(1193,'يخزن هذا الحقل خيارات ابتدائية مثل مشغل/معطل أو نعم/لا.','ar',0,0,0),(1194,'عدد صحيح','ar',0,0,0),(1195,'هذا الحقل يخزن عددا في قاعدة البيانات على شكل عدد صحيح.','ar',0,0,0),(1196,'عدد عشري','ar',0,0,0),(1197,'هذا الحقل يخزن عددا في قاعدة البيانات على شكل عدد كسري.','ar',0,0,0),(1198,'عدد حقيقي','ar',0,0,0),(1199,'هذا الحقل يخزن عددا في قاعدة البيانات على شكل عدد عشري.','ar',0,0,0),(1200,'مرجع المصطلح','ar',0,0,0),(1201,'يخزن هذا الحقل مرجعا لمصطلح تصنيف.','ar',0,0,0),(1202,'هذا الحقل يخز ن نص (varchar) في قاعدة البيانات.','ar',0,0,0),(1203,'نص طويل','ar',0,0,0),(1204,'هذا الحقل يخزن نص طويل في قاعدة البيانات.','ar',0,0,0),(1205,'نص طويل وملخص','ar',0,0,0),(1206,'هذا الحقل يخزن نص طويل في قاعدة البيانات مع ملخص اختياري للنص.','ar',0,0,0),(1207,'خانة نصية','ar',0,0,0),(1208,'لائحة الخيارات','ar',0,0,0),(1209,'خانات اختيار/مربعات التحديد','ar',0,0,0),(1210,'خانة اختيار نعم/لا وحيدة','ar',0,0,0),(1211,'ودجة الإكمال التلقائي للمفردات (توسيم)','ar',0,0,0),(1212,'منطقة النص (عدة سطور)','ar',0,0,0),(1213,'نص متعدد السطور مع ملخص','ar',0,0,0),(1215,'ملف عام','ar',0,0,0),(1216,'جدول الملفات','ar',0,0,0),(1217,'رابط الملف','ar',0,0,0),(1227,'المفتاح','ar',0,0,0),(1233,'غير منسق','ar',0,0,0),(1234,'نص عادي','ar',0,0,0),(1235,'فئة RSS','ar',0,0,0),(1236,'شُذِب','ar',0,0,0),(1237,'الملخص أو المشذب','ar',0,0,0),(1244,'تخزين SQL افتراضياً','ar',0,0,0),(1245,'يقوم يتخزين الحقول في قاعدة البيانات SQL المحلية، باستخدام جدول لكل حقل.','ar',0,0,0),(1268,'مفردات أم','ar',0,0,0),(1274,'آخر وصول','ar',0,0,0),(1279,'الحلة الافتراضية','ar',0,0,0),(1337,'اللغة المبدئية للرسائل البريدية و لعرض الموقع الخاصة بهذا الحساب.','ar',0,0,0),(1371,'الصناديق','ar',0,0,0),(1378,'اللغات','ar',0,0,0),(1423,'اسم المستضيف','ar',0,0,0),(1522,'الموضع','ar',0,0,0),(1524,'المجموعة','ar',0,0,0),(1527,'النسخة','ar',0,0,0),(1543,'منشور','ar',0,0,0),(1547,'مرقّى إلى الصفحة الرئيسية','ar',0,0,0),(1615,'خطأ','ar',0,0,0),(1632,'مستخدم','ar',0,0,0),(1643,'التنسيق','ar',0,0,0),(1667,'الحجم','ar',0,0,0),(1720,'وصف المصطلح','ar',0,0,0),(1726,'عقدة','ar',0,0,0),(1759,'الإجراءات','ar',0,0,0),(1840,'نشط','ar',0,0,0),(1842,'ممنوع','ar',0,0,0),(1843,'التوقيع','ar',0,0,0),(1851,'الصلاحية','ar',0,0,0),(1902,'تعليقات جديدة','ar',0,0,0),(1954,'المرفق','ar',0,0,0),(1966,'جدول','ar',0,0,0),(1968,'لائحة','ar',0,0,0),(1980,'لا شيء','ar',0,0,0),(1982,'الدور','ar',0,0,0),(1990,'الأساسي','ar',0,0,0),(2005,'النواة','ar',0,0,0),(2010,'متجاوز','ar',0,0,0),(2029,'التذييل','ar',0,0,0),(2035,'الخيارات','ar',0,0,0),(2047,'القائمة الرئيسية','ar',0,0,0),(2052,'...','ar',0,0,0),(2069,'الإبحار','ar',0,0,0),(2071,'الإدارة','ar',0,0,0),(2072,'المظهر','ar',0,0,0),(2073,'اختيار وإعداد حللك.','ar',0,0,0),(2074,'اختيار وضبط حلتك','ar',0,0,0),(2075,'الإعدادات','ar',0,0,0),(2076,'ضبط الإعدادات الافتراضية و الخاصة بالحلل.','ar',0,0,0),(2077,'Bartik','ar',0,0,0),(2078,'إعدادات عامة','ar',0,0,0),(2079,'Seven','ar',0,0,0),(2081,'تثبيت حلة جديدة','ar',0,0,0),(2082,'تحديث','ar',0,0,0),(2083,'الإعدادات','ar',0,0,0),(2084,'إدارة الإعدادات.','ar',0,0,0),(2085,'تأليف المحتوى','ar',0,0,0),(2086,'إعدادات متعلقة بتنسيق وتأليف المحتوى.','ar',0,0,0),(2087,'تنسيقات النص','ar',0,0,0),(2088,'تضبط كيفية ترشيح المحتوى الذي يدخله المستخدمون، بما فيه وسوم إتش.تي.إم.إل المسموح بها، و تسمح أيضا بتفعيل مرشحات إضافية توفرها الوحدات.','ar',0,0,0),(2089,'إضافة تنسيق نص','ar',0,0,0),(2100,'التطوير','ar',0,0,0),(2101,'أدوات التطوير.','ar',0,0,0),(2102,'السجلات والأخطاء','ar',0,0,0),(2103,'إعدادت للسجلات وتنبيهات الوحدات. وحدات كثيرة يمكنها إعادة توجيه أحداث النظام لدروبال نحو وجهات مختلفة كملف syslog، قاعدة البيانات، عنوان بريد إلكتروني، إلخ.','ar',0,0,0),(2104,'وضع الصيانة','ar',0,0,0),(2105,'وضع الموقع خارج الخدمة للصيانة أو إعادة وضعه بالخدمة.','ar',0,0,0),(2106,'الأداء','ar',0,0,0),(2107,'تفعيل أو تعطيل التخزين المؤقت للصفحات للمستخدمين المجهولين وضبط خيارات تحسين CSS وJS.','ar',0,0,0),(2110,'ميديا','ar',0,0,0),(2111,'أدوات الميديا.','ar',0,0,0),(2112,'نظام الملفات','ar',0,0,0),(2113,'أخبر دروبال عن مكان تخزين الملفات المرفوعة، و عن كيفية الوصول إليها.','ar',0,0,0),(2114,'أنماط الصور','ar',0,0,0),(2116,'إضافة نمط','ar',0,0,0),(2117,'إضافة نمط صورة جديد','ar',0,0,0),(2118,'قائمة أنماط الصور بالموقع.','ar',0,0,0),(2119,'عدة الصور','ar',0,0,0),(2120,'اختر عدة الصور التي ترغب في استخدامها، إذا كنت قد ركبت عددا اختيارية.','ar',0,0,0),(2126,'الأشخاص','ar',0,0,0),(2128,'إعدادات الحساب','ar',0,0,0),(2129,'تكوين الشكل المبدئي للمستخدمين، بما في ذلك شورط التسجيل، رسائل البريد الإلكتروني، حقول وصور المستخدمين.','ar',0,0,0),(2130,'تسيير العرض','ar',0,0,0),(2131,'تسيير الحقول','ar',0,0,0),(2132,'حظر عنوان IP','ar',0,0,0),(2133,'إدارة عناوين الإيبي المحظورة','ar',0,0,0),(2134,'الإقليمية واللغة','ar',0,0,0),(2135,'الإعدادات الإقليمية والتوطين والترجمة.','ar',0,0,0),(2136,'التاريخ والتوقيت','ar',0,0,0),(2137,'ضبط صيغة عرض التاريخ والوقت.','ar',0,0,0),(2138,'تنسيقات','ar',0,0,0),(2139,'ضبط مقاطع صيغة العرض للتاريخ والوقت.','ar',0,0,0),(2140,'إضافة تنسيق','ar',0,0,0),(2141,'السماح للمستخدمين بإضافة تنسيقات تواريخ إضافية.','ar',0,0,0),(2142,'الأنواع','ar',0,0,0),(2143,'إضافة نوع تاريخ','ar',0,0,0),(2144,'إضافة نوع تاريخ جديد.','ar',0,0,0),(2145,'المحليات','ar',0,0,0),(2146,'ضبط تنسيقات التاريخ لكل محلية','ar',0,0,0),(2147,'اﻹعدادات الإقليمية','ar',0,0,0),(2148,'إعدادات المنطقة الزمنية والدولة الافتراضيين للموقع.','ar',0,0,0),(2149,'اضبط اللغات المتاحة للمحتوى و ترجمة واجهة الاستخدام.','ar',0,0,0),(2150,'أضف لغة','ar',0,0,0),(2151,'الكشف والتحديد','ar',0,0,0),(2152,'ضبط التحقق عن اللغة في الجلسة','ar',0,0,0),(2153,'ضبط التحقق عن اللغة في عنوان الرابط','ar',0,0,0),(2159,'ترجمة الواجهة','ar',0,0,0),(2160,'ترجمة الواجهة المدمجة و النصوص الأخرى.','ar',0,0,0),(2161,'تصدير','ar',0,0,0),(2162,'استيراد','ar',0,0,0),(2163,'نظرة عامة','ar',0,0,0),(2165,'ترجمة','ar',0,0,0),(2166,'البحث والبيانات الفوقية','ar',0,0,0),(2167,'البحث على الموقع، metadata و SEO.','ar',0,0,0),(2168,'المسارات النظيفة','ar',0,0,0),(2169,'تفعيل أو تعطيل المسارات النظيفة في موقعك.','ar',0,0,0),(2170,'إعدادات البحث','ar',0,0,0),(2171,'ضبط إعدادات البحث وخيارات الفهرسة.','ar',0,0,0),(2172,'امسح الفهرس','ar',0,0,0),(2173,'بدائل المسارات','ar',0,0,0),(2174,'غيّر مسارات موقعك بتعيين بدائل لها.','ar',0,0,0),(2175,'أضف بديلا','ar',0,0,0),(2181,'الضبط العام للنظام.','ar',0,0,0),(2182,'إدارة الإجراءات المعرفة على موقعك.','ar',0,0,0),(2183,'ضبط إجراء متقدم','ar',0,0,0),(2184,'تسيير الإجراءات','ar',0,0,0),(2185,'مجدول الأعمال (كرون)','ar',0,0,0),(2186,'إدارة مهام الصيانة التلقائية للموقع.','ar',0,0,0),(2187,'تغيير اسم الموقع، عنوان البريد الإلكتروني، الشعار، الصفحة الرئيسية الافتراضية، عدد المشاركات في كل صفحة وصفحات الأخطاء.','ar',0,0,0),(2188,'واجهة المستخدم','ar',0,0,0),(2189,'أدوات تحسين واجهة المستخدم.','ar',0,0,0),(2190,'الاختصارات','ar',0,0,0),(2191,'إضافة وتعديل مجموعات الاختصارات.','ar',0,0,0),(2192,'إضافة مجموعة اختصارات','ar',0,0,0),(2195,'خدمات الويب','ar',0,0,0),(2196,'أدوات متعلقة بخدمات الويب.','ar',0,0,0),(2197,'التلقيم','ar',0,0,0),(2198,'ضبط عدد العناصر في التلقيمة، والتلقيمات التي تحتوى على عناوين أو موجز أو المحتوى الكامل.','ar',0,0,0),(2208,'سيرة العمل','ar',0,0,0),(2209,'سيرة عمل المحتوى، أدوات سيرة العمل الافتتاحي.','ar',0,0,0),(2213,'إدارة المحتوى والتعليقات.','ar',0,0,0),(2214,'سرد و تحرير التعليقات في الموقع و في طابور الموافقة على النشر.','ar',0,0,0),(2215,'تعليقات منشورة','ar',0,0,0),(2216,'التعليقات غير الموافق عليها (@count)','ar',0,0,0),(2221,'لوحة التحكم','ar',0,0,0),(2222,'مشاهدة وتخصيص لوحة معلوماتك.','ar',0,0,0),(2223,'ضبط صناديق لوحة التحكم المتوفرة','ar',0,0,0),(2224,'ضبط الصناديق التي ستُعرض في لوحة التحكم.','ar',0,0,0),(2225,'تخصيص لوحة التحكم','ar',0,0,0),(2226,'تخصيص لوحة التحكم الخاصة بك.','ar',0,0,0),(2227,'الفهرس','ar',0,0,0),(2228,'الوحدات','ar',0,0,0),(2229,'توسيع وظائف الموقع.','ar',0,0,0),(2230,'إزالة','ar',0,0,0),(2231,'تثبيت وحدة جديدة','ar',0,0,0),(2232,'إدارة حسابات المستخدمين والأدوار والصلاحيات.','ar',0,0,0),(2233,'أضف مستخدما','ar',0,0,0),(2234,'بحث وإدارة الأشخاص المتفاعلين مع موقعك.','ar',0,0,0),(2235,'الصلاحيات','ar',0,0,0),(2236,'حدد الوصول إلى الخصائص باختيار صلاحيات الأدوار.','ar',0,0,0),(2237,'سرد وإضافة وتحرير أدوار المستخدمين.','ar',0,0,0),(2242,'التقارير','ar',0,0,0),(2243,'عرض التقارير والتحديثات والأخطاء.','ar',0,0,0),(2244,'قائمة الحقول','ar',0,0,0),(2245,'معاينة الحقول لكل أنواع الكيانات.','ar',0,0,0),(2248,'آخر رسائل السجل','ar',0,0,0),(2249,'مشاهدة الأحداث التي تم تسجيلها حديثا.','ar',0,0,0),(2250,'تقرير الحالة','ar',0,0,0),(2251,'الحصول على تقرير حالة عن عمل موقعك و عن أي مشكلات تم اكتشافها.','ar',0,0,0),(2252,'أكثر أخطاء \'الوصول ممنوع\'','ar',0,0,0),(2253,'يعرض أخطاء \'الوصول ممنوع\' (403).','ar',0,0,0),(2254,'أكثر أخطاء \'الصفحة غير موجودة\'','ar',0,0,0),(2255,'عرض أخطاء \'الصفحة غير موجودة\' (404).','ar',0,0,0),(2256,'أكثر العبارات بحثا','ar',0,0,0),(2257,'يعرض أشهر العبارات التي بُحِث عنها.','ar',0,0,0),(2258,'التحديثات المتوفرة','ar',0,0,0),(2259,'الحصول على تقرير عن حالة التحديثات المتوفرة لوحداتك وحللك المثبتة.','ar',0,0,0),(2260,'تثبيت وحدة أو حلة جديدتين','ar',0,0,0),(2263,'الهيكلية','ar',0,0,0),(2264,'إدارة الصناديق، أنواع المحتوى، القوائم، إلخ.','ar',0,0,0),(2265,'اضبط محتويات الصناديق التي تظهر في الأعمدة الجانبية و في المناطق الأخرى من موقعك.','ar',0,0,0),(2266,'أضف صندوقا','ar',0,0,0),(2267,'إدارة أنواع المحتوى، بما في ذلك الحالات الافتراضية والترقية إلى الصفحة الرئيسية وإعدادات التعليقات، الخ.','ar',0,0,0),(2268,'إضافة نوع محتوى','ar',0,0,0),(2269,'إضافة قوائم جديدة للموقع, تعديل قوائم موجودة, و إعادة تسمية وتنظيم روابط القائمة.','ar',0,0,0),(2270,'أضف قائمة','ar',0,0,0),(2271,'اعرض القوائم','ar',0,0,0),(2272,'التصنيف','ar',0,0,0),(2273,'تسيير توسيم وتصنيف وتقسيم محتواك.','ar',0,0,0),(2274,'إضافة معجم','ar',0,0,0),(2275,'عرض','ar',0,0,0),(2282,'تفعيل','ar',0,0,0),(2283,'تعطيل','ar',0,0,0),(2284,'استرجع','ar',0,0,0),(2294,'هل أنت متأكد أنك راغب في حذف %title؟','ar',0,0,0),(2321,'المهام','ar',0,0,0),(2322,'مرجع للاستخدام، التكوين والوحدات.','ar',0,0,0),(2331,'ملف','ar',0,0,0),(2332,'مرشح','ar',0,0,0),(2334,'صورة','ar',0,0,0),(2336,'قائمة','ar',0,0,0),(2341,'ابحث','ar',0,0,0),(2343,'النظام','ar',0,0,0),(2344,'تصنيف','ar',0,0,0),(2360,'المحلية','ar',0,0,0),(2367,'php','ar',0,0,0),(2415,'إعدادات الحقل','ar',0,0,0),(2416,'نوع الويدجة','ar',0,0,0),(2418,'إضافة رابط','ar',0,0,0),(2419,'احذف القائمة','ar',0,0,0),(2420,'تحرير القائمة','ar',0,0,0),(2421,'سرد الروابط','ar',0,0,0),(2422,'إضافة مصطلح','ar',0,0,0),(2425,'إلغاء تنسيق النص','ar',0,0,0),(2426,'الرئيسية','ar',0,0,0),(2427,'تشغيل مجدول الأعمال (كرون)','ar',0,0,0),(2436,'خروج','ar',0,0,0),(2437,'إضافة محتوى','ar',0,0,0),(2438,'استخدم <em>المقال</em> للمحتويات المتغيرة كالأخبار، والنشرات الصحفية أو ملاحظات المدونة.','ar',0,0,0),(2439,'استخدم <em>الصفحات الأساسية</em> للمحتوى الثابت، مثل صفحة \'عن الموقع\'.','ar',0,0,0),(2443,'مرحباً <strong>@username</strong>','ar',0,0,0),(2444,'إضافة إلى اختصارات %shortcut_set','ar',0,0,0),(2447,'رسالة الحالة','ar',0,0,0),(2448,'رسالة الخطأ','ar',0,0,0),(2449,'رسالة التحذير','ar',0,0,0),(2450,'ضبط الصندوق','ar',0,0,0),(2451,'استمارة البحث','ar',0,0,0),(2454,'تجاوز إلى المحتوى الرئيسي','ar',0,0,0),(2455,'حالة تحديث قلب دروبال','ar',0,0,0),(2456,'توجد تحديثات للنسخة المركبة من دروبال. لتضمن بقاء موقعك عاملا كما ينبغي علك الترقية بأسرع وقت.','ar',0,0,0),(2457,'راجع صفحة <a href=\"@available_updates\">التحديثات المتاحة</a> لمعرفة المزيد من المعلومات ولتثبيت التحديثات المفقودة.','ar',0,0,0),(2458,'قديم','ar',0,0,0),(2459,'(تتوفر النسخة @version)','ar',0,0,0),(2460,'حالة تحديث الوحدات الحلل','ar',0,0,0),(2461,'يوجد تحديث أمني لواحد أو أكثر من الوحدات أو السمات المركبة. لضمان أمان موقعك يتعين عليك التحديث حالا.','ar',0,0,0),(2462,'ليس آمنا','ar',0,0,0),(2464,'أحدث التدوينات','ar',0,0,0),(2465,'أحدث التعليقات','ar',0,0,0),(2467,'نص واجهة المستخدم','ar',0,0,0),(2468,'ترتيب أساليب الكشف عن اللعات لنص واجهة المستخدم. إذا توفرت نسخة نص مترجمة من واجهة المستخدم في اللغة المحددة، فسيتم عرضها.','ar',0,0,0),(2469,'ترتيب خيارات كشف لغة المحتويات. إذا توافر محتوى بلغة معروفة، سيتم عرضه.','ar',0,0,0),(2471,'مبدل اللغة (@type)','ar',0,0,0),(2472,'تلقيم','ar',0,0,0),(2473,'أحدث المحتويات','ar',0,0,0),(2476,'محتوى الصفحة الرئيسية','ar',0,0,0),(2477,'يستخدم دروبال','ar',0,0,0),(2478,'مساعدة النظام','ar',0,0,0),(2480,'دخول المستخدم','ar',0,0,0),(2481,'المستخدمون الجدد','ar',0,0,0),(2482,'المتصلون الأن','ar',0,0,0),(2487,'وزن الصندوق @block','ar',0,0,0),(2488,'منطقة الصندوق @block','ar',0,0,0),(2489,'ضبط','ar',0,0,0),(2490,'حذف','ar',0,0,0),(2491,'حفظ الصناديق','ar',0,0,0),(2492,'- لا شيء -','ar',0,0,0),(2493,'- اختر -','ar',0,0,0),(2494,'أعلى الصفحة','ar',0,0,0),(2495,'أسفل الصفحة','ar',0,0,0),(2496,'العمود الجانبي اﻷول','ar',0,0,0),(2497,'توفر هذه الصفحة واجهة سحب وإفلات لإسناد صندوق ما إلى منطقة ما، وللتحكم في ترتيب الصناديق داخل المناطق. بما أن كل الحلل لا توفر نفس المناطق، أو تعرض المناطق بنفس الطريقة، فسيتم وضع الصناديق حسب بنية الحلة. تذكر أنه لن يتم حفظ تغييراتك إلا بعد النقر على زر <em>حفظ الصناديق</em> في أسفل الصفحة. انقر على رابط <em>ضبط</em> المقابل لكل صندوق لضبط عنوانه وإعدادات عرضه.','ar',0,0,0),(2499,'حسابي','ar',0,0,0),(2500,'أنت هنا','ar',0,0,0),(2501,'التبويبات الأساسية','ar',0,0,0),(2502,'!local-task-title!active','ar',0,0,0),(2503,'هذا الحقل ضروري.','ar',0,0,0),(2504,'المنطقة','ar',0,0,0),(2505,'عمليات','ar',0,0,0),(2506,'لا صناديق في هذه المنطقة','ar',0,0,0),(2507,'تم تحديث إعدادات الصندوق.','ar',0,0,0),(2509,'صندوق \'%name\'','ar',0,0,0),(2510,'عنوان الصندوق','ar',0,0,0),(2511,'تجاوز العنوان المبدئي للصندوق. استخدم <em>!placeholder</em> كي لا تعرض أي عنوان، أو اتركه فارغاً لاستخدام العنوان المبدئي للصندوق.','ar',0,0,0),(2541,'إعدادات المنطقة','ar',0,0,0),(2542,'حدد أية حلل وأية مناطق سيتم عرض هذا الصندوق فيها.','ar',0,0,0),(2547,'العمود الأول لتذييل الصفحة','ar',0,0,0),(2548,'العمود الثاني لتذييل الصفحة','ar',0,0,0),(2549,'العمود الثالث لتذييل الصفحة','ar',0,0,0),(2550,'العمود الرابع لتذييل الصفحة','ar',0,0,0),(2551,'!theme (الحلة الإفتراضية)','ar',0,0,0),(2552,'!theme (ثيمة الإدارة)','ar',0,0,0),(2553,'إعدادات العرض','ar',0,0,0),(2554,'الصفحات','ar',0,0,0),(2555,'كل الصفحات باستثناء تلك المدرجة في القائمة','ar',0,0,0),(2556,'فقط الصفحات المدرجة في القائمة','ar',0,0,0),(2557,'حدد الصفحات باستخدام المسارات الخاصة بها، أدخل مسار واحد في كل سطر. العلامة \'*\' تحل محل أي سلسلة حرفية. مثلاً %blog لمسار المدونة و %blog-wildcard لأي مدونة شخصية. %front هي الصفحة الرئيسية.','ar',0,0,0),(2558,'الصفحات التي تعيد <code>TRUE</code> لكود PHP هذا (للخبراء فقط)','ar',0,0,0),(2559,'الصفحات أو كود PHP','ar',0,0,0),(2560,'أدخل الكود بين %php إذا اخترت نمط PHP وانتبه إلى أن تنفيذ كود PHP غير صحيح سيؤدي إلى تعطل موقعك.','ar',0,0,0),(2561,'أظهر الصندوق في صفحات محددة','ar',0,0,0),(2562,'مستخدم مجهول','ar',0,0,0),(2563,'مستخدم معرف','ar',0,0,0),(2564,'أظهر الصندوق لأدوار محددة','ar',0,0,0),(2565,'لا تعرض هذا الصندوق إلا للأدوار المختارة. إذا لم تختر أية أدوار، سيظهر الصندوق لكل المستخدمين.','ar',0,0,0),(2566,'يمكن تخصيصه من قبل المستخدم','ar',0,0,0),(2567,'يمكن تخصيصه، مبدئياً ظاهر','ar',0,0,0),(2568,'يمكن تخصيصه، مبدئياً مخفي','ar',0,0,0),(2569,'اسمح للمستخدمين الأفراد بتفصيل عرض هذا الصندوق أثناء ضبطهم حساباتهم.','ar',0,0,0),(2570,'حفظ الصندوق','ar',0,0,0),(2575,'عرض صندوق لنوع معين من المحتوى','ar',0,0,0),(2581,'إنجليزية','ar',0,0,0),(2582,'فرنسية','ar',0,0,0),(2585,'هذا الصندوق سيظهر فقط في حال <a href=\"@languages\">وجود لغتين مفعلتين على اﻷقل</a> و <a href=\"@configuration\">مفاوض اللغة</a> هو إما <em>URL</em> أو <em>Session</em>.','ar',0,0,0),(2586,'التبويبات العمودية','ar',0,0,0),(2587,'تم حفظ إعدادات الصندوق.','ar',0,0,0),(2589,'حفظ الإعدادات','ar',0,0,0),(2590,'استرجاع الإعدادات الافتراضية','ar',0,0,0),(2591,'أنشئ حساب مستخدم جديد.','ar',0,0,0),(2592,'طلب كلمة مرور جديدة عن طريق البريد الإلكتروني.','ar',0,0,0),(2593,'سابقة','ar',0,0,0),(2594,'لاحقة','ar',0,0,0),(2595,'موافقة','ar',0,0,0),(2596,'الموافقة','ar',0,0,0),(2597,'اسم المستخدم','ar',0,0,0),(2598,'المحتوى','ar',0,0,0),(2599,'الردود','ar',0,0,0),(2600,'مغلق','ar',0,0,0),(2601,'نعم','ar',0,0,0),(2602,'مغلق','ar',0,0,0),(2603,'معطَّل','ar',0,0,0),(2604,'تأكيد','ar',0,0,0),(2605,'إلغاء','ar',0,0,0),(2606,'حذف','ar',0,0,0),(2607,'مدير','ar',0,0,0),(2608,'تلقيمة آر.إس.إس','ar',0,0,0),(2609,'الشرح أو توجيهات الإرسال','ar',0,0,0),(2610,'مقال','ar',0,0,0),(2611,'المزيد','ar',0,0,0),(2612,'لم يتم التحقق','ar',0,0,0),(2613,'إجراء','ar',0,0,0),(2614,'آخر تحديث','ar',0,0,0),(2615,'جديد','ar',0,0,0),(2616,'خطأ','ar',0,0,0),(2617,'وسوم','ar',0,0,0),(2618,'عنوان الصندوق كما يظهر للمستخدم.','ar',0,0,0),(2619,'نعم','ar',0,0,0),(2620,'لا','ar',0,0,0),(2621,'مجدول الأعمال (كرون)','ar',0,0,0),(2622,'بحيرة زرقاء (المبدئية)','ar',0,0,0),(2623,'رماد','ar',0,0,0),(2624,'زبرجد','ar',0,0,0),(2625,'شكولاتة بلجيكية','ar',0,0,0),(2626,'أزرق بحري','ar',0,0,0),(2627,'انفجار ليموني','ar',0,0,0),(2628,'يوم بارد','ar',0,0,0),(2629,'شعاع أخضر','ar',0,0,0),(2630,'بحر متوسط','ar',0,0,0),(2631,'زئبق','ar',0,0,0),(2632,'ليلي','ar',0,0,0),(2633,'زيتونة','ar',0,0,0),(2634,'لدائن زهرية','ar',0,0,0),(2635,'طماطم لامعة','ar',0,0,0),(2636,'أزرق مخضر','ar',0,0,0),(2637,'الصفحة الأولى','ar',0,0,0),(2638,'التصنيفات','ar',0,0,0),(2639,'تحميل','ar',0,0,0),(2640,'التحديث','ar',0,0,0),(2641,'معلومات الملف','ar',0,0,0),(2642,'الخيارات المتقدمة','ar',0,0,0),(2643,'ملاحظات النسخة','ar',0,0,0),(2644,'يوميًا','ar',0,0,0),(2645,'أسبوعيًا','ar',0,0,0),(2646,'إعدادات العرض','ar',0,0,0),(2647,'لا يمكن التراجع عن هذة العملية.','ar',0,0,0),(2648,'الاختبار','ar',0,0,0),(2649,'لا توجد رسائل سجل.','ar',0,0,0),(2650,'كلمة المرور','ar',0,0,0),(2651,'تم حفظ خيارات الضبط.','ar',0,0,0),(2652,'المركز','ar',0,0,0),(2653,'نص المساعدة','ar',0,0,0),(2654,'ضروري','ar',0,0,0),(2655,'جذر','ar',0,0,0),(2656,'الصفحات في مستو واحد ترتب بالوزن أولا، ثم بالعنوان.','ar',0,0,0),(2657,'لا شيء','ar',0,0,0),(2658,'التصنيف','ar',0,0,0),(2659,'أضف حاوية','ar',0,0,0),(2660,'أضف تصنيفا','ar',0,0,0),(2661,'تحرير الحاوية','ar',0,0,0),(2662,'تحرير','ar',0,0,0),(2663,'لا يوجد تصنيفات.','ar',0,0,0),(2664,'▸ ','ar',0,0,0),(2665,'الذهاب إلى الصفحة السابقة','ar',0,0,0),(2666,'فوق','ar',0,0,0),(2667,'الذهاب إلى الصفحة الأم','ar',0,0,0),(2668,' ◂','ar',0,0,0),(2669,'الذهاب إلى الصفحة التالية','ar',0,0,0),(2670,'الوثيقة','ar',0,0,0),(2671,'الهيكل','ar',0,0,0),(2672,'حفظ','ar',0,0,0),(2673,'تم فتح جلسة لـ%name.','ar',0,0,0),(2674,'مفتوح','ar',0,0,0),(2675,'الأرشيف','ar',0,0,0),(2676,'اسم الملف','ar',0,0,0),(2677,'النقاش العام','ar',0,0,0),(2678,'تحرير المنتدى','ar',0,0,0),(2679,'اسم المنتدى','ar',0,0,0),(2680,'منتدى','ar',0,0,0),(2681,'هل أنت متأكد أنك راغب في حذف منتدى %name؟','ar',0,0,0),(2682,'تحديث','ar',0,0,0),(2683,'مرئي','ar',0,0,0),(2684,'المرساة','ar',0,0,0),(2685,'العرض','ar',0,0,0),(2686,'إعدادات متقدمة','ar',0,0,0),(2687,'النتائج','ar',0,0,0),(2688,'أبدا','ar',0,0,0),(2689,'لا وجود للمستخدم %name.','ar',0,0,0),(2690,'البريد','ar',0,0,0),(2691,'التحديث','ar',0,0,0),(2692,'الإجراءات','ar',0,0,0),(2693,'مجمع','ar',0,0,0),(2694,'اقرأ المزيد','ar',0,0,0),(2695,'معدل التحديث','ar',0,0,0),(2696,'مسار التلقيمة بالكامل.','ar',0,0,0),(2697,'أضف منتدى','ar',0,0,0),(2698,'حلة','ar',0,0,0),(2699,'لا توجد لقطة','ar',0,0,0),(2700,'الكلمات المفتاحية','ar',0,0,0),(2701,'إعدادات سجل الوصول','ar',0,0,0),(2702,'فعّل سجل الوصول','ar',0,0,0),(2703,'أهمل سجلات الوصول الأقدم من','ar',0,0,0),(2704,'معاينة التعليق','ar',0,0,0),(2705,'<لا يوجد>','ar',0,0,0),(2706,'ألغ الربط','ar',0,0,0),(2707,'الإحصائيات','ar',0,0,0),(2708,'البحث المتقدم','ar',0,0,0),(2709,'غير مسموح لك بالوصول إلى هذه الصفحة.','ar',0,0,0),(2710,'غير معروف','ar',0,0,0),(2711,'غير متوفر','ar',0,0,0),(2712,'النوع','ar',0,0,0),(2713,'المحتوى','ar',0,0,0),(2714,'نوع قاعدة البيانات','ar',0,0,0),(2715,'إجراء','ar',0,0,0),(2716,'متابعة','ar',0,0,0),(2717,'الحالة','ar',0,0,0),(2718,'اتصل','ar',0,0,0),(2719,'لا','ar',0,0,0),(2720,'أُرسل البريد إلى %recipient','ar',0,0,0),(2721,'تعذّر إرسال البريد إلى %recipient','ar',0,0,0),(2722,'موضوع الرسالة.','ar',0,0,0),(2723,'أنشئ','ar',0,0,0),(2724,'حفظ التصنيفات','ar',0,0,0),(2725,'رابط أم','ar',0,0,0),(2726,'السؤال','ar',0,0,0),(2727,'أضف صفحة فرعية','ar',0,0,0),(2728,'نسخة للطباعة','ar',0,0,0),(2729,'نوع المحتوى للصفحات الفرعية','ar',0,0,0),(2730,'خيارات التحديث','ar',0,0,0),(2731,'احذف من هيكل الوثيقة','ar',0,0,0),(2732,'صيغة تصدير غير معروفة.','ar',0,0,0),(2733,'آخر موضوع','ar',0,0,0),(2734,'الوصول مرفوض','ar',0,0,0),(2735,'عنوان الصفحة','ar',0,0,0),(2736,'ساعة واحدة','ar',0,0,0),(2737,'أقل من ساعة','ar',2736,1,0),(2738,'ساعتين','ar',2737,2,0),(2739,'@count[3] ساعات','ar',2738,3,0),(2740,'@count[4] ساعة','ar',2739,4,0),(2741,'@count[5] ساعة','ar',2740,5,0),(2742,'يوم واحد','ar',0,0,0),(2743,'أقل من يوم','ar',2742,1,0),(2744,'يومين','ar',2743,2,0),(2745,'@count[3] أيام','ar',2744,3,0),(2746,'@count[4] يوما','ar',2745,4,0),(2747,'@count[5] يوم','ar',2746,5,0),(2748,'تم حفظ الإعدادات.','ar',0,0,0),(2749,'جيد','ar',0,0,0),(2750,'يمكن للإداريين فقط إنشاء حسابات مستخدمين جديدة.','ar',0,0,0),(2751,'دروبال','ar',0,0,0),(2752,'غير موجود','ar',0,0,0),(2753,'المسار','ar',0,0,0),(2754,'المستضيف','ar',0,0,0),(2755,'PostgreSQL','ar',0,0,0),(2756,'التماس يدوي للتحديثات','ar',0,0,0),(2757,'أبدا','ar',0,0,0),(2758,'التحقق يدوياً','ar',0,0,0),(2759,'محَدَّث','ar',0,0,0),(2760,'يوجد تحديث','ar',0,0,0),(2761,'العمود الجانبي اﻷيسر','ar',0,0,0),(2762,'العمود الجانبي اﻷيمن','ar',0,0,0),(2763,'داخل المحتوى','ar',0,0,0),(2764,'محدد','ar',0,0,0),(2765,'اختر <em>نعم</em> إذا كنت تود أن يتم اختيار هذا التصنيف مبدئيا.','ar',0,0,0),(2766,'يجب أن تدخل تصنيفا.','ar',0,0,0),(2767,'هل تود فعلا حذف التصنيف %category؟','ar',0,0,0),(2768,'تم حذف تصنيف %category.','ar',0,0,0),(2769,'اسمك','ar',0,0,0),(2770,'عنوان بريدك الإلكتروني','ar',0,0,0),(2771,'إرسال بريد إلكتروني','ar',0,0,0),(2772,'عليك أن تختار تصنيفا صحيحا.','ar',0,0,0),(2773,'يجب أن تدخل عنوان بريد إلكتروني سليم.','ar',0,0,0),(2774,'[!category] !subject','ar',0,0,0),(2775,'مخصص','ar',0,0,0),(2776,'الرؤية','ar',0,0,0),(2777,'انتقاء','ar',0,0,0),(2778,'المحليات','ar',0,0,0),(2779,'لافتة حقل العنوان','ar',0,0,0),(2780,'مُثَبَّت أعلى القوائم','ar',0,0,0),(2781,'المراجعات','ar',0,0,0),(2782,'مدة استطلاع الرأي','ar',0,0,0),(2783,'خيارات الاستبيان','ar',0,0,0),(2784,'أصوات الاستبيان','ar',0,0,0),(2785,'الشرح','ar',0,0,0),(2786,'خيارات الاختيار','ar',0,0,0),(2787,'اسم المعجم','ar',0,0,0),(2788,'اسم الدور','ar',0,0,0),(2789,'عنوان البريد الإلكتروني','ar',0,0,0),(2790,'النطاق الزمني','ar',0,0,0),(2791,'نوع الحقل','ar',0,0,0),(2792,'صوّت','ar',0,0,0),(2793,'اسم المجموعة','ar',0,0,0),(2794,'الصورة الأصلية','ar',0,0,0),(2795,'تلقيمات - المدونات','ar',0,0,0),(2796,'الترويسة','ar',0,0,0),(2797,'النمط','ar',0,0,0),(2798,'تحذير','ar',0,0,0),(2799,'ممنوع','ar',0,0,0),(2800,'نشط','ar',0,0,0),(2801,'غير موجود','ar',0,0,0),(2802,'موافق','ar',0,0,0),(2803,'تلقيمة أو.بي.إم.إل','ar',0,0,0),(2804,'عدد عناصر الأخبار في الصندوق','ar',0,0,0),(2805,'اعرض آخر أخبار هذه التلقيمة.','ar',0,0,0),(2806,'اعرض آخر الأخبار في هذا التصنيف.','ar',0,0,0),(2807,'عرض عام للتلقيمات','ar',0,0,0),(2808,'أخبار','ar',0,0,0),(2809,'آخر تحديث','ar',0,0,0),(2810,'التحديث القادم','ar',0,0,0),(2811,'باقي %time','ar',0,0,0),(2812,'احذف الأخبار','ar',0,0,0),(2813,'حدِّث الأخبار','ar',0,0,0),(2814,'عرض عام للتصنيفات','ar',0,0,0),(2815,'صنّف','ar',0,0,0),(2816,'تم حفظ التصنيفات.','ar',0,0,0),(2817,'المسار:','ar',0,0,0),(2818,'آخر تحديث:','ar',0,0,0),(2819,'منذ %age','ar',0,0,0),(2820,'منذ %ago','ar',0,0,0),(2821,'ألّفه','ar',0,0,0),(2822,'تم تحديث تلقيمة %feed.','ar',0,0,0),(2823,'تم حذف تلقيمة %feed.','ar',0,0,0),(2824,'تم حذف تلقيمة %feed.','ar',0,0,0),(2825,'تمت إضافة تلقيمة %feed.','ar',0,0,0),(2826,'تمت إضافة تلقيمة %feed.','ar',0,0,0),(2827,'تم حذف الأخبار القادمة من موقع %site.','ar',0,0,0),(2828,'أقصى قيمة','ar',0,0,0),(2829,'السطر','ar',0,0,0),(2830,'توسيع النطاق','ar',0,0,0),(2831,'التخزين المؤقت','ar',0,0,0),(2832,'التفاصيل','ar',0,0,0),(2833,'ودجة','ar',0,0,0),(2834,'آخر رد','ar',0,0,0),(2835,'النطاق','ar',0,0,0),(2836,'المعالجات','ar',0,0,0),(2837,'غير محدود','ar',0,0,0),(2838,'أرسل','ar',0,0,0),(2839,'الكود','ar',0,0,0),(2840,'أدخل اسم مستخدم صحيح.','ar',0,0,0),(2841,'المتسلم','ar',0,0,0),(2842,'أضف دورا إلى المستخدمين المختارين','ar',0,0,0),(2843,'احذف دورا من المستخدمين المختارين','ar',0,0,0),(2844,'أمن','ar',0,0,0),(2845,'إدارة المحتوى','ar',0,0,0),(2846,'عام','ar',0,0,0),(2847,'الطريقة','ar',0,0,0),(2848,'مصر','ar',0,0,0),(2849,'ناميبيا','ar',0,0,0),(2850,'إسرائيل','ar',0,0,0),(2851,'إيران','ar',0,0,0),(2852,'نيوزيلندا','ar',0,0,0),(2853,'تونجا','ar',0,0,0),(2854,'كوبا','ar',0,0,0),(2855,'البرازيل','ar',0,0,0),(2856,'تشيلي','ar',0,0,0),(2857,'باراجواي','ar',0,0,0),(2858,'جامايكا','ar',0,0,0),(2859,'اليابان','ar',0,0,0),(2860,'ليبيا','ar',0,0,0),(2861,'نافاجية','ar',0,0,0),(2862,'بولندا','ar',0,0,0),(2863,'البرتغال','ar',0,0,0),(2864,'سنغافورة','ar',0,0,0),(2865,'تركيا','ar',0,0,0),(2866,'ص','ar',0,0,0),(2867,'م','ar',0,0,0),(2868,'المنتدى','ar',0,0,0),(2869,'منذ !time','ar',0,0,0),(2870,'لون الخلفية','ar',0,0,0),(2871,'لون النص','ar',0,0,0),(2872,'اللون','ar',0,0,0),(2873,'تسجيل الدخول','ar',0,0,0),(2874,'تم تحديث مسار تلقيمة %title إلى %url.','ar',0,0,0),(2875,'اذهب إلى أول تعليق في هذه الصفحة.','ar',0,0,0),(2876,'اذهب إلى أول تعليق جديد في هذه الصفحة.','ar',0,0,0),(2877,'إضافة تعليق جديد','ar',0,0,0),(2878,'أضف تعليقا جديدا على هذه الصفحة.','ar',0,0,0),(2879,'شارك بأفكارك وآراؤك المتعلقة بهذه الصفحة.','ar',0,0,0),(2880,'أعد الضبط','ar',0,0,0),(2881,'المقطع','ar',0,0,0),(2882,'غير مركب','ar',0,0,0),(2883,'الخيارات','ar',0,0,0),(2884,'أحال إليه','ar',0,0,0),(2885,'صوت واحد','ar',0,0,0),(2886,'لا أصوات','ar',2885,1,0),(2887,'صوتان','ar',2886,2,0),(2888,'@count[3] أصوات','ar',2887,3,0),(2889,'@count[4] صوتا','ar',2888,4,0),(2890,'@count[5] صوت','ar',2889,5,0),(2891,'أشهر الصفحات','ar',0,0,0),(2892,'معالجة النصوص','ar',0,0,0),(2893,'أقصى طول','ar',0,0,0),(2894,'صفوف','ar',0,0,0),(2895,'حفظ التغييرات','ar',0,0,0),(2896,'الوصول مرفوض','ar',0,0,0),(2897,'تثبيت','ar',0,0,0),(2898,'اختياري','ar',0,0,0),(2899,'الطلبات الحديثة','ar',0,0,0),(2900,'تعيين كافتراضي','ar',0,0,0),(2901,'تم حذف التعليق و كل الردود عليه.','ar',0,0,0),(2902,'منسق مسبقا','ar',0,0,0),(2903,'ملفات المستخدمين','ar',0,0,0),(2904,'المستخدمون المجهولون','ar',0,0,0),(2905,'مسح ذاكرة التخزين المؤقت','ar',0,0,0),(2906,'الأصوات','ar',0,0,0),(2907,'حفظ الإعدادات','ar',0,0,0),(2908,'عملية','ar',0,0,0),(2909,'رد','ar',0,0,0),(2910,'الوظيفة','ar',0,0,0),(2911,'انتهت جلسة %name.','ar',0,0,0),(2912,'المتتبع','ar',0,0,0),(2913,'يجب أن تحدد تاريخا صحيحا.','ar',0,0,0),(2914,'إعدادات الخادم','ar',0,0,0),(2915,'الحقل %field ضروري.','ar',0,0,0),(2916,'ألمانيا','ar',0,0,0),(2917,'خروج','ar',0,0,0),(2918,'واحد جديد','ar',0,0,0),(2919,'لا جديد','ar',2918,1,0),(2920,'اثنان جديدان','ar',2919,2,0),(2921,'@count[3] جدد','ar',2920,3,0),(2922,'@count[4] جديدا','ar',2921,4,0),(2923,'@count[5] جديد','ar',2922,5,0),(2924,'اللغة الافتراضية','ar',0,0,0),(2925,'أفغانستان','ar',0,0,0),(2926,'ألبانيا','ar',0,0,0),(2927,'الجزائر','ar',0,0,0),(2928,'ساموا الأمريكية','ar',0,0,0),(2929,'أندورا','ar',0,0,0),(2930,'أنغولا','ar',0,0,0),(2931,'أنغويلا','ar',0,0,0),(2932,'القطب الجنوبي','ar',0,0,0),(2933,'أنتيغوا وبربودا','ar',0,0,0),(2934,'الأرجنتين','ar',0,0,0),(2935,'أرمينيا','ar',0,0,0),(2936,'أروبا','ar',0,0,0),(2937,'أستراليا','ar',0,0,0),(2938,'النمسا','ar',0,0,0),(2939,'أذربيجان','ar',0,0,0),(2940,'الباهامس','ar',0,0,0),(2941,'البحرين','ar',0,0,0),(2942,'بنغلادش','ar',0,0,0),(2943,'باربادوس','ar',0,0,0),(2944,'بيلاروسيا','ar',0,0,0),(2945,'بلجيكا','ar',0,0,0),(2946,'بيليز','ar',0,0,0),(2947,'بينين','ar',0,0,0),(2948,'برمودا','ar',0,0,0),(2949,'بوتان','ar',0,0,0),(2950,'بوليفيا','ar',0,0,0),(2951,'البوسنة والهرسك','ar',0,0,0),(2952,'بوتسوانا','ar',0,0,0),(2953,'جزيرة بوفيه','ar',0,0,0),(2954,'بروناي','ar',0,0,0),(2955,'بلغاريا','ar',0,0,0),(2956,'بوركينا فاسو','ar',0,0,0),(2957,'بوروندي','ar',0,0,0),(2958,'كمبوديا','ar',0,0,0),(2959,'الكاميرون','ar',0,0,0),(2960,'كندا','ar',0,0,0),(2961,'الرأس الأخضر','ar',0,0,0),(2962,'جزر الكايمان','ar',0,0,0),(2963,'جمهورية إفريقيا الوسطى','ar',0,0,0),(2964,'تشاد','ar',0,0,0),(2965,'الصين','ar',0,0,0),(2966,'جزيرة الكريسماس','ar',0,0,0),(2967,'جزر الكوكوس','ar',0,0,0),(2968,'كولومبيا','ar',0,0,0),(2969,'جزر القمر','ar',0,0,0),(2970,'جزر كووك','ar',0,0,0),(2971,'كوستاريكا','ar',0,0,0),(2972,'قبرص','ar',0,0,0),(2973,'جمهورية التشيك','ar',0,0,0),(2974,'الدانمارك','ar',0,0,0),(2975,'جيبوتي','ar',0,0,0),(2976,'دومينيكا','ar',0,0,0),(2977,'جمهورية الدومينيكان','ar',0,0,0),(2978,'الإكوادور','ar',0,0,0),(2979,'السلفادور','ar',0,0,0),(2980,'غينيا الإستوائية','ar',0,0,0),(2981,'اريتريا','ar',0,0,0),(2982,'إستونيا','ar',0,0,0),(2983,'إثيوبيا','ar',0,0,0),(2984,'جزر فارو','ar',0,0,0),(2985,'فنلندا','ar',0,0,0),(2986,'فرنسا','ar',0,0,0),(2987,'غويانا الفرنسية','ar',0,0,0),(2988,'بولينيزيا الفرنسية','ar',0,0,0),(2989,'الغابون','ar',0,0,0),(2990,'غامبيا','ar',0,0,0),(2991,'جورجيا','ar',0,0,0),(2992,'غانا','ar',0,0,0),(2993,'جبل طارق','ar',0,0,0),(2994,'اليونان','ar',0,0,0),(2995,'غرينلاند','ar',0,0,0),(2996,'غرينادا','ar',0,0,0),(2997,'غواديلوب','ar',0,0,0),(2998,'غوام','ar',0,0,0),(2999,'غواتيمالا','ar',0,0,0),(3000,'غينيا','ar',0,0,0),(3001,'غينيا-بيساو','ar',0,0,0),(3002,'غوايانا','ar',0,0,0),(3003,'هاييتي','ar',0,0,0),(3004,'جزيرة هيرد وجزر ماكدونالد','ar',0,0,0),(3005,'الهندوراس','ar',0,0,0),(3006,'هنغاريا','ar',0,0,0),(3007,'آيسلندا','ar',0,0,0),(3008,'الهند','ar',0,0,0),(3009,'أندونيسيا','ar',0,0,0),(3010,'العراق','ar',0,0,0),(3011,'ايرلندا','ar',0,0,0),(3012,'إيطاليا','ar',0,0,0),(3013,'الأردن','ar',0,0,0),(3014,'كازاخستان','ar',0,0,0),(3015,'كينيا','ar',0,0,0),(3016,'كيريباتي','ar',0,0,0),(3017,'الكويت','ar',0,0,0),(3018,'قيرغيزستان','ar',0,0,0),(3019,'لاوس','ar',0,0,0),(3020,'لاتفيا','ar',0,0,0),(3021,'لبنان','ar',0,0,0),(3022,'ليسوتو','ar',0,0,0),(3023,'ليبيريا','ar',0,0,0),(3024,'ليختنشتاين','ar',0,0,0),(3025,'ليتوانيا','ar',0,0,0),(3026,'لكسمبورغ','ar',0,0,0),(3027,'مدغشقر','ar',0,0,0),(3028,'الملاوي','ar',0,0,0),(3029,'ماليزيا','ar',0,0,0),(3030,'المالديف','ar',0,0,0),(3031,'مالي','ar',0,0,0),(3032,'مالطا','ar',0,0,0),(3033,'جزر مارشال','ar',0,0,0),(3034,'المارتينيك','ar',0,0,0),(3035,'موريتانيا','ar',0,0,0),(3036,'موريشيوس','ar',0,0,0),(3037,'مايوت','ar',0,0,0),(3038,'المكسيك','ar',0,0,0),(3039,'ميكرونيزيا','ar',0,0,0),(3040,'مولدوفا','ar',0,0,0),(3041,'موناكو','ar',0,0,0),(3042,'منغوليا','ar',0,0,0),(3043,'مونتسيرات','ar',0,0,0),(3044,'المغرب','ar',0,0,0),(3045,'موزمبيق','ar',0,0,0),(3046,'ميانمار','ar',0,0,0),(3047,'ناورو','ar',0,0,0),(3048,'نيبال','ar',0,0,0),(3049,'هولندا','ar',0,0,0),(3050,'جزر الأنتيل الهولندية','ar',0,0,0),(3051,'كاليدونيا الجديدة','ar',0,0,0),(3052,'نيكاراغوا','ar',0,0,0),(3053,'النيجر','ar',0,0,0),(3054,'نيجيريا','ar',0,0,0),(3055,'نيوي','ar',0,0,0),(3056,'جزيرة نورفولك','ar',0,0,0),(3057,'كوريا الشمالية','ar',0,0,0),(3058,'جزر ماريانا الشمالية','ar',0,0,0),(3059,'النرويج','ar',0,0,0),(3060,'عمان','ar',0,0,0),(3061,'باكستان','ar',0,0,0),(3062,'بالاو','ar',0,0,0),(3063,'بنما','ar',0,0,0),(3064,'بابوا غينيا الجديدة','ar',0,0,0),(3065,'البيرو','ar',0,0,0),(3066,'الفليبين','ar',0,0,0),(3067,'بورتو ريكو','ar',0,0,0),(3068,'قطر','ar',0,0,0),(3069,'ريونيون','ar',0,0,0),(3070,'رومانيا','ar',0,0,0),(3071,'روسيا','ar',0,0,0),(3072,'رواندا','ar',0,0,0),(3073,'ساموا','ar',0,0,0),(3074,'سان مارينو','ar',0,0,0),(3075,'المملكة العربية السعودية','ar',0,0,0),(3076,'السنغال','ar',0,0,0),(3077,'سيشل','ar',0,0,0),(3078,'سيراليون','ar',0,0,0),(3079,'سلوفاكيا','ar',0,0,0),(3080,'سلوفينيا','ar',0,0,0),(3081,'جزر سليمان','ar',0,0,0),(3082,'الصومال','ar',0,0,0),(3083,'جنوب أفريقيا','ar',0,0,0),(3084,'جورجيا الجنوبية وجزر ساندويتش الجنوبية','ar',0,0,0),(3085,'إسبانيا','ar',0,0,0),(3086,'سيريلانكا','ar',0,0,0),(3087,'السودان','ar',0,0,0),(3088,'سورينام','ar',0,0,0),(3089,'سفالبارد وجان ماين','ar',0,0,0),(3090,'سوازيلاند','ar',0,0,0),(3091,'السويد','ar',0,0,0),(3092,'سويسرا','ar',0,0,0),(3093,'سوريا','ar',0,0,0),(3094,'تايوان','ar',0,0,0),(3095,'طاجكستان','ar',0,0,0),(3096,'تنزانيا','ar',0,0,0),(3097,'تايلاند','ar',0,0,0),(3098,'توغو','ar',0,0,0),(3099,'توكيلاو','ar',0,0,0),(3100,'ترينيداد وتوباغو','ar',0,0,0),(3101,'تونس','ar',0,0,0),(3102,'تركمانستان','ar',0,0,0),(3103,'جزر تيركس وكايكوس','ar',0,0,0),(3104,'توفالو','ar',0,0,0),(3105,'أوغندا','ar',0,0,0),(3106,'أوكرانيا','ar',0,0,0),(3107,'الإمارات العربية المتحدة','ar',0,0,0),(3108,'المملكة المتحدة','ar',0,0,0),(3109,'الولايات المتحدة الأمريكية','ar',0,0,0),(3110,'الولايات المتحدة الجزر الصغيرة النائية','ar',0,0,0),(3111,'أوروغواي','ar',0,0,0),(3112,'أوزبكستان','ar',0,0,0),(3113,'فانواتو','ar',0,0,0),(3114,'فنزويلا','ar',0,0,0),(3115,'واليس وفوتونا','ar',0,0,0),(3116,'اليمن','ar',0,0,0),(3117,'زامبيا','ar',0,0,0),(3118,'زيمبابوي','ar',0,0,0),(3119,'بادئة الجدول','ar',0,0,0),(3120,'اسم مستخدم قاعدة البيانات','ar',0,0,0),(3121,'كلمة مرور قاعدة البيانات','ar',0,0,0),(3122,'اسم قاعدة البيانات','ar',0,0,0),(3123,'منفذ','ar',0,0,0),(3124,'حجم حقل النص','ar',0,0,0),(3125,'معلومات التاليف','ar',0,0,0),(3126,'أُنشِئ يوم','ar',0,0,0),(3127,'دعها فارغة ل%anonymous.','ar',0,0,0),(3128,'سجل النظام','ar',0,0,0),(3129,'اللغات المفعلة','ar',0,0,0),(3130,'عربية','ar',0,0,0),(3131,'إيطالية','ar',0,0,0),(3132,'أسبانية','ar',0,0,0),(3133,'يابانية','ar',0,0,0),(3134,'كورية','ar',0,0,0),(3135,'عنوان بريد إلكتروني صحيح. سيتم إرسال كل رسائل النظام إلى هذا العنوان. سيتم إخفاء هذا العنوان البريدي و لن يستخدم إلا في حال رغبتك في استلام كلمة مرور جديدة، أو في حال رغبتك في استقبال بعض الأخبار و التنبيهات عبر البريد الإلكتروني.','ar',0,0,0),(3136,'عنوان البريد الإلكتروني %email مسجل سابقا. <a href=\"@password\">هل نسيت كلمة مرورك؟</a>','ar',0,0,0),(3137,'استيراد OPML','ar',0,0,0),(3138,'احذف الأخبار','ar',0,0,0),(3139,'ملف OPML','ar',0,0,0),(3140,'وسوم إتش.تي.إم.إل المسموح بها','ar',0,0,0),(3141,'المصادر','ar',0,0,0),(3142,'آخر أخبار تصنيف !title','ar',0,0,0),(3143,'آخر أخبار تلقيمة !title','ar',0,0,0),(3144,'تم تحديث التصنيف %category.','ar',0,0,0),(3145,'تم حذف التصنيف %category.','ar',0,0,0),(3146,'تم حذف التصنيف %category.','ar',0,0,0),(3147,'تمت إضافة التصنيف %category.','ar',0,0,0),(3148,'تمت إضافة التصنيف %category.','ar',0,0,0),(3149,'مجمِّع - @title','ar',0,0,0),(3150,'خبر واحد','ar',0,0,0),(3151,'لا أخبار','ar',3150,1,0),(3152,'خبران','ar',3151,2,0),(3153,'@count[3] أخبار','ar',3152,3,0),(3154,'@count[4] خبرا','ar',3153,4,0),(3155,'@count[5] خبر','ar',3154,5,0),(3156,'لم تختر أي عناصر.','ar',0,0,0),(3157,'تم التحديث.','ar',0,0,0),(3158,'المتصفّح','ar',0,0,0),(3159,'لا يمكن التراجع عن هذا.','ar',0,0,0),(3160,'ارفع صورة','ar',0,0,0),(3161,'الرسالة:','ar',0,0,0),(3162,'ملف اللغة','ar',0,0,0),(3163,'منشور','ar',0,0,0),(3164,'متوسط زمن توليد الصفحة','ar',0,0,0),(3165,'تم حفظ التغييرات.','ar',0,0,0),(3166,'لا تعرض إلا المستخدمين الذين','ar',0,0,0),(3167,'تحسين','ar',0,0,0),(3168,'تراجع','ar',0,0,0),(3169,'مسجل بالموقع منذ','ar',0,0,0),(3170,'منذ @time','ar',0,0,0),(3171,'لا مستخدمين مختارين.','ar',0,0,0),(3172,'تم اكتشاف محاولة للتلاعب بخانات مستخدم محمية.','ar',0,0,0),(3173,'نتائج البحث','ar',0,0,0),(3174,'لا نتائج لعملية البحث','ar',0,0,0),(3175,'من فضلك أدخل بعض الكلمات المفتاحية.','ar',0,0,0),(3176,'الصفحة الرئيسية','ar',0,0,0),(3177,'طلب كلمة مرور جديدة','ar',0,0,0),(3178,'محذوف','ar',0,0,0),(3179,'المناقشات','ar',0,0,0),(3180,'المناقشة','ar',0,0,0),(3181,'قائمة القيم المسموح بها','ar',0,0,0),(3182,'خيارات النشر','ar',0,0,0),(3183,'أنشئ نسخة جديدة','ar',0,0,0),(3184,'أقل ارتفاع','ar',0,0,0),(3185,'أقل عرض','ar',0,0,0),(3186,'إعدادات المحلية','ar',0,0,0),(3187,'عدد العناصر التي ستعرض في قائمة \"اليوم\".','ar',0,0,0),(3188,'المحتوى','ar',0,0,0),(3189,'ضبط الصلاحيات','ar',0,0,0),(3190,'عشوائي','ar',0,0,0),(3191,'فارغ','ar',0,0,0),(3192,'مسار بديل','ar',0,0,0),(3193,'حدد مسارا بديلا يمكن باتباعه الوصول لهذه البيانات. مثلا، أدخل \'about\' عند كتابة صفحة \"حول الموقع\" استخدم مسارا نسبيا، ولا تضع / أخيرة، و إلا فلن يعمل البديل.','ar',0,0,0),(3194,'أكبر من','ar',0,0,0),(3195,'أصغر من','ar',0,0,0),(3196,'أياً','ar',0,0,0),(3197,'اختيار','ar',0,0,0),(3198,'عدد أشهر ما عرض اليوم','ar',0,0,0),(3199,'عدد أشهر ما عرض في عمر الموقع','ar',0,0,0),(3200,'عدد أحدث ما عرض','ar',0,0,0),(3201,'لم يتم حفظ الإعدادات بسبب الأخطاء.','ar',0,0,0),(3202,'الأحرف','ar',0,0,0),(3203,'ملف مستخدم','ar',0,0,0),(3204,'أكمل التصنيف آليا','ar',0,0,0),(3205,'أرسل نسخة إلى نفسك.','ar',0,0,0),(3206,'أُرسلت رسالتك.','ar',0,0,0),(3207,'إنشاء حساب جديد','ar',0,0,0),(3208,'دور','ar',0,0,0),(3209,'هل أنت متأكد أنك راغب في حذف صندوق %name؟','ar',0,0,0),(3210,'تم حذف الصندوق %name.','ar',0,0,0),(3211,'معلومات','ar',0,0,0),(3212,'اسرد المفردات','ar',0,0,0),(3213,'أضف مفردات','ar',0,0,0),(3214,'أُنشأت المفردة الجديدة %term.','ar',0,0,0),(3215,'هل أنت متأكد أنك راغب في حذف المفردة %title؟','ar',0,0,0),(3216,'تم حذف المصطلح %name.','ar',0,0,0),(3217,'تحذير','ar',0,0,0),(3218,'لا توجد إحصائيات متوفرة.','ar',0,0,0),(3219,'آخر تشغيل منذ !time','ar',0,0,0),(3220,'المرشحات المفعلة','ar',0,0,0),(3221,'حرِج','ar',0,0,0),(3222,'استطلاعات الرأي الأقدم','ar',0,0,0),(3223,'اعرض قائمة استطلاعات الرأي الموجودة على هذا الموقع.','ar',0,0,0),(3224,'إعدادات استطلاعات الرأي','ar',0,0,0),(3225,'يجب أن تملأ اختيارين على الأقل.','ar',0,0,0),(3226,'مفتوح','ar',0,0,0),(3227,'يسرد هذا الجدول كل الأصوات المسجلة لاستطلاع الرأي هذا. في حال السماح للمستخدمين المجهولين بالتصويت، سيسجلوا بعنوان إنترنت للحواسيب التي استخدموها للتصويت.','ar',0,0,0),(3228,'الزائر','ar',0,0,0),(3229,'إلغاء صوتك','ar',0,0,0),(3230,'اعرض نتائج الاستطلاع الحالية.','ar',0,0,0),(3231,'حذف مفردة يحذف كل المفردات تحتها. لا يمكن الرجوع عن هذا العمل.','ar',0,0,0),(3232,'مدونات','ar',0,0,0),(3233,'الوثائق','ar',0,0,0),(3234,'يبدو أن تلقيمة %site قد انقطعت بسبب خطأ \"%error\" في السطر %line.','ar',0,0,0),(3235,'يبدو أن تلقيمة %site قد انقطعت بسبب خطأ \"%error\" في السطر %line.','ar',0,0,0),(3236,'المنتديات','ar',0,0,0),(3237,'مراجعات %title','ar',0,0,0),(3238,'!date بواسطة !username','ar',0,0,0),(3239,'استرجاع','ar',0,0,0),(3240,'مراجعة','ar',0,0,0),(3241,'المراجعة الحالية','ar',0,0,0),(3242,'كلمتا السر غير متطابقين.','ar',0,0,0),(3243,'الجلسة','ar',0,0,0),(3244,'تتبع','ar',0,0,0),(3245,'لا منتديات معرفة','ar',0,0,0),(3246,'تم نقل المناقشة','ar',0,0,0),(3247,'تم حفظ إعداداتك.','ar',0,0,0),(3248,'مثبت','ar',0,0,0),(3249,'صلاحية','ar',0,0,0),(3250,'سُجّل صوتك.','ar',0,0,0),(3251,'تسمح لموقعك بجمع التصويتات حول موضوعات مختلفة على شكل أسئلة متعددة الاختيارات.','ar',0,0,0),(3252,'لون الروابط','ar',0,0,0),(3253,'جار الاختبار','ar',0,0,0),(3254,'معياري','ar',0,0,0),(3255,'جزر ألاند','ar',0,0,0),(3256,'فيجية','ar',0,0,0),(3257,'جزر الفوكلاند','ar',0,0,0),(3258,'سانت كيتس ونيفيس','ar',0,0,0),(3259,'كوريا الجنوبية','ar',0,0,0),(3260,'سانت لوسيا','ar',0,0,0),(3261,'سانت هيلينا','ar',0,0,0),(3262,'ساو تومي وبرينسيبي','ar',0,0,0),(3263,'مناطق فرنسا الجنوبية','ar',0,0,0),(3264,'سان فنسنت وغريناديس','ar',0,0,0),(3265,'الجزر العذراء البريطانية','ar',0,0,0),(3266,'الجزر العذراء الأمريكية','ar',0,0,0),(3267,'فيتنام','ar',0,0,0),(3268,'غيرنسي','ar',0,0,0),(3269,'جيرسي','ar',0,0,0),(3270,'إعدادات %type','ar',0,0,0),(3271,'إعدادات القائمة','ar',0,0,0),(3272,'خطة الألوان','ar',0,0,0),(3273,'@type: %title حُذف.','ar',0,0,0),(3274,'لواحق الملفات المسموح بها','ar',0,0,0),(3275,'وجّه إلى مسار','ar',0,0,0),(3276,'تفاصيل','ar',0,0,0),(3277,'الاسم %name غير مفعل أو ممنوع.','ar',0,0,0),(3278,'لقد فشلت محاولة دخول %user.','ar',0,0,0),(3279,'نسخة %date من %title','ar',0,0,0),(3280,'اسم المستخدم الذي تريد نسبة الموضوع إليه.','ar',0,0,0),(3281,'احذف الإجراء','ar',0,0,0),(3282,'تم حفظ الإجراء بنجاح.','ar',0,0,0),(3283,'إجراء محذوف %aid‏ (%action)','ar',0,0,0),(3284,'تمت إضافة الإجراء \'%action\'.','ar',0,0,0),(3285,'حذف الإجراءات اليتيمة','ar',0,0,0),(3286,'الحلل','ar',0,0,0),(3287,'جودة JPEG','ar',0,0,0),(3288,'%','ar',0,0,0),(3289,'احذف التعليقات','ar',0,0,0),(3290,'غير منشور','ar',0,0,0),(3291,'حقل \"!name\" ضروري.','ar',0,0,0),(3292,'محمي','ar',0,0,0),(3293,'إعدادات التعليق','ar',0,0,0),(3294,'الطلبات','ar',0,0,0),(3295,'غير مُثَبَّت','ar',0,0,0),(3296,'مُثَبَّت','ar',0,0,0),(3297,'غير مُرَق','ar',0,0,0),(3298,'مُرَقَّى','ar',0,0,0),(3299,'إعدادات الاتصال','ar',0,0,0),(3300,'إعادة ضبط كلمة المرور','ar',0,0,0),(3301,'قيد المعالجة','ar',0,0,0),(3302,'اكتمل','ar',0,0,0),(3303,'تعطيل','ar',0,0,0),(3304,'الدليل المؤقت','ar',0,0,0),(3305,'خطأ في رفع الملف. لم يمكن نقل الملف الذي تم رفعه.','ar',0,0,0),(3306,'اختصار','ar',0,0,0),(3307,'القيمة الافتراضية','ar',0,0,0),(3308,'المنطقة الزمنية','ar',0,0,0),(3309,'التاريخ المحدد باطل.','ar',0,0,0),(3310,'درحة تعقيد كلمة المرور :','ar',0,0,0),(3311,'تتطابق كلمتا السر:','ar',0,0,0),(3312,'النص البديل','ar',0,0,0),(3313,'اربط','ar',0,0,0),(3314,'غير مترجم','ar',0,0,0),(3315,'الذهاب إلى الصفحة الأولى','ar',0,0,0),(3316,'الذهاب إلى الصفحة الأخيرة','ar',0,0,0),(3317,'الذهاب إلى الصفحة @number','ar',0,0,0),(3318,'مسطر','ar',0,0,0),(3319,'احذف الدور','ar',0,0,0),(3320,'اﻹعدادات الأساسية','ar',0,0,0),(3321,'تطويع قائمة','ar',0,0,0),(3322,'إقليم المحيط الهندي البريطاني','ar',0,0,0),(3323,'كرواتيا','ar',0,0,0),(3324,'مقدونيا','ar',0,0,0),(3325,'بيتكيرن','ar',0,0,0),(3326,'الصحراء الغربية','ar',0,0,0),(3327,'الاسم بالإنجليزية','ar',0,0,0),(3328,'الاسم الأصلي','ar',0,0,0),(3329,'وصف الصندوق','ar',0,0,0),(3330,'اسم الاستمارة','ar',0,0,0),(3331,'عنوان الحقل الجديد. سيتم عرض العنوان للمستخدم. كمثال على عنوان: \"لونك المفضل\".','ar',0,0,0),(3332,'شرح اختياري للحقل الجديد. سيظهر الشرح للمستخدم.','ar',0,0,0),(3333,'حفظ الحقل','ar',0,0,0),(3334,'احذف الصندوق','ar',0,0,0),(3335,'تم إنشاء الصندوق.','ar',0,0,0),(3336,'متن الصندوق','ar',0,0,0),(3337,'محتوى الصندوق كما يظهر للمستخدم.','ar',0,0,0),(3338,'أي تعديلات ستحذف. لا يمكن الرجوع عن هذا الفعل.','ar',0,0,0),(3339,'تسمح للإداريين بتطويع قائمة تصفح الموقع.','ar',0,0,0),(3340,'تحرير المعجم','ar',0,0,0),(3341,'تم إنشاء المعجم %name.','ar',0,0,0),(3342,'تم تحديث المعجم %name.','ar',0,0,0),(3343,'هل أنت متأكد أنك تريد حذف المعجم %title؟','ar',0,0,0),(3344,'حذف معجم يحذف كل مصطلحاته. هذا الإجراء غير قابل للإلغاء.','ar',0,0,0),(3345,'تم حذف المعجم %name.','ar',0,0,0),(3346,'أعلاه','ar',0,0,0),(3347,'عدد القيم','ar',0,0,0),(3348,'أضف عنصراً آخراً','ar',0,0,0),(3349,'أضف خانة','ar',0,0,0),(3350,'مستخدمة في','ar',0,0,0),(3351,'إضافة حقل موجود','ar',0,0,0),(3352,'إذا كان هناك أي محتوى فى هذه الخانة، فسوف يتم حذفه ولن يمكن استرجاعه مرة أخرى.','ar',0,0,0),(3353,'حفظ إعدادات الحقل','ar',0,0,0),(3354,'حدث خطأ أثناء التحديث.','ar',0,0,0),(3355,'تمت معالجة عنصر واحد:','ar',0,0,0),(3356,'لم تُعالج أي عناصر:','ar',3355,1,0),(3357,'تمت معالجة عنصرين:','ar',3356,2,0),(3358,'تمت معالجة @count[3] عناصر:','ar',3357,3,0),(3359,'تمت معالجة @count[4] عنصرا:','ar',3358,4,0),(3360,'تمت معالجة @count[5] عنصر:','ar',3359,5,0),(3361,'أقل قيمة','ar',0,0,0),(3362,'الدقة','ar',0,0,0),(3363,'العدد الإجمالي للأرقام التي يمكن تخزينها في قاعدة البيانات، بما في ذلك الأرقام على يمين الفاصلة العشرية.','ar',0,0,0),(3364,'عدد الأرقام بعد الفاصلة.','ar',0,0,0),(3365,'الفاصلة العشرية','ar',0,0,0),(3366,'رمز الفاصلة العشرية الذي سيدخله المستخدمون في الاستمارات.','ar',0,0,0),(3367,'تعين أنواع الحقول الرقمية','ar',0,0,0),(3368,'من أجل \'خانة اختيار نعم/لا\'، قم بتعيين قيمة \'لا\' أولاً، ثم قيمة \'نعم\' في قسم <strong>القيم المسموح بها</strong>. علماً أن خانة الاختيار يتم تعليمها بمعلم القيمة \'نعم\'.','ar',0,0,0),(3369,'يعرف ويدجات لقوائم الاختيار ومربعات الاختيار وأزرار الانتقاء للحقول النصية والعددية.','ar',0,0,0),(3370,'تعريف أنواع حقول نصية بسيطة.','ar',0,0,0),(3371,'تفعيل المسارات النظيفة','ar',0,0,0),(3372,'الرابط الثابت','ar',0,0,0),(3373,'إعدادات خاصة بمحرك الحلة','ar',0,0,0),(3374,'تنقيح','ar',0,0,0),(3375,'الاستثناء','ar',0,0,0),(3376,'وحدة @module','ar',0,0,0),(3377,'غير متوافق مع هذه النسخة من PHP.','ar',0,0,0),(3378,'تتطلب هذه الوحدة النسخة @php_required من بي.إتش.بي ولا تتوافق مع النسخة !php_version منها.','ar',0,0,0),(3379,'المزيد من المعلومات','ar',0,0,0),(3380,'مدونتي','ar',0,0,0),(3381,'تعليق مجهول الهوية','ar',0,0,0),(3382,'المستخدم المجهول لا يمكنه أن يدخل بيانات الاتصال به','ar',0,0,0),(3383,'المستخدم المجهول يمكن أن يدخل بيانات الاتصال به','ar',0,0,0),(3384,'المستخدم المجهول لابد أن يدخل بيانات الاتصال به','ar',0,0,0),(3385,'محتويات هذا الحقل سرية ولن تظهر للآخرين.','ar',0,0,0),(3386,'يظهر توقيعك علنا في نهاية تعليقاتك.','ar',0,0,0),(3387,'التاريخ - الأحدث أولا','ar',0,0,0),(3388,'التاريخ - الأقدم أولا','ar',0,0,0),(3389,'تعليق واحد','ar',0,0,0),(3390,'لا تعليقات','ar',3389,1,0),(3391,'تعليقان','ar',3390,2,0),(3392,'@count[3] تعليقات','ar',3391,3,0),(3393,'@count[4] تعليقا','ar',3392,4,0),(3394,'@count[5] تعليق','ar',3393,5,0),(3395,'تعليق واحد جديد','ar',0,0,0),(3396,'لا تعليقات جديدة','ar',3395,1,0),(3397,'تعليقان جديدان','ar',3396,2,0),(3398,'@count[3] تعليقات جديدة','ar',3397,3,0),(3399,'@count[4] تعليقا جديدا','ar',3398,4,0),(3400,'@count[5] تعليق جديد','ar',3399,5,0),(3401,'حفظ نوع المحتوى','ar',0,0,0),(3402,'عرض الأوصاف','ar',0,0,0),(3403,'عنوان ثان','ar',0,0,0),(3404,'رمز اللغة','ar',0,0,0),(3405,'حفظ الدور','ar',0,0,0),(3406,'تنقيح','ar',0,0,0),(3407,'نظام الملفات','ar',0,0,0),(3408,'عنوان رابط القائمة','ar',0,0,0),(3409,'يخزن نظام القوائم مسارات النظام فقط، لكن سيستخدم المسار البديل للعرض. حُفِظ %link_path على الصورة %normal_path','ar',0,0,0),(3410,'المسار \'@link_path\' إما غير صحيح أو لا تملك صلاحية الوصول إليه.','ar',0,0,0),(3411,'خطأ أثناء حفظ رابط القائمة.','ar',0,0,0),(3412,'اسم القائمة','ar',0,0,0),(3413,'هل أنت متأكد أنك راغب في حذف القائمة %title؟','ar',0,0,0),(3414,'عدد المستخدمين المعروضة أسمائهم','ar',0,0,0),(3415,'تلقيمات - !title','ar',0,0,0),(3416,'RDF','ar',0,0,0),(3417,'ملفات المستخدمين','ar',0,0,0),(3418,'تحرير الحاوية','ar',0,0,0),(3419,'آخر زيارة','ar',0,0,0),(3420,'عتبة المناقشات الساخنة','ar',0,0,0),(3421,'عدد المناقشات في الصفحة','ar',0,0,0),(3422,'المواضيع - الأكثر نشاطا أولا','ar',0,0,0),(3423,'المواضيع - الأقل نشاطا أولا','ar',0,0,0),(3424,'إعدادات المسار','ar',0,0,0),(3425,'صورة @user','ar',0,0,0),(3426,'هل أنت متأكد أنك راغب في حذف مراجعة %revision-date؟','ar',0,0,0),(3427,'هل أنت متأكد أنك راغب في حذف مراجعة %revision-date؟','ar',0,0,0),(3428,'أكبر حجم للملف المرفوع','ar',0,0,0),(3429,'ك.بايت','ar',0,0,0),(3430,'فراغ','ar',0,0,0),(3431,'المناقشات الجديدة','ar',0,0,0),(3432,'@type: تم حذف المراجعة %revision من %title.','ar',0,0,0),(3433,'الصفحة غير موجودة','ar',0,0,0),(3434,'اسم اللغة','ar',0,0,0),(3435,'المزيد من المساعدة','ar',0,0,0),(3436,'معاينة المقتطف','ar',0,0,0),(3437,'معاينة الإصدار الكامل','ar',0,0,0),(3438,'تم حظر الحساب','ar',0,0,0),(3439,'توسيع','ar',0,0,0),(3440,'الاسم %name مستخدم بالفعل.','ar',0,0,0),(3441,'معلومات','ar',0,0,0),(3442,'تحويل OpenID','ar',0,0,0),(3443,'تسجيل الدخول بهوية OpenID','ar',0,0,0),(3444,'احذف هوية OpenID','ar',0,0,0),(3445,'تسجيل الدخول باستخدام OpenID','ar',0,0,0),(3446,'إلغاء دخول OpenID','ar',0,0,0),(3447,'ما هي هوية OpenID؟','ar',0,0,0),(3448,'فشل في استخدام OpenID للولوج.','ar',0,0,0),(3449,'تم إلغاء OpenID للدخول.','ar',0,0,0),(3450,'تم إضافة %identity بنجاح','ar',0,0,0),(3451,'المعرف المفتوح (OpenID)','ar',0,0,0),(3452,'أضف هوية OpenID','ar',0,0,0),(3453,'هوية OpenID هذه مستخدمة بالفعل في هذا الموقع.','ar',0,0,0),(3454,'هل أنت متأكد من حذف هوية OpenID %authname للمستخدم %user؟','ar',0,0,0),(3455,'تم حذف هوية OpenID.','ar',0,0,0),(3456,'تحرير القائمة','ar',0,0,0),(3457,'تغيير الحجم','ar',0,0,0),(3458,'المجلد %directory غير موجود.','ar',0,0,0),(3459,'يعرّف نوع الحقل ملف.','ar',0,0,0),(3460,'مواصفات انتقاء المحتوى المعروض','ar',0,0,0),(3461,'لا تعليقات.','ar',0,0,0),(3462,'حسنا','ar',0,0,0),(3463,'أعد بناء الصلاحيات','ar',0,0,0),(3464,'@type: تم تحديث %title.','ar',0,0,0),(3465,'@type: تمت إضافة %title.','ar',0,0,0),(3466,'خطأ أثناء حفظ حساب المستخدم.','ar',0,0,0),(3467,'أُلغي ربط الإجراء %action.','ar',0,0,0),(3468,'أضف دورا','ar',0,0,0),(3469,'يجب أن تدخل اسم دور صحيح.','ar',0,0,0),(3470,'تمت إضافة الدور.','ar',0,0,0),(3471,'مسار الشعار الطيع','ar',0,0,0),(3472,'حُدِّثت المفردة %term.','ar',0,0,0),(3473,'- اختر رجاء -','ar',0,0,0),(3474,'- لا شيء محدد -','ar',0,0,0),(3475,'المحلل','ar',0,0,0),(3476,'أهمل الأخبار الأقدم من','ar',0,0,0),(3477,'‏@site_name - تلقيمات مجمعة في التصنيف @title','ar',0,0,0),(3478,'‏@site_name - تلقيمات مجمعة','ar',0,0,0),(3479,'مجمِّع أخبار @site_name','ar',0,0,0),(3480,'تلقيمة !title','ar',0,0,0),(3481,'مجمع','ar',0,0,0),(3482,'يبدو أن تلقيمة %site قد انقطعت بسبب خطأ \"%error\".','ar',0,0,0),(3483,'لا توجد محتويات جديدة على %site.','ar',0,0,0),(3484,'يوجد محتوى جديد على %site.','ar',0,0,0),(3485,'يبدو أن تلقيمة %site قد انقطعت بسبب \"%error\".','ar',0,0,0),(3486,'مجمِّع التلقيمات','ar',0,0,0),(3487,'تجمع المحتوى المتزامن (تلقيمات RSS وRDF وAtom).','ar',0,0,0),(3488,'البديل','ar',0,0,0),(3489,'تم حذف نوع المحتوى %name.','ar',0,0,0),(3490,'تم حذف نوع المحتوى %name.','ar',0,0,0),(3491,'أدخل كلمات البحث','ar',0,0,0),(3492,'عدد المناقشات','ar',0,0,0),(3493,'المناقشات النشطة','ar',0,0,0),(3494,'اقرأ أحدث المناقشات.','ar',0,0,0),(3495,'مصادقة HTTP','ar',0,0,0),(3496,'نشاط المستخدم','ar',0,0,0),(3497,'التصنيف الذي يفترض أن يتبع له الحقل الجديد. تستخدم التصنيفات لتجميع الخانات منطقيا. مثال: تصنيف \"البيانات الشخصية\".','ar',0,0,0),(3498,'يجب أن يدخل المستخدم قيمة ما هنا.','ar',0,0,0),(3499,'ظاهر في استمارة تسجيل المستخدمين.','ar',0,0,0),(3500,'الأخبار الجديدة في هذه التلقيمة ستضاف آليا إلى التصنيفات المختارة.','ar',0,0,0),(3501,'تحسب فترة وجود المستخدم عالخط منذ آخر عرض لصفحة.','ar',0,0,0),(3502,'أقصى عدد يعرض للمستخدمين الموجودين عالخط.','ar',0,0,0),(3503,'أجاكس','ar',0,0,0),(3504,'السياق','ar',0,0,0),(3505,'تصفح الوثيقة','ar',0,0,0),(3506,'سنة واحدة','ar',0,0,0),(3507,'سنتان','ar',569,2,0),(3508,'@count[3] سنوات','ar',3507,3,0),(3509,'@count[4] سنة','ar',3508,4,0),(3510,'@count[5] سنة','ar',3509,5,0),(3511,'أسبوع واحد','ar',0,0,0),(3512,'أقل من أسبوع','ar',3511,1,0),(3513,'أسبوعين','ar',3512,2,0),(3514,'@count[3] أسابيع','ar',3513,3,0),(3515,'@count[4] أسبوعا','ar',3514,4,0),(3516,'@count[5] أسبوع','ar',3515,5,0),(3517,'دقيقة واحدة','ar',0,0,0),(3518,'أقل من دقيقة','ar',3517,1,0),(3519,'دقيقتين','ar',3518,2,0),(3520,'@count[3] دقائق','ar',3519,3,0),(3521,'@count[4] دقيقة','ar',3520,4,0),(3522,'@count[5] دقيقة','ar',3521,5,0),(3523,'ثانية واحدة','ar',0,0,0),(3524,'أقل من ثانية','ar',3523,1,0),(3525,'ثانيتين','ar',3524,2,0),(3526,'@count[3] ثوان','ar',3525,3,0),(3527,'@count[4] ثانية','ar',3526,4,0),(3528,'@count[5] ثانية','ar',3527,5,0),(3529,'-بلا-','ar',0,0,0),(3530,'تم العثور على الزر @submit','ar',0,0,0),(3531,'لا يمكن تعيين القيمة @value في الحقل @name','ar',0,0,0),(3532,'لا دليل مؤقت لحذفه.','ar',0,0,0),(3533,'تشغيل الاختبارات على نواة دروبال و الوحدات المفعلة. هذه الاختبارات تسمح بالتأكد من ضمان عمل كود موقعك كما هو متوقع.','ar',0,0,0),(3534,'فلسطين','ar',0,0,0),(3535,'الفاتيكان','ar',0,0,0),(3536,'بلغارية','ar',0,0,0),(3537,'كرواتية','ar',0,0,0),(3538,'تشيكية','ar',0,0,0),(3539,'دنماركية','ar',0,0,0),(3540,'هولندية','ar',0,0,0),(3541,'فنلندية','ar',0,0,0),(3542,'ألمانية','ar',0,0,0),(3543,'يونانية','ar',0,0,0),(3544,'عبرية','ar',0,0,0),(3545,'مجرية','ar',0,0,0),(3546,'إندونيسية','ar',0,0,0),(3547,'بولندية','ar',0,0,0),(3548,'رومانية','ar',0,0,0),(3549,'روسية','ar',0,0,0),(3550,'سلوفاكية','ar',0,0,0),(3551,'سويدية','ar',0,0,0),(3552,'تركية','ar',0,0,0),(3553,'إرسال رسالة','ar',0,0,0),(3554,'السماح بالتكبير','ar',0,0,0),(3555,'السماح لأداة التحجيم بجعل الصور أكبر حجماً من حجمها الأصلي','ar',0,0,0),(3556,'زاوية التدوير','ar',0,0,0),(3557,'عدد الدرجات لتدوير الصورة. الأرقام الموجبة مع اتجاه عقارب الساعة، الأرقام السالبة بعكس عقارب الساعة.','ar',0,0,0),(3558,'توليد عشوائي لزاوية التدوير لكل صورة. الزاوية المحددة أعلاه تستخدم كحد أقصى.','ar',0,0,0),(3559,'الطباعة','ar',0,0,0),(3560,'لم يتم إنشاء الملف.','ar',0,0,0),(3561,'مقفل','ar',0,0,0),(3562,'تم إرسال تعليمات إعادة ضبط كلمة المرور إلى %name على البريد %email.','ar',0,0,0),(3563,'عنوان البريد الإلكتروني %mail غير صالح.','ar',0,0,0),(3564,'أي من','ar',0,0,0),(3565,'عنوان بريد إلكتروني لإخطاره عند وجود تحديثات','ar',0,0,0),(3566,'كلما التمس موقعك التحديثات ووجد إصدارات جديدة، يستطيع أن يخطر قائمة من المستخدمين بالبريد. ضع العناوين منفصلة كل في سطر. إذا ترك فارغا فلن تُرسل أي رسائل.','ar',0,0,0),(3567,'التمس التحديثات','ar',0,0,0),(3568,'كل الإصدارات الجديدة','ar',0,0,0),(3569,'التحديثات الأمنية فقط','ar',0,0,0),(3570,'ليس %email عنوان بريد إلكتروني سليم.','ar',0,0,0),(3571,'ليست %emails عناوين بريد إلكترونية سليمة.','ar',0,0,0),(3572,'لا توجد تحديثات','ar',0,0,0),(3573,'منقوض','ar',0,0,0),(3574,'نسخة غير مدعومة','ar',0,0,0),(3575,'تعذّر تحديد الحالة','ar',0,0,0),(3576,'راجع صفحة التحديثات المتوفرة لمزيد من المعلومات:','ar',0,0,0),(3577,'توجد تحديثات لموقع !site_name','ar',0,0,0),(3578,'يوجد تحديث أمني لنسخة دروبال المركبة. لضمان أمان موقعك يتعين عليك التحديث حالا.','ar',0,0,0),(3579,'لقد سُحبت نسخة دروبال المركبة لديك ولم تعد متاحة للتنزيل. يُنصح بالترقية بشدة.','ar',0,0,0),(3580,'لقد سُحبت النسخة المركبة من واحد أو أكثر من الوحدات أو السمات ولم تعد متاحة للتنزيل. يُنصح بشدة بترقيتها أو تعطيلها.','ar',0,0,0),(3581,'لم تعد النسخة المركبة من دروبال مدعوم. يُنصح بالترقية بشدة.','ar',0,0,0),(3582,'راجع صفحة <a href=\"@available_updates\">التحديثات المتوفرة</a> لمزيد من المعلومات.','ar',0,0,0),(3583,'المشروع غير آمن','ar',0,0,0),(3584,'هذا المشروع غير آمن طبقا لفريق أمن دروبال، ولم يُعد متاحا للتنزيل. يُنصح بشدة تعطيل كل شيء مدرج في هذا المشروع حالا.','ar',0,0,0),(3585,'المشروع مسحوب','ar',0,0,0),(3586,'لقد سُحب هذا المشروع ولم يُعد متاحا للتنزيل. يُنصح بشدة تعطيل كل شيء مدرج في هذا المشروع حالا.','ar',0,0,0),(3587,'المشروع غير مدعوم','ar',0,0,0),(3588,'لقد توقف دعم هذا المشروع ولم يُعد متاحا للتنزيل. يُنصح بشدة تعطيل كل شيء مدرج في هذا المشروع حالا.','ar',0,0,0),(3589,'لا تتوفر أي إصدارات','ar',0,0,0),(3590,'سُحبت النسخة','ar',0,0,0),(3591,'لقد سُحبت النسخة المركبة حاليا ولم تعد متاحة للتنزيل. يُنصح بشدة تعطيل كل شيء مدرج في هذه النسخة أو الترقية.','ar',0,0,0),(3592,'النسخة غير مدعومة','ar',0,0,0),(3593,'النسخة المركبة حاليا غير مدعومة الآن، ولم تعد متاحة للتنزيل. يُنصح بشدة تعطيل كل شيء مدرج في هذه النسخة أو الترقية.','ar',0,0,0),(3594,'معلومات غير سليمة','ar',0,0,0),(3595,'تحديث أمني ضروري.','ar',0,0,0),(3596,'غير مدعوم','ar',0,0,0),(3597,'النسخة المزكاة:','ar',0,0,0),(3598,'تحديث أمني:','ar',0,0,0),(3599,'آخر نسخة:','ar',0,0,0),(3600,'النسخة التطويرية:','ar',0,0,0),(3601,'يتوفر أيضا:','ar',0,0,0),(3602,'@title','ar',0,0,0),(3603,'تحرير المنتدى','ar',0,0,0),(3604,'الترتيب الافتراضي','ar',0,0,0),(3605,'هذا معجم مفردات المنتدى. تم إزالة بعض المفردات الطبيعية.','ar',0,0,0),(3606,'اترك نسخة ظل','ar',0,0,0),(3607,'إذا نقلت المناقشة، يمكنك ترك رابط في المنتدى القديم يشير إلى الجديد.','ar',0,0,0),(3608,'اسم الحاوية','ar',0,0,0),(3609,'حاوية منتدى','ar',0,0,0),(3610,'أنشئ @type %term جديد.','ar',0,0,0),(3611,'تم تحديث @type %term.','ar',0,0,0),(3612,'إضافة حقل جديد','ar',0,0,0),(3613,'تحتوي على أي من الكلمات','ar',0,0,0),(3614,'تحتوي على العبارة','ar',0,0,0),(3615,'لا تحتوي على الكلمات','ar',0,0,0),(3616,'فقط من النوع','ar',0,0,0),(3617,'تقييم المحتوى','ar',0,0,0),(3618,'مدى مناسبة الكلمة المفتاحية','ar',0,0,0),(3619,'نشر حديثا','ar',0,0,0),(3620,'عدد التعليقات','ar',0,0,0),(3621,'عدد مرات العرض','ar',0,0,0),(3622,'المعامل','ar',0,0,0),(3623,'تمديد النسق ليتضمن الأوصاف.','ar',0,0,0),(3624,'إخفاء الأوصاف','ar',0,0,0),(3625,'ضغط النسق بإخفاء الأوصاف.','ar',0,0,0),(3626,'أو','ar',0,0,0),(3627,'مجموعة الألوان','ar',0,0,0),(3628,'حول','ar',0,0,0),(3629,'مستضيف قاعدة البيانات','ar',0,0,0),(3630,'أقصى طول لنص الرابط','ar',0,0,0),(3631,'ستقطع المسارات التي عدد حروفها أكبر من هذا الرقم، و ذلك لمنع المقاطع الطويلة التي تخرب العرض. سيظل الرابط نفسه كما هو، إلا أن الجزء النصي في الرابط سيقطع.','ar',0,0,0),(3632,'إذا كانت عدد الخيارات بالأعلى غير كاف، أشر على هذا المربع، ثم انقر زر \"عرض مسبق\" في الأسفل لإضافة المزيد من الخيارات.','ar',0,0,0),(3633,'غيِّر العرض','ar',0,0,0),(3634,'إذا لم بكن لديك وصول مباشر إلى الملفات على الخادم، استخدم هذا الحقل لرفع شعارك.','ar',0,0,0),(3635,'ملف الإعدادات','ar',0,0,0),(3636,'لاحة التركيب','ar',0,0,0),(3637,'أعيدت فهرسة %percentage من الموقع.','ar',0,0,0),(3638,'دليل الملف','ar',0,0,0),(3639,'خادم ويب','ar',0,0,0),(3640,'هناك عنصر واحد لم يفهرس بعد.','ar',0,0,0),(3641,'لا عناصر لم تفهرس بعد.','ar',3640,1,0),(3642,'هناك عنصران لم يفهرسا بعد.','ar',3641,2,0),(3643,'هناك @count[3] عناصر لم تفهرس بعد.','ar',3642,3,0),(3644,'هناك @count[4] عنصرا لم يفهرسوا بعد.','ar',3643,4,0),(3645,'هناك @count[5] عنصر لم تفهرس بعد.','ar',3644,5,0),(3646,'أُعيد بناء صلاحيات الوصول للمحتوى.','ar',0,0,0),(3647,'رتب حسب @s','ar',0,0,0),(3648,'عذرا، لم يتم التعرف على اسم المستخدم أو كلمة المرور. <a href=\"@password\">هل نسيت كلمة مرورك؟</a>','ar',0,0,0),(3649,'فيض المكدّس: استدعاءات كثيرة جدا لدالة ‪actions_do()‬. ستُجهض لمنع التكرار لمالا نهاية.','ar',0,0,0),(3650,'تم حفظ الإجراء \'%action\'.','ar',0,0,0),(3651,'ربما تريد الذهاب إلى صفحة <a href=\"@url\">المُطلقات</a> لربط هذه الإجراءات بأحداث النظام.','ar',0,0,0),(3652,'احذف إجراء.','ar',0,0,0),(3653,'احذف الأيتام','ar',0,0,0),(3654,'المُطلِقات','ar',0,0,0),(3655,'ألغِ ربط إجراء بمُطلِق.','ar',0,0,0),(3656,'اختر إجراء متقدما','ar',0,0,0),(3657,'نوع الإجراء','ar',0,0,0),(3658,'أمتأكد أنك ترغب في حذف الإجراء %action؟','ar',0,0,0),(3659,'تم حذف الإجراء %action','ar',0,0,0),(3660,'حذف إجراء يتيم (%action).','ar',0,0,0),(3661,'أمتأكد من رغبتك في إلغاء ربط الإجراء %title؟','ar',0,0,0),(3662,'تستطيع ربطه لاحقا إذا أردت.','ar',0,0,0),(3663,'ألغ الربط','ar',0,0,0),(3664,'اختر إجراءً','ar',0,0,0),(3665,'الإجراء الذي اخترته مربوط بالفعل بهذا المُطلِق.','ar',0,0,0),(3666,'عند تشغيل الدورية','ar',0,0,0),(3667,'المسار الذي سيُوجّه إليه المستخدم. يمكن أن يكون مساراً داخلياً مثل node/1234 أو مساراً خارجياً مثل http://drupal.org.','ar',0,0,0),(3668,'اعرض رسالة للمستخدم','ar',0,0,0),(3669,'تراجع عن نشر التعليق','ar',0,0,0),(3670,'تراجع عن نشر التعليق المحتوي الكلمة المفتاحية','ar',0,0,0),(3671,'احظر رقم إنترنت (IP) المستخدم الحالي','ar',0,0,0),(3672,'جعل @type %title منشورا.','ar',0,0,0),(3673,'جعل @type %title غير منشور.','ar',0,0,0),(3674,'جعل @type %title مثبّتا.','ar',0,0,0),(3675,'جعل @type %title غير مثبّت.','ar',0,0,0),(3676,'رُقَِيَ @type %title للصفحة الرئيسية.','ar',0,0,0),(3677,'رُفع @type %title من الصفحة الرئيسية.','ar',0,0,0),(3678,'حُفِظ @type %title','ar',0,0,0),(3679,'غُيّر مالك @type %title إلى %name.','ar',0,0,0),(3680,'بعد حفظ تعليق جديد','ar',0,0,0),(3681,'بعد حفظ تعليق محدّث','ar',0,0,0),(3682,'بعد حذف تعليق','ar',0,0,0),(3683,'عندما يعرض مستخدم مستوثق تعليقا','ar',0,0,0),(3684,'تعليق غير منشور %subject.','ar',0,0,0),(3685,'بعد حذف مستخدم','ar',0,0,0),(3686,'بعد ولوج المستخدم','ar',0,0,0),(3687,'بعد خروج المستخدم','ar',0,0,0),(3688,'عند عرض صفحة المستخدم الشخصية','ar',0,0,0),(3689,'مُنع المستخدم: %name.','ar',0,0,0),(3690,'حُظِر رقم الإنترنت %ip','ar',0,0,0),(3691,'بعد حفظ مصطلح جديد في قاعدة البيانات','ar',0,0,0),(3692,'بعد حفظ مفردة مُحدّثة في قاعدة البيانات','ar',0,0,0),(3693,'بعد حذف مصطلح','ar',0,0,0),(3694,'تمكّن إطلاق إجراءات استجابة لأحداث معينة في النظام، عند إنشاء محتوى جديد مثلا.','ar',0,0,0),(3695,'قرأت مرة واحدة','ar',0,0,0),(3696,'لم تقرأ','ar',3695,1,0),(3697,'قرأت مرتين','ar',3696,2,0),(3698,'قرأت @count[3] مرات','ar',3697,3,0),(3699,'قرأت @count[4] مرة','ar',3698,4,0),(3700,'قرأت @count[5] مرة','ar',3699,5,0),(3701,'تتيح تصنيف المحتوى.','ar',0,0,0),(3702,'سابقة المسار','ar',0,0,0),(3703,'احذف الاتصال','ar',0,0,0),(3704,'رد آلي','ar',0,0,0),(3705,'رد آلي اختياري. اتركه فارغا إذا لم تكن ترغب في إرسال ردود آلية للمستخدمين.','ar',0,0,0),(3706,'عنوان البريد الإلكتروني %recipient غير صحيح.','ar',0,0,0),(3707,'ليتوانية','ar',0,0,0),(3708,'ترجمة حديثة','ar',0,0,0),(3709,'ترجمة قديمة','ar',0,0,0),(3710,'يجب تفعيل بعض الوحدات المطلوبة','ar',0,0,0),(3711,'مواضيع جديدة','ar',0,0,0),(3712,'الملف غير موجود.','ar',0,0,0),(3713,'فشل استيراد الترجمة، لتعذر قراءة الملف %filename.','ar',0,0,0),(3714,'يحتوي ملف الترجمة %filename على خطأ: \"msgstr\" كان متوقعا، و لكن لا يوجد على السطر %line.','ar',0,0,0),(3715,'يحتوي ملف الترجمة %filename على خطأ: \"msgid_plural\" كان متوقعا و لكن لم يوجد على السطر %line.','ar',0,0,0),(3716,'يحتوي ملف الترجمة %filename على خطأ صياغي في السطر %line.','ar',0,0,0),(3717,'يحتوي ملف الترجمة %filename على خطأ: \"msgid\" غير متوقع في السطر %line.','ar',0,0,0),(3718,'يحتوي ملف الترجمة %filename على خطأ: \"msgstr[]\" غير متوقع في السطر %line.','ar',0,0,0),(3719,'يحتوي ملف الترجمة %filename على خطأ: \"msgstr\" غير متوقع في السطر %line.','ar',0,0,0),(3720,'يحتوي ملف الترجمة %filename على خطأ: هناك مقطع غير متوقع في السطر %line.','ar',0,0,0),(3721,'انتهى ملف الترجمة %filename بشكل غير متوقع في السطر %line.','ar',0,0,0),(3722,'حفظ الترجمات','ar',0,0,0),(3723,'صدّر القالب','ar',0,0,0),(3724,'أنشئ @name','ar',0,0,0),(3725,'تم حذف القائمة %title.','ar',0,0,0),(3726,'تم حذف ال@type‏ %title.','ar',0,0,0),(3727,'الاقتصاص','ar',0,0,0),(3728,'غير مُفعّل','ar',0,0,0),(3729,'التعليمات التي تظهر للمستخدم تحت هذا الحقل، في استمارة التحرير. <br /> وسوم HTML المسموحة: @tags','ar',0,0,0),(3730,'@module (<span class=\"admin-disabled\">معطل</span>)','ar',0,0,0),(3731,'@module (<span class=\"admin-enabled\">مُفَعَّل</span>)','ar',0,0,0),(3732,'حفظ الصلاحيات','ar',0,0,0),(3733,'عنوان البريد الإلكتروني %email مستخدم بالفعل.','ar',0,0,0),(3734,'التأثير','ar',0,0,0),(3735,'النص الأصلى','ar',0,0,0),(3736,'حذف نوع المحتوى','ar',0,0,0),(3737,'غير الوثيقة (حدّث قائمة الآباء)','ar',0,0,0),(3738,'إنشاء وثائق جديدة','ar',0,0,0),(3739,'حرر الصلاحيات','ar',0,0,0),(3740,'تحرير الترتيب والعناوين','ar',0,0,0),(3741,'إدارة هيكل وثائق موقعك.','ar',0,0,0),(3742,'لأسباب أمنية تم تغيير اسم الملف المرفوع إلى %filename.','ar',0,0,0),(3743,'النسخة المثبة','ar',0,0,0),(3744,'النسخة الموصى بها','ar',0,0,0),(3745,'تم تشغيل الدورية بنجاح.','ar',0,0,0),(3746,'إخطار','ar',0,0,0),(3747,'تنزيل الملف','ar',0,0,0),(3748,'اختصار','ar',0,0,0),(3749,'الأصلية','ar',0,0,0),(3750,'فشل في رفع الصورة. الدليل %directory غير موجود. أو غير مسموح بالكتابة فيه.','ar',0,0,0),(3751,'تم تحديث الحقل.','ar',0,0,0),(3752,'بكسلات','ar',0,0,0),(3753,'شهر واحد','ar',0,0,0),(3754,'شهران','ar',570,2,0),(3755,'@count[3] أشهر','ar',3754,3,0),(3756,'@count[4] شهراً','ar',3755,4,0),(3757,'@count[5] شهر','ar',3756,5,0),(3758,'حفظ الترتيب','ar',0,0,0),(3759,'تم','ar',0,0,0),(3760,'تحرير الدور','ar',0,0,0),(3761,'الاتجاه','ar',0,0,0),(3762,'%name: قيمة غير صحيحة.','ar',0,0,0),(3763,'نحرير %title','ar',0,0,0),(3764,'نواة دروبال','ar',0,0,0),(3765,'عرض صندوق تصفح الوثائق','ar',0,0,0),(3766,'العلاقات','ar',0,0,0),(3767,'حقل كلمة المرور مطلوب.','ar',0,0,0),(3768,'تأكيد كلمة المرور','ar',0,0,0),(3769,'لا يوجد محتوى.','ar',0,0,0),(3770,'سمة الإدارة','ar',0,0,0),(3771,'نشكرك لطلبك حسابا. حسابك حاليا في انتظار موافقة إداري الموقع.<br /> حتى يحين ذلك، أرسلت رسالة ترحيب إلى عنوان بريدك الإلكتروني، و معها مزيد من التوجيهات.','ar',0,0,0),(3772,'الكونغو (كينشاسا)','ar',0,0,0),(3773,'الكونغو (برازافيل)','ar',0,0,0),(3774,'ساحل العاج','ar',0,0,0),(3775,'هونغ كونغ - الصين','ar',0,0,0),(3776,'جزيرة مان','ar',0,0,0),(3777,'الجبل الأسود','ar',0,0,0),(3778,'ماكاو','ar',0,0,0),(3779,'سان بيير وميكويلون','ar',0,0,0),(3780,'صربيا','ar',0,0,0),(3781,'أفارية','ar',0,0,0),(3782,'صومالية','ar',0,0,0),(3783,'كومية','ar',0,0,0),(3784,'تحذير أمني: لا يمكن الكتابة على ملف \"‪.htaccess‬\". من فضلك أنشئ ملف ‪.htaccess‬ في الدليل %directory، على أن يحتوى الملف على السطر التالي: <code>!htaccess</code>','ar',0,0,0),(3785,'الملف %file لا يمكن نسخه. لا يوجد ملف بذلك الاسم. من فضلك تأكد أن اسم الملف صحيح.','ar',0,0,0),(3786,'لم يتم نسخ الملف المحدد %file لأنه سيستبدل نفسه.','ar',0,0,0),(3787,'لا يمكن حفظ الملف %file. لأنه يتجاوز %maxsize، الحجم الأقصى المسموح به للملفات المرفوعة.','ar',0,0,0),(3788,'لا يمكن حفظ الملف %file. لأن عملية التحميل لم تكتمل.','ar',0,0,0),(3789,'لا يمكن حفظ الملف %file. لسبب مجهول.','ar',0,0,0),(3790,'لم يتم تحويل الملف المحدد %name.','ar',0,0,0),(3791,'اسم الملف فارغ. الرجاء إعطاء اسم للملف.','ar',0,0,0),(3792,'حجم الملف %filesize يتجاوز الحجم الأقصى للملفات %maxsize.','ar',0,0,0),(3793,'حجم الملف %filesize وهو ما قد يتجاوز حصتك من القرص (%quota).','ar',0,0,0),(3794,'يسمح بالصور من امتدادات JPEG و PNG و GIF فقط.','ar',0,0,0),(3795,'تم تغيير أبعاد الصورة حتى تلائم أكبر أبعاد مسموح بها، و هو %dimensions بكسل.','ar',0,0,0),(3796,'الصورة كبيرة جدا؛ الحد الأقصى هو %dimensions بكسل.','ar',0,0,0),(3797,'الصورة صغيرة جداً؛ الحد الأدنى هو %dimensions بكسل.','ar',0,0,0),(3798,'لم يتم حذف الملف %path لأنه غير موجود.','ar',0,0,0),(3799,'خطأ في رفع الملف. لم يمكن نقل الملف %file إلى الوجهة %destination.','ar',0,0,0),(3800,'أضف إلى هيكل الوثيقة','ar',0,0,0),(3801,'Stark','ar',0,0,0),(3802,'مجموعة جديدة','ar',0,0,0),(3803,'قديمة','ar',0,0,0),(3804,'<strong>@language_name</strong> (الأصل)','ar',0,0,0),(3805,'إضافة ترجمة','ar',0,0,0),(3806,'ترجمات %title','ar',0,0,0),(3807,'منفذ قاعدة البيانات','ar',0,0,0),(3808,'أعد فهرسة الموقع','ar',0,0,0),(3809,'هل أنت متأكد أنك ترغب في إعادة فهرسة الموقع؟','ar',0,0,0),(3810,'cURL','ar',0,0,0),(3811,'نجاح','ar',0,0,0),(3812,'فشل','ar',0,0,0),(3813,'لا توجد نتائج اختبارات لعرضها.','ar',0,0,0),(3814,'حفظ ومتابعة','ar',0,0,0),(3815,'هذه الخيارات ضرورية لبعض المواقع. إن لم تكن متأكدا مما يجب أن تدخل هنا، اترك الإعدادات المبدئية أو راجع مقدم خدمة الاستضافة أولا.','ar',0,0,0),(3816,'إذا كانت قاعدة بياناتك على خادم آخر، غيّر هذا.','ar',0,0,0),(3817,'إذا كانت قاعدة البيانات مضبوطة على منفذ غير معياري، أدخل رقمه هنا.','ar',0,0,0),(3818,'يجب أن يكون منفذ قاعدة البيانات رقما.','ar',0,0,0),(3819,'يسمح باستعمال الفراغات؛ لا يسمح باستعمال الترقيم ما عدا النقط والشرطات والشرطات السفلية','ar',0,0,0),(3820,'أقصى ارتفاع','ar',0,0,0),(3821,'أقصى عرض','ar',0,0,0),(3822,'تيمور الشرقية','ar',0,0,0),(3823,'التبويبات الفرعية','ar',0,0,0),(3824,'فعل أو عطل عرض عناصر معينة بالصفحة.','ar',0,0,0),(3825,'إضافة محتوى جديد','ar',0,0,0),(3826,'أقصى دقة للصورة','ar',0,0,0),(3827,'تم التعرف على اختيار غير مسموح به. من فضلك اتصل بإداري الموقع.','ar',0,0,0),(3828,'اختيار %choice غير مسموح به في حقل !name.','ar',0,0,0),(3829,'غير قابل للكتابة عليه','ar',0,0,0),(3830,'نقطة عشرية','ar',0,0,0),(3831,'هيكل الوثيقة','ar',0,0,0),(3832,'هذه ستكون الصفحة الأم في هذه الوثيقة.','ar',0,0,0),(3833,'معلومات المراجعة','ar',0,0,0),(3834,'إبلاغ المستخدم بإنشاء حسابه','ar',0,0,0),(3835,'عرض التعليق','ar',0,0,0),(3836,'فاصلة','ar',0,0,0),(3837,'الاستخدامات','ar',0,0,0),(3838,'مسار الأيقونة المخصصة','ar',0,0,0),(3839,'موجز','ar',0,0,0),(3840,'لست مخولا بنشر تعليقات.','ar',0,0,0),(3841,'التعليق الذي ترد عليه غير موجود.','ar',0,0,0),(3842,'هذه المناقشة مغلقة: لا يمكنك نشر تعليقات جديدة.','ar',0,0,0),(3843,'لست مخولا بعرض التعليقات.','ar',0,0,0),(3844,'هل أنت متأكد أنك راغب في حذف التعليق %title؟','ar',0,0,0),(3845,'أي ردود على هذا التعليق سوف تضيع، و لن يمكن التراجع عن هذا الفعل.','ar',0,0,0),(3846,'نشر التعليقات المحددة','ar',0,0,0),(3847,'إلغاء نشر التعليقات المحددة','ar',0,0,0),(3848,'هل ترغب فعلا في حذف هذه التعليقات مع كل الردود عليها؟','ar',0,0,0),(3849,'يجب أن تحدد مؤلفا صحيحا.','ar',0,0,0),(3850,'الاسم الذي اخترته مسجل لمستخدم آخر.','ar',0,0,0),(3851,'عنوان البريد الإلكتروني ليس صحيحا.','ar',0,0,0),(3852,'مسار موقعك غير صحيح. تذكر أن المسار يجب أن يكتب بالصورة الكاملة مثلا: <code>http://example.com/directory</code>.','ar',0,0,0),(3853,'(لا موضوع)','ar',0,0,0),(3854,'الصورة الافتراضية','ar',0,0,0),(3855,'سيتم استخدام هذا النص من طرف قارئات الشاشة، محركات البحث، أو عند الفشل بتحميل الصورة.','ar',0,0,0),(3856,'إضافة تلقيمة','ar',0,0,0),(3857,'مدونة @name','ar',0,0,0),(3858,'شريط الأدوات','ar',0,0,0),(3859,'أدخل اسم مستخدم @s الخاص بك.','ar',0,0,0),(3860,'نُشِر في','ar',0,0,0),(3861,'ملاحظة: تعليق غير مخوّل به أو تعليق أرسل إلى الموضوع المغلق %subject.','ar',0,0,0),(3862,'مدونة !name','ar',0,0,0),(3863,'البريد الإلكتروني:','ar',0,0,0),(3864,'كل اللغات','ar',0,0,0),(3865,'تم إنشاء ال@type‏ %title.','ar',0,0,0),(3866,'تم تحديث ال@type‏ %title.','ar',0,0,0),(3867,'تعذر حفظ الموضوع.','ar',0,0,0),(3868,'محرف','ar',0,0,0),(3869,'محرف واحد','ar',3868,1,0),(3870,'محرفان','ar',3869,2,0),(3871,'@count[3] أحرف','ar',3870,3,0),(3872,'@count[4] حرفاً','ar',3871,4,0),(3873,'@count[5] حرف','ar',3872,5,0),(3874,'إعدادات المرشح','ar',0,0,0),(3875,'ليس لديك أي عناصر إدارية.','ar',0,0,0),(3876,'ظهرت مشكلة أو أكثر في نسخة دروبال المركبة. راجع <a href=\"@status\">تقرير الحالة</a> لمزيد من المعلومات.','ar',0,0,0),(3877,'مواضيع المساعدة','ar',0,0,0),(3878,'تتوفر مساعدة للعناصر التالية:','ar',0,0,0),(3879,'لا توجد مساعدة لوحدة %module.','ar',0,0,0),(3880,'صفحات إدارة @module','ar',0,0,0),(3881,'تحرير المقطع','ar',0,0,0),(3882,'احذف المقطع','ar',0,0,0),(3883,'هل أنت متأكد من حذف لغة %name؟','ar',0,0,0),(3884,'تم حذف لغة %locale.','ar',0,0,0),(3885,'أمتأكد أنك ترغب في حذف المقطع \"%source\"؟','ar',0,0,0),(3886,'حذف المقطع سيحذف كل ترجماته بكل اللغات. لا يمكن التراجع عن هذا الفعل.','ar',0,0,0),(3887,'صباحا','ar',0,0,0),(3888,'مساء','ar',0,0,0),(3889,'إضافات PHP','ar',0,0,0),(3890,'التعليقات في كل صفحة','ar',0,0,0),(3891,'مفعّل، مع الترجمة','ar',0,0,0),(3892,'نشر التعليق','ar',0,0,0),(3893,'تعذر رفع الملف.','ar',0,0,0),(3894,'طقم أدوات مناولة الصور \'%toolkit\' لا يستطيع معالجة \'%function\'.','ar',0,0,0),(3895,'FTP','ar',0,0,0),(3896,'المجلد %file غير محمي من التعديلات و قد يشكل خطورة على الأمان. ينبغي عليك تغيير صلاحيات الملف كي لا يقبل الكتابة فيه. ','ar',0,0,0),(3897,'تعاون','ar',0,0,0),(3898,'صفحات الإدارة','ar',0,0,0),(3899,'يستخدم الآن !item !version','ar',0,0,0),(3900,'تم إنشاء نوع المحتوى %type.','ar',0,0,0),(3901,'تم إنشاء حساب المستخدم %name وكلمة مروره %pass','ar',0,0,0),(3902,'الصلاحيات المنشأة : @perms','ar',0,0,0),(3903,'الصلاحية %permission غير صحيحة.','ar',0,0,0),(3904,'تم العثور على حقل اسم المستخدم.','ar',0,0,0),(3905,'تم العثور على حقل كلمة المرور.','ar',0,0,0),(3906,'!method @url أرجعت @status (!length).','ar',0,0,0),(3907,'HTML صحيح في \"@path\"','ar',0,0,0),(3908,'تم تحليل الصفحة بنجاح','ar',0,0,0),(3909,'تم العثور على حقول الاستمارة المطلوبة في المسار @path','ar',0,0,0),(3910,'لم يتم العثور على الحقل عن طريق اسمه @name','ar',0,0,0),(3911,'تم العثور على الحقل عن طريق معرفه @id','ar',0,0,0),(3912,'لم يتم العثور على الحقل عن طريق معرفه @id','ar',0,0,0),(3913,'رد اش.تي.تي.بي المتوقع هو !code والرد المتحصل عليه هو !curl_code','ar',0,0,0),(3914,'واجه الموقع خطأ غير متوقع. يرجى المحاولة في وقت لاحق.','ar',0,0,0),(3915,'الاختبارات','ar',0,0,0),(3916,'تشعيل الاختبارات','ar',0,0,0),(3917,'تنظيف بيئة الاختبارات','ar',0,0,0),(3918,'إزالة الجداول ذات البادئة \"simpletest\" والمجلدات المؤقتة التي خلفتها الاختبارات الفاشلة. هذا موجه للمطورين أثناء إنشاء الاختبارات.','ar',0,0,0),(3919,'تنظيف البيئة','ar',0,0,0),(3920,'لا توجد اختبارات للعرض.','ar',0,0,0),(3921,'@pass، @fail، و @exception','ar',0,0,0),(3922,'لم يتم تحديد أي اختبار.','ar',0,0,0),(3923,'تشغيل الاختبار @num من @max - %test.','ar',0,0,0),(3924,'@name: @summary','ar',0,0,0),(3925,'تم تشغيل الاختبار @num من @max - %test.','ar',0,0,0),(3926,'واحد ناجح','ar',0,0,0),(3927,'واحد ناجح','ar',3926,1,0),(3928,'إثنان ناجحان','ar',3927,2,0),(3929,'@count[3] ناجحة','ar',3928,3,0),(3930,'@count[4] ناجح','ar',3929,4,0),(3931,'@count[5] ناجح','ar',3930,5,0),(3932,'واحد فاشل','ar',0,0,0),(3933,'واحد فاشل','ar',3932,1,0),(3934,'إثنان فاشلان','ar',3933,2,0),(3935,'@count[3] فاشلة','ar',3934,3,0),(3936,'@count[4] فاشل','ar',3935,4,0),(3937,'@count[5] فاشل','ar',3936,5,0),(3938,'استثناء واحد','ar',0,0,0),(3939,'استثناء واحد','ar',3938,1,0),(3940,'استنثناءان إثنان','ar',3939,2,0),(3941,'@count[3] استثناءات','ar',3940,3,0),(3942,'@count[4] استثناء','ar',3941,4,0),(3943,'@count[5] استثناء','ar',3942,5,0),(3944,'PHP DOMDocument class','ar',0,0,0),(3945,'توفر بيئة للاختبارات الفردية والوظيفية.','ar',0,0,0),(3946,'هندية','ar',0,0,0),(3947,'قام %name باستخدام رابط الولوج في %timestamp.','ar',0,0,0),(3948,'تم إنشاء حساب مستخدم جديد ل<a href=\"@url\">%name</a>. لم يتم إرسال أي بريد إلكتروني.','ar',0,0,0),(3949,'نجح التسجل، لقد ولجت الآن.','ar',0,0,0),(3950,'مستخدم جديد: %name‏ (%email).','ar',0,0,0),(3951,'المُطلِق','ar',0,0,0),(3952,'عرض التعليقات','ar',0,0,0),(3953,'اسم المستخدم، أو عنوان البريد الإلكتروني','ar',0,0,0),(3954,'%name: لا يمكن لهذا الحقل أن يحتوي أكثر من @count قيمة.','ar',0,0,0),(3955,'لا حقول متاحة.','ar',0,0,0),(3956,'بعد حفظ محتوى جديد','ar',0,0,0),(3957,'بعد حذف محتوى','ar',0,0,0),(3958,'ليس في الكتاب','ar',0,0,0),(3959,'كتاب جديد','ar',0,0,0),(3960,'إكمال آلي لاسم المستخدم','ar',0,0,0),(3961,'التجهيز.','ar',0,0,0),(3962,'حدث خطأ.','ar',0,0,0),(3963,'من فضلك انتقل إلى <a href=\"@error_url\">صفحة الخطأ</a>','ar',0,0,0),(3964,'‏HTTP POST ضروري.','ar',0,0,0),(3965,'ستكون صفحتك جزء من الوثيقة المختارة.','ar',0,0,0),(3966,'0 ثانية','ar',0,0,0),(3967,'استمارة','ar',0,0,0),(3968,'تنبيه','ar',0,0,0),(3969,'حالة طارئة','ar',0,0,0),(3970,'ترشيح رسائل السجل','ar',0,0,0),(3971,'يجب أن تختار مرشح.','ar',0,0,0),(3972,'لتغير كلمة مرور المستخدم الحالية، أدخل كلمة المرور الجديدة في كلا الحقلين.','ar',0,0,0),(3973,'لقد حاولت استخدام رابط ولوج انتهت صلاحيته. من فضلك اطلب رابطا جديدا مستخدما الاستمارة بالأدنى.','ar',0,0,0),(3974,'يمكن استخدام هذا الدخول مرة واحدة فقط.','ar',0,0,0),(3975,'فشلت عملية استيراد %filename.','ar',0,0,0),(3976,'المزيد من الخيارات','ar',0,0,0),(3977,'اختصار','ar',0,0,0),(3978,'مضاف','ar',0,0,0),(3979,'أدخل كلمة مرور للحساب الجديد في كلا الخانتين.','ar',0,0,0),(3980,'(@language)','ar',0,0,0),(3981,'استطلاع رأي','ar',0,0,0),(3982,'مشاهدة اليوم','ar',0,0,0),(3983,'اتصال','ar',0,0,0),(3984,'استخدم كلمة <strong>OR</strong> بالحروف الكبيرة لتقوم بالبحث عن أيا من كلمتين. مثلا <strong>قطط OR كلاب</strong>.','ar',0,0,0),(3985,'فلتر  PHP','ar',0,0,0),(3986,'إعدادات اللغات','ar',0,0,0),(3987,'محاولة إعادة تشغيل مجدول الأعمال (كرون) وهو مشغل.','ar',0,0,0),(3988,'اكتمل تشغيل مجدول الأعمال (كرون).','ar',0,0,0),(3989,'حالة طلب HTTP','ar',0,0,0),(3990,'فشلت','ar',0,0,0),(3991,'الزوار','ar',0,0,0),(3992,'أقصى طول للحقل بعدد الحروف.','ar',0,0,0),(3993,'اللغات المضافة','ar',0,0,0),(3994,'اسم اللغة','ar',0,0,0),(3995,'تحرير اللغة','ar',0,0,0),(3996,'سرد الروابط','ar',0,0,0),(3997,'تحرير التصنيف','ar',0,0,0),(3998,'تم تحديث نوع المحتوى %name.','ar',0,0,0),(3999,'أُضيف نوع المحتوى %name.','ar',0,0,0),(4000,'كتلانية','ar',0,0,0),(4001,'استمارة الاتصال','ar',0,0,0),(4002,'البحيرة الزرقاء (الافتراضية)','ar',0,0,0),(4003,'تعذر العثور على الصفحة المطلوبة.','ar',0,0,0),(4004,'حساب المستخدم %id غير موجود.','ar',0,0,0),(4005,'محاولة إلغاء حساب مستخدم غير موجود: %id.','ar',0,0,0),(4006,'مشكلة متطلبات','ar',0,0,0),(4007,'إعدادات قاعدة البيانات','ar',0,0,0),(4008,'نوع قاعدة البيانات التي ستخزن فيها بيانات @drupal.','ar',0,0,0),(4009,'اسم قاعدة البيانات التي ستخزن فيها بيانات @drupal. يجب أن تكون موجودة على خادمك لتتمكن من تركيب @drupal.','ar',0,0,0),(4010,'في حالة تقاسم قاعدة البيانات بين أكثر من تطبيق، أدخل بادئة مثل %prefix لجداول @drupal.','ar',0,0,0),(4011,'اختر تعريف تثبيت','ar',0,0,0),(4012,'اختيار اللغة','ar',0,0,0),(4013,'تعلّم كيف تُركّب دروبال بلغات أخرى','ar',0,0,0),(4014,'(مدمجة)','ar',0,0,0),(4015,'لا تتوفر لاحات','ar',0,0,0),(4016,'دروبال مركّب بالفعل','ar',0,0,0),(4017,'<ul><li>كي تبدأ من جديد، عليك أولا أن تفرغ قاعدة البيانات الموجودة حاليا.</li><li>لتركب الموقع على قاعدة بيانات مختلفة، حرر ملف <em>settings.php</em> المناسب في دليل <em>sites</em>.</li><li>لترقي التركيبة الحالية، تقدم إلى <a href=\"@base-url/update.php\">برمجية الترقية</a>.</li><li> اعرض<a href=\"@base-url\"> موقعك الحالي </a>.</li></ul>','ar',0,0,0),(4018,'تركيب @drupal','ar',0,0,0),(4019,'واجه التركيب خطأ.','ar',0,0,0),(4020,'ضبط الموقع','ar',0,0,0),(4021,'اكتمل تركيب @drupal','ar',0,0,0),(4022,'تم تركيب وحدة %module.','ar',0,0,0),(4023,'اختر لاحة','ar',0,0,0),(4024,'التحقق من المتطلبات','ar',0,0,0),(4025,'ضبط قاعدة البيانات','ar',0,0,0),(4026,'ضبط الترجمات','ar',0,0,0),(4027,'تركيب الموقع','ar',0,0,0),(4028,'إكمال الترجمات','ar',0,0,0),(4029,'البريد الإلكتروني للموقع','ar',0,0,0),(4030,'تعرض التواريخ و التوقيتات في الموقع كله باستخدام هذا التوقيت.','ar',0,0,0),(4031,'إخطارات التحديثات','ar',0,0,0),(4032,'مراقبة التحديثات تلقائيا','ar',0,0,0),(4033,'تم حذف الإجراء اليتيم \'%action\' من قاعدة البيانات.','ar',0,0,0),(4034,'تجاوز مجدول الأعمال (كرون) الحد الزمني و تم إجهاضه.','ar',0,0,0),(4035,'بايت واحد','ar',0,0,0),(4036,'0 بايت','ar',4035,1,0),(4037,'بايتان','ar',4036,2,0),(4038,'@count[3] بايتات','ar',4037,3,0),(4039,'@count[4] بايت','ar',4038,4,0),(4040,'@count[5] بايت','ar',4039,5,0),(4041,'لا يمكن أن يتجاوز !name ‏%max حرفاً إلا أن طوله الحالي %legnth حرفاً.','ar',0,0,0),(4042,'اختيار %choice غير مسموح به في حقل %name.','ar',0,0,0),(4043,'طقم الأدوات GD2 لمناولة الصور','ar',0,0,0),(4044,'طقم أدوات جي.دي مركب ويعمل بشكل صحيح.','ar',0,0,0),(4045,'حدد جودة الصور لمناولة JPEG. تتراوح بين 0 و 100. القيم الأعلى تعني جودة صور أفضل، و ملفات أكبر حجما.','ar',0,0,0),(4046,'طقم أدوات جي.دي يحتاج أن تكون وحدة جي.دي لبي.إتش.بي مركبة و معدة. بشكل صحيح. لمزيد من المعلومات طالع <a href=\"@url\">توثيق بي.إش.بي للصور</a>.','ar',0,0,0),(4047,'يجب أن تكون جودة JPEG رقما بين 0 و 100.','ar',0,0,0),(4048,'من اليمين لليسار','ar',0,0,0),(4049,'من اليسار لليمين','ar',0,0,0),(4050,'اللغات المعرفة مسبقا','ar',0,0,0),(4051,'لغة طيعة','ar',0,0,0),(4052,'أضف لغة طيعة','ar',0,0,0),(4053,'حفظ اللغة','ar',0,0,0),(4054,'معرّف لغة متوافق مع معيار <a href=\"@rfc4646\">RFC 4646</a>. رموز اللغات تتكون عادة من رمز الدولة و -اختياريا- اسم نظام الكتابة أو التنويعة المحلية. <em>مثلا: \"en\"، \"en-US\" و \"zh-Hant\".</em>','ar',0,0,0),(4055,'اسم اللغة بالإنجليزية','ar',0,0,0),(4056,'اسم اللغة بالإنجليزية. سيكون متوفرا للترجمة في جميع اللغات.','ar',0,0,0),(4057,'اسم اللغة الأصلي','ar',0,0,0),(4058,'اسم اللغة باللغة نفسها.','ar',0,0,0),(4059,'نطاق اللغة','ar',0,0,0),(4060,'اتجاه الكتابة المستخدم في هذه اللغة.','ar',0,0,0),(4061,'اللغة %language ‏(%code) موجودة سلفا.','ar',0,0,0),(4062,'رمز اللغة غير سليم.','ar',0,0,0),(4063,'تم إنشاء اللغة %language، ويمكن استخدامها الآن. لمزيد من المعلومات، طالع <a href=\"@locale-help\">صفحة المساعدة</a>.','ar',0,0,0),(4064,'يجب عدم تحديد قيم النطاق وسابقة المسار في ذات الوقت.','ar',0,0,0),(4065,'النطاق (%domain) مرتبط بلغة أخرى (%language).','ar',0,0,0),(4066,'في اللغة المبدئية فقط يمكن أن يكون النطاق والسابقة خاليين.','ar',0,0,0),(4067,'السابقة (%prefix) مربوطة بلغة أخرى (%language).','ar',0,0,0),(4068,'لا يمكن حذف اللغة الإنجليزية.','ar',0,0,0),(4069,'لا يمكن حذف اللغة المبدئية.','ar',0,0,0),(4070,'حذف لغة سيحذف كل ترجمات الواجهة المرتبطة بها، وكل المواضيع المكتوبة بهذا اللغة ستجعل محايدة اللغة. هذا العمل لا يمكن التراجع عنه.','ar',0,0,0),(4071,'تم حفظ إعدادات تفاوض اللغة.','ar',0,0,0),(4072,'الإنجليزية (مدمجة)','ar',0,0,0),(4073,'المقطع يحتوي','ar',0,0,0),(4074,'اتركه خاليا لعرض جميع المقاطع. البحث حساس للحروف اللاتينية الكبيرة و الصغيرة.','ar',0,0,0),(4075,'الإنجليزية (موفرة من دروبال)','ar',0,0,0),(4076,'البحث في','ar',0,0,0),(4077,'كلا المقاطع المترجمة وغير المترجمة','ar',0,0,0),(4078,'فقط المقاطع المترجمة','ar',0,0,0),(4079,'فقط المقاطع غير المترجمة','ar',0,0,0),(4080,'حصر البحث في','ar',0,0,0),(4081,'كل مجموعات النصوص','ar',0,0,0),(4082,'اللغات التي لم تُضف بعد','ar',0,0,0),(4083,'استيراد ترجمة','ar',0,0,0),(4084,'ملف جتتكست (<em>‭‪.po‬‬</em>).','ar',0,0,0),(4085,'استيراد إلى','ar',0,0,0),(4086,'اختر اللغة التي تريد إضافة الكلمات إليها. ستُضاف اللغة إذا لم تكن قد أُعدت من قبل.','ar',0,0,0),(4087,'مجموعة النصوص','ar',0,0,0),(4088,'ستضاف الترجمات المستوردة إلى مجموعة النصوص هذه.','ar',0,0,0),(4089,'تم إنشاء اللغة %language.','ar',0,0,0),(4090,'تصدير الترجمة','ar',0,0,0),(4091,'اختر اللغة التي تود تصديرها إلى ملف جتتكست (<em>‭‪.po‬‬</em>).','ar',0,0,0),(4092,'ولد ملف قالب جتتكست (<em>‭‪.pot‬‬</em>) بكامل إعدادات الواجهة من قاعدة بيانات محلية دروبال.','ar',0,0,0),(4093,'المقطع غير موجود.','ar',0,0,0),(4094,'المقطع المُرسل يحتوي إتش.تي.إم.إل غير مسموح به: %string','ar',0,0,0),(4095,'تم حفظ المقطع.','ar',0,0,0),(4096,'تم حذف المقطع.','ar',0,0,0),(4097,'اللغة التي اختيرت للاستيراد ليست مدعومة.','ar',0,0,0),(4098,'يبدو أن ملف الترجمة %filename لا يحتوي على ترويسة سليمة.','ar',0,0,0),(4099,'تم استيراد الترجمة بنجاح. يوجد الآن %number مقطعاً مترجماً جديداً، و %update مقطعاً تم تحديثه، و %delete مقطعاً تم حذفه.','ar',0,0,0),(4100,'يتم استيراد ترجمات الواجهة','ar',0,0,0),(4101,'يبدأ الاستيراد','ar',0,0,0),(4102,'خطأ أثناء استيراد ترجمة الواجهة','ar',0,0,0),(4103,'محاولة لإرسال مقطع ترجمة يحتوي إتش.تي.إم.إل غير مسموح به: %string','ar',0,0,0),(4104,'رمز اللغة %language ‏(%code) موجودة سلفا.','ar',0,0,0),(4105,'تم استيراد %file إلى %locale: أضيف %number مقطعا جديدا و %update مقطعا تم تحديثها و %delete مقطعا تم حذفها.','ar',0,0,0),(4106,'تم تصدير ملف ترجمة %locale و اسم الملف: %filename.','ar',0,0,0),(4107,'تم تصدير ملف الترجمة: %filename.','ar',0,0,0),(4108,'تم تحديث ملف ترجمة جافا سكربت للغة %language.','ar',0,0,0),(4109,'تم إنشاء ملف ترجمة جافا سكربت للغة %language.','ar',0,0,0),(4110,'تم حذف ملف ترجمة جافا سكربت للغة %language لعدم وجود أي ترجمة حاليا لهذه اللغة.','ar',0,0,0),(4111,'حدث خطأ أثناء إنشاء ملف ترجمة جافا سكربت للغة %language.','ar',0,0,0),(4112,'تُخطّيت ترجمة واحدة لأنها تحتوي إتش.تي.إم.إل غير مسموح به.','ar',0,0,0),(4113,'لم تتخطى أي ترجمة.','ar',4112,1,0),(4114,'تُخطّيت ترجمتين لأنهما تحتويان إتش.تي.إم.إل غير مسموح به.','ar',4113,2,0),(4115,'تُخطّيت @count[3] ترجمات لأنها تحتوي إتش.تي.إم.إل غير مسموح به.','ar',4114,3,0),(4116,'تُخطّيت @count[4] ترجمة لأنها تحتوي إتش.تي.إم.إل غير مسموح به.','ar',4115,4,0),(4117,'تُخطّيت @count[5] ترجمة لأنها تحتوي إتش.تي.إم.إل غير مسموح به.','ar',4116,5,0),(4118,'تم استيراد ملف ترجمة واحد للوحدة المثبتة حديثا.','ar',0,0,0),(4119,'لم يتم استيراد أي ملفات ترجمة للوحدة المثبتة حديثا.','ar',4118,1,0),(4120,'تم استيراد ملفي ترجمة للوحدة المثبتة حديثا.','ar',4119,2,0),(4121,'تم استيراد @count[3] ملفات ترجمة للوحدة المثبتة حديثا.','ar',4120,3,0),(4122,'تم استيراد @count[4] ملف ترجمة للوحدة المثبتة حديثا.','ar',4121,4,0),(4123,'تم استيراد @count[5] ملف ترجمة للوحدة المثبتة حديثا.','ar',4122,5,0),(4124,'تم استيراد ملف ترجمة واحد للوحدات المفعّلة.','ar',0,0,0),(4125,'لم يتم استيراد أي ملفات ترجمة للوحدات المفعّلة.','ar',4124,1,0),(4126,'تم استيراد ملفي ترجمة للوحدات المفعّلة.','ar',4125,2,0),(4127,'تم استيراد @count[3] ملفات ترجمة للوحدات المفعّلة.','ar',4126,3,0),(4128,'تم استيراد @count[4] ملف ترجمة للوحدات المفعّلة.','ar',4127,4,0),(4129,'تم استيراد @count[5] ملف ترجمة للوحدات المفعّلة.','ar',4128,5,0),(4130,'أبخازية','ar',0,0,0),(4131,'أفستانية','ar',0,0,0),(4132,'أفريكانية','ar',0,0,0),(4133,'أقانية','ar',0,0,0),(4134,'أمهرية','ar',0,0,0),(4135,'أسامية','ar',0,0,0),(4136,'عفارية','ar',0,0,0),(4137,'أيمارية','ar',0,0,0),(4138,'أذرية','ar',0,0,0),(4139,'بشكيرية','ar',0,0,0),(4140,'بيلاروسية','ar',0,0,0),(4141,'بيهارية','ar',0,0,0),(4142,'بيسلامية','ar',0,0,0),(4143,'بمبارية','ar',0,0,0),(4144,'بنغالية','ar',0,0,0),(4145,'تبتية','ar',0,0,0),(4146,'بريتونية','ar',0,0,0),(4147,'بوسنية','ar',0,0,0),(4148,'ششنية','ar',0,0,0),(4149,'شامورية','ar',0,0,0),(4150,'كورسية','ar',0,0,0),(4151,'كيرية','ar',0,0,0),(4152,'سلافونية قديمة','ar',0,0,0),(4153,'تشوفاش','ar',0,0,0),(4154,'ولزية','ar',0,0,0),(4155,'مالديفية','ar',0,0,0),(4156,'بوتانية','ar',0,0,0),(4157,'إيوية','ar',0,0,0),(4158,'أسبيرية','ar',0,0,0),(4159,'إستونية','ar',0,0,0),(4160,'باسكية','ar',0,0,0),(4161,'فارسية','ar',0,0,0),(4162,'فولية','ar',0,0,0),(4163,'فايروسية','ar',0,0,0),(4164,'فريزية','ar',0,0,0),(4165,'إيرلندية','ar',0,0,0),(4166,'اسكوتلندية جيلية','ar',0,0,0),(4167,'جالية','ar',0,0,0),(4168,'جوارانية','ar',0,0,0),(4169,'جوجاراتية','ar',0,0,0),(4170,'كانسية','ar',0,0,0),(4171,'هاوسية','ar',0,0,0),(4172,'هيري موتية','ar',0,0,0),(4173,'أرمنية','ar',0,0,0),(4174,'هيريرية','ar',0,0,0),(4175,'إنترلينجوة','ar',0,0,0),(4176,'إنترلينجا','ar',0,0,0),(4177,'إيغبو','ar',0,0,0),(4178,'إينوبياك','ar',0,0,0),(4179,'إيسلندية','ar',0,0,0),(4180,'إينوكتيتو','ar',0,0,0),(4181,'جافية','ar',0,0,0),(4182,'جورجية','ar',0,0,0),(4183,'كونجولية','ar',0,0,0),(4184,'كيكويو','ar',0,0,0),(4185,'كوانياما','ar',0,0,0),(4186,'كازاخية','ar',0,0,0),(4187,'جرينلندية','ar',0,0,0),(4188,'كمبودية','ar',0,0,0),(4189,'كندية','ar',0,0,0),(4190,'كانورية','ar',0,0,0),(4191,'كشميرية','ar',0,0,0),(4192,'كردية','ar',0,0,0),(4193,'كورنيشية','ar',0,0,0),(4194,'لاتينية','ar',0,0,0),(4195,'لكسمبورجية','ar',0,0,0),(4196,'موغندية','ar',0,0,0),(4197,'لينغالية','ar',0,0,0),(4198,'لوثانية','ar',0,0,0),(4199,'لاتفية','ar',0,0,0),(4200,'مالاجية','ar',0,0,0),(4201,'مارشالية','ar',0,0,0),(4202,'مقدونية','ar',0,0,0),(4203,'مالايالامية','ar',0,0,0),(4204,'منغولية','ar',0,0,0),(4205,'مولدوفية','ar',0,0,0),(4206,'ماراتية','ar',0,0,0),(4207,'مالاية','ar',0,0,0),(4208,'مالطية','ar',0,0,0),(4209,'بورمية','ar',0,0,0),(4210,'نيبيلية شمالية','ar',0,0,0),(4211,'نيبالية','ar',0,0,0),(4212,'ندونغا','ar',0,0,0),(4213,'نرويجية بوكمال','ar',0,0,0),(4214,'نرويجية نينورسك','ar',0,0,0),(4215,'نيبيلية جنوبية','ar',0,0,0),(4216,'شيشيوا','ar',0,0,0),(4217,'أوسيتانية','ar',0,0,0),(4218,'أورومية','ar',0,0,0),(4219,'أورية','ar',0,0,0),(4220,'أوسيتانية','ar',0,0,0),(4221,'بنجابية','ar',0,0,0),(4222,'بالية','ar',0,0,0),(4223,'بشتية','ar',0,0,0),(4224,'برتغالية، البرتغال','ar',0,0,0),(4225,'برتغالية، البرازيل','ar',0,0,0),(4226,'كيشوا','ar',0,0,0),(4227,'رايتو-رومانس','ar',0,0,0),(4228,'كيروندية','ar',0,0,0),(4229,'كينياروندية','ar',0,0,0),(4230,'سنسيكريتية','ar',0,0,0),(4231,'سردينية','ar',0,0,0),(4232,'سينديهية','ar',0,0,0),(4233,'سامية شمالية','ar',0,0,0),(4234,'سنغالية','ar',0,0,0),(4235,'صرب-كرواتية','ar',0,0,0),(4236,'صنهالا','ar',0,0,0),(4237,'سلوفينية','ar',0,0,0),(4238,'ساموية','ar',0,0,0),(4239,'شونا','ar',0,0,0),(4240,'ألبانية','ar',0,0,0),(4241,'صربية','ar',0,0,0),(4242,'سيسواتية','ar',0,0,0),(4243,'سيزوتو','ar',0,0,0),(4244,'سودانية','ar',0,0,0),(4245,'سواحيلية','ar',0,0,0),(4246,'تاميلية','ar',0,0,0),(4247,'تيلوغية','ar',0,0,0),(4248,'طاجيكية','ar',0,0,0),(4249,'تايلندية','ar',0,0,0),(4250,'تيغيانية','ar',0,0,0),(4251,'تركمانية','ar',0,0,0),(4252,'تاجالية','ar',0,0,0),(4253,'سيستوانية','ar',0,0,0),(4254,'تسونغا','ar',0,0,0),(4255,'تترية','ar',0,0,0),(4256,'توي','ar',0,0,0),(4257,'تاهيتية','ar',0,0,0),(4258,'أوكرانية','ar',0,0,0),(4259,'أردية','ar',0,0,0),(4260,'أوزبكية','ar',0,0,0),(4261,'فندية','ar',0,0,0),(4262,'فيتنامية','ar',0,0,0),(4263,'ولوف','ar',0,0,0),(4264,'خوسية','ar',0,0,0),(4265,'يديشية','ar',0,0,0),(4266,'يوروبية','ar',0,0,0),(4267,'زوانجية','ar',0,0,0),(4268,'صينية مبسطة','ar',0,0,0),(4269,'صينية تقليدية','ar',0,0,0),(4270,'زولووية','ar',0,0,0),(4271,'عطل في إرسال البريد (من %from إلى %to).','ar',0,0,0),(4272,'رتب تصاعديا','ar',0,0,0),(4273,'رتب تنازليا','ar',0,0,0),(4274,'العمليات على نصوص يونيكود تقريبية للقدر الممكن. يرجى تثبيت <a href=\"@url\">خاصية البي.اش.بي mbstring</a> لدعم أفضل لليونيكود.','ar',0,0,0),(4275,'التحميل الزائد لدوال المقاطع متعددة البايتات مفعل في PHP، و يجب أن يتم إيقافه. راجع إعداد <em>mbstring.func_overload</em> في ملف php.ini. لمزيد من المعلومات، من فضلك ارجع إلى <a href=\"@url\">توثيق المقاطع متعددة البايتات في بي.إتش.بي</a>.','ar',0,0,0),(4276,'تحويل مدخلات المقاطع متعددة البايتات مفعل في PHP و يجب إيقافه. راجع إعداد <em>mbstring.encoding_translation</em> في ملف php.ini. لمزيد من المعلومات، من فضلك راجع <a href=\"@url\">توثيق المقاطع متعددة البايتات في PHP</a>.','ar',0,0,0),(4277,'تحويل مدخلات المقاطع متعددة البايتات مفعل في بي.إتش.بي و يجب إيقافه. راجع إعداد <em>mbstring.encoding_input</em> في ملف php.ini. لمزيد من المعلومات، من فضلك راجع <a href=\"@url\">توثيق المقاطع متعددة البايتات في بي.إتش.بي</a>.','ar',0,0,0),(4278,'تحويل مخرجات المقاطع متعددة البايتات مفعل في بي.إتش.بي ويجب إيقافه. راجع إعداد <em>mbstring.encoding_output</em> في ملف php.ini. لمزيد من المعلومات، من فضلك راجع <a href=\"@url\">توثيق المقاطع متعددة البايتات في بي.إتش.بي</a>.','ar',0,0,0),(4279,'PHP قياسي','ar',0,0,0),(4280,'امتداد المقاطع المتعددة البايتات في  PHP','ar',0,0,0),(4281,'مكتبة يونيكود','ar',0,0,0),(4282,'تعذّر تحويل ترميز لغة النص الموسع \'%s\' إلى UTF-8.','ar',0,0,0),(4283,'الترميز \'%s\' غير مدعوم. من فضلك ركب iconv‏، GNU recode، أو مقاطع الأحرف متعددة البايتات (mbstring) في بي.إتش.بي.','ar',0,0,0),(4284,'خطأ تحليلي. الصيغة غير صحيحة','ar',0,0,0),(4285,'خطأ تحليلي. الصيغة غير صحيحة.','ar',0,0,0),(4286,'خطأ في الخادم. XML-RPC غير صالح. يجب أن يكون الطلب methodCall.','ar',0,0,0),(4287,'خطأ في الخادم. الطريقة المطلوبة %methodname غير محددة.','ar',0,0,0),(4288,'خطأ في الخادم. عدد خاطئ من معاملات الطريقة.','ar',0,0,0),(4289,'خطأ في الخادم. معاملات الطريقة غير صالحة.','ar',0,0,0),(4290,'خطأ في الخادم. الدالة المطلوبة @method غير موجودة.','ar',0,0,0),(4291,'صيغة دالة نظام متعددة النداء غير مقبولة.','ar',0,0,0),(4292,'لا يسمح بالنداء الذاتي لدوال النظام متعددة النداء.','ar',0,0,0),(4293,'خطأ في الخادم. توقيع الطريقة المطلوبة %methodname  غير محدد.','ar',0,0,0),(4294,'اسم التلقيمة (أو اسم الموقع الذي يرد منه المحتوى).','ar',0,0,0),(4295,'صنّف الأخبار','ar',0,0,0),(4296,'هل أنت متأكد أنك ترغب في حذف كل أخبار التلقيمة %feed؟','ar',0,0,0),(4297,'مربعات اختيار','ar',0,0,0),(4298,'صندوق اختيار من متعدد','ar',0,0,0),(4299,'تنشر الآلاف من المواقع (خاصية المواقع الإخبارية والمدونات) آخر العناوين والمواضيع في تلقيمات باستخدام عدد من الأنساق المعيارية. تشمل الأنساق التي يدعمها المجمّع <a href=\"@rss\">RSS</a>، و <a href=\"@rdf\">RDF</a> و <a href=\"@atom\">Atom</a>.','ar',0,0,0),(4300,'التلقيمات الحالية مسرودة أدناه، و<a href=\"@addfeed\">يمكن إضافة تلقيمات جديدة</a>. يمكن تفعيل <em>أحدث العناصر</em> لكل تلقيم أو تصنيف في <a href=\"@block\">صفحة إدارة الصناديق</a>.','ar',0,0,0),(4301,'أضف تلقيما بنسق RSS أو RDF أو Atom. لكل تلقيم خانة واحدة فقط.','ar',0,0,0),(4302,'تتيح التصنيفات جمع التلقيمات من مصادر مختلفة معا. مثلا قد تُجمع التلقيمات الرياضية المختلفة في تصنيف باسم <em>رياضة</em>. يمكن جمع التلقيمات آليا (باختيار تصنيف أثناء إضافة التلقيم) أو يدويا (عبر صفحة <em>التصنيفات</em> المتاحة من صفحة التلقيمات). لكل تصنيف صفحته الخاصة وصندوقه.','ar',0,0,0),(4303,'اضبط المحتوى الذي يرد للموقع من مواقع أخرى، و معدل تحديثه، و كيفية تصنيفه.','ar',0,0,0),(4304,'حدِّث الأخبار','ar',0,0,0),(4305,'تحرير التلقيمة','ar',0,0,0),(4306,'الصندوق %info كان مسندا إلى منطقة غير صالحة (%region) ولذا تم تعطيله.','ar',0,0,0),(4307,'أرسل تدوينة جديدة.','ar',0,0,0),(4308,'غير مسموح لك بإنشاء تدوينات جديدة.','ar',0,0,0),(4309,'لم تُنشئ أي تدوينات.','ar',0,0,0),(4310,'لم ينشئ !author أي تدوينات.','ar',0,0,0),(4311,'لم تُنشأ أي تلقيمات.','ar',0,0,0),(4312,'اعرض التدوينات الحديثة','ar',0,0,0),(4313,'اقرأ أحدث تدوينات !username.','ar',0,0,0),(4314,'مدونة !username','ar',0,0,0),(4315,'اقرأ أحدث التدوينات في هذه المدونة.','ar',0,0,0),(4316,'يجب أن يكون نوع المحتوى في الوصلة %add-child واحدا من تلك الأنواع المسموح بها في هياكل الوثائق.','ar',0,0,0),(4317,'احفظ صفحات الوثيقة','ar',0,0,0),(4318,'لقد عدّل هذا المحتوى مستخدم آخر. لا يمكن حفظ التعديلات.','ar',0,0,0),(4319,'تغيّر العنوان من %original إلى %current.','ar',0,0,0),(4320,'حُدّثت وثيقة %title.','ar',0,0,0),(4321,'وثيقة: حُدّث %title.','ar',0,0,0),(4322,'حدّث ملخص الوثيقة','ar',0,0,0),(4323,'احذف من هيكل الوثيقة','ar',0,0,0),(4324,'لم يحدث أي تغيير','ar',0,0,0),(4325,'أضيفت المادة للوثيقة المختار. يمكنك الآن تحديد موضعها بالنسبة للآخرين.','ar',0,0,0),(4326,'تم تحديث هيكل الوثيقة.','ar',0,0,0),(4327,'حدث خطأ أثناء إضافة المادة إلى الوثيقة.','ar',0,0,0),(4328,'‏%title ترتبط به صفحات فرعية، والتي ستنتقل تلقائيا للمحافظة على ارتباطها بالوثيقة. لإعادة إنشاء الهيكل (كما كانت قبل حذف الصفحة) يمكن إضافة %title مرة ثانية باستخدام لسان الهيكلية، وستحتاج لإعادة وضع كل الصفحات الفرعية منه يدويا.','ar',0,0,0),(4329,'يمكن إضافة %title للهيكل مرة ثانية باستخدام لسان الهيكل.','ar',0,0,0),(4330,'هل أنت متأكد أنك راغب في حذف %title من هيكل الوثيقة؟','ar',0,0,0),(4331,'تم حذف المادة من الوثيقة.','ar',0,0,0),(4332,'أظهر نسخة للطباعة من صفحة الوثيقة هذه و من صفحاتها التي تتفرع منها.','ar',0,0,0),(4333,'أظهر الصندوق في كل الصفحات','ar',0,0,0),(4334,'أظهر الصندوق في صفحات الوثيقة فقط','ar',0,0,0),(4335,'في حالة اختيار <em>أظهر الصندوق في كل الصفحات</em> سيحتوى الصندوق على قائمة بكل الوثائق على الموقع. أما في حالة اختيار <em>أظهر الصندوق في صفحات الوثيقة فقط</em> سيحتوى الصندوق على قائمة بالصفحات الفرعية للوثيقة الحالية، و لن يظهر الصندوق في حالة عرض أي أنواع محتوى أخرى.','ar',0,0,0),(4336,'هذه الصفحة الأم في هذه الوثيقة.','ar',0,0,0),(4337,'لم تختر أي صناديق.','ar',0,0,0),(4338,'الصفحة الأم للوثيقة. الحد الأقصى لعمق الوثيقة هو !maxdepth. لا يمكن إضافة صفحات فرعية أعمق من هذا الحد و بالتالي لن تتوفر بعض الصفحات كخيار الصفحة الأم.','ar',0,0,0),(4339,'‏%title جزء من هيكل الوثيقة وله صفحات فرعية مرتبطة. إذا حذفته ستنقل الصفحات الفرعية آليا.','ar',0,0,0),(4340,'أعد ترتيب صفحات الوثيقة وغير العناوين','ar',0,0,0),(4341,'صفحة وثيقة','ar',0,0,0),(4342,'اللون الأساسي','ar',0,0,0),(4343,'قمة الترويسة','ar',0,0,0),(4344,'أسفل الترويسة','ar',0,0,0),(4345,'لا توجد ذاكرة كافية ليغير بي.إتش.بي خطة الألوان هذه. تحتاج على الأقل إلى %size مزيد. راجع <a href=\"@url\">توثيق بي.إتش.بي</a> لمزيد من المعلومات.','ar',0,0,0),(4346,'حذف التعليقات المحددة','ar',0,0,0),(4347,'تسمح للمستخدمين بالتعليق على المحتوى المنشور و مناقشته.','ar',0,0,0),(4348,'مثلا: \'آراء عن الموقع\' أو \'معلومات حول المنتج\'.','ar',0,0,0),(4349,'عند سرد التصنيفات، تلك ذات الوزن الأخف (الأقل) ستعرض قبل الأثقل وزنا. التصنيفات المتساوية الأوزان سترتب أبجديا.','ar',0,0,0),(4350,'تم إعداد استمارة الاتصال. <a href=\"@add\">أضف تصنيفا أو أكثر</a> للاستمارة.','ar',0,0,0),(4351,'استمارة الاتصال الشخصية','ar',0,0,0),(4352,'تنشئ استمارة اتصال عامة، و تعد تصنيفات لتستخدمها هذه الاستمارة.','ar',0,0,0),(4353,'حرر تصنيف الاتصال','ar',0,0,0),(4354,'تفعل استعمال كلي استماراتي الاتصال الشخصية والشاملة للموقع.','ar',0,0,0),(4355,'تسجيل قاعدة البيانات','ar',0,0,0),(4356,'تسجل أحداث النظام في قاعدة البيانات.','ar',0,0,0),(4357,'لا يمكن لأي دور استخدام هذا النسق','ar',0,0,0),(4358,'وسوم إتش.تي.إم.إل المسموح بها: @tags','ar',0,0,0),(4359,'تستخدم المراسي لعمل روابط لصفحات أخرى.','ar',0,0,0),(4360,'مبدئيا، تضاف وسوم فصل السطور تلقائيا. استخدم هذا الوسم لإضافة وسوم أخرى زائدة. يختلف هذا الوسم عن الوسوم الأخرى لأنه لا يستخدم في زوج فتح و إغلاق مثل الآخرين. استخدم \"/\" داخل الوسم لكي تحافظ على التوافق مع معايير إكس.إتش.تي.إم.إل 1.0.','ar',0,0,0),(4361,'نص مع<br /> فواصل السطور','ar',0,0,0),(4362,'افتراضيا، تضاف وسوم الفقرات تلقائيا. استخدم هذا الوسم لإضافة وسوم إضافية.','ar',0,0,0),(4363,'الفقرة الأولى.','ar',0,0,0),(4364,'الفقرة الثانية.','ar',0,0,0),(4365,'مهم','ar',0,0,0),(4366,'موضّح','ar',0,0,0),(4367,'مقتبس','ar',0,0,0),(4368,'نص أكواد يُستخدم لعرض الكود المصدري للبرمجيات','ar',0,0,0),(4369,'مُكَوَّد','ar',0,0,0),(4370,'عريض','ar',0,0,0),(4371,'مائل','ar',0,0,0),(4372,'نص علوي','ar',0,0,0),(4373,'نص <sup>علوي</sup>','ar',0,0,0),(4374,'نص سفلي','ar',0,0,0),(4375,'نص <sub>سفلي</sub>','ar',0,0,0),(4376,'<abbr title=\"اختصار\">اخ</abbr>','ar',0,0,0),(4377,'<acronym title=\"اختصار ثلاثي الحروف\">اثح</acronym>','ar',0,0,0),(4378,'فقرة مقتبسة','ar',0,0,0),(4379,'مقتبس داخل السطر','ar',0,0,0),(4380,'رأس الجدول','ar',0,0,0),(4381,'خلية في جدول','ar',0,0,0),(4382,'قائمة مرتبة - استخدم &lt;li&gt; لتبدأ كل عنصر بالقائمة','ar',0,0,0),(4383,'أول عنصر','ar',0,0,0),(4384,'ثاني عنصر','ar',0,0,0),(4385,'قائمة غير مرتبة - استخدم &lt;li&gt; لتبدأ كل عنصر بالقائمة','ar',0,0,0),(4386,'قوائم التعريفات مشابهة للقوائم في إتش.تي.إم.إل. رقم &lt;dl&gt; يبدأ قائمة التعريفات، و رقم &lt;dt&gt; يبدأ المصطلح، و رقم &lt;dd&gt; يبدأ تعريف المصطلح.','ar',0,0,0),(4387,'أول مصطلح','ar',0,0,0),(4388,'أول تعريف','ar',0,0,0),(4389,'ثاني مصطلح','ar',0,0,0),(4390,'ثاني تعريف','ar',0,0,0),(4391,'عنوان ثالث','ar',0,0,0),(4392,'عنوان رابع','ar',0,0,0),(4393,'عنوان خامس','ar',0,0,0),(4394,'عنوان سادس','ar',0,0,0),(4395,'وصف الوسم','ar',0,0,0),(4396,'عند كتابة','ar',0,0,0),(4397,'يظهر لك','ar',0,0,0),(4398,'لا توجد مساعده متوفرة للوسم %tag.','ar',0,0,0),(4399,'رمز &','ar',0,0,0),(4400,'علامة التنصيص','ar',0,0,0),(4401,'وصف الحرف','ar',0,0,0),(4402,'تفصل السطور و الفقرات تلقائيا.','ar',0,0,0),(4403,'يتم التعرف على السطور والفقرات تلقائيا. وسم فصل السطر &lt;br /&gt;، و وسم بداية الفقرة &lt;p&gt;، و وسم إغلاق الفقرة &lt;/p&gt; تضاف تلقائيا. إذا لم تعرف الفقرات تلقائيا، أضف سطرين فارغين بينها.','ar',0,0,0),(4404,'تتحول مسارات مواقع وب و عناوين البريد الإلكتروني إلى روابط آليا.','ar',0,0,0),(4405,'نصائح للكتابة','ar',0,0,0),(4406,'اسم مختصر لكن ذو مغزى لهذه المجموعة من النقاشات المتفرعة.','ar',0,0,0),(4407,'وصف عام و قواعد النقاش لهذا المنتدى.','ar',0,0,0),(4408,'تُعرض المنتديات بترتيب تصاعدي حسب الوزن (المنتديات المتساوية في الوزن ترتب أبجديا).','ar',0,0,0),(4409,'اسم مختصر لكن ذو مغزى لهذه المجموعة من المنتديات المتقاربة.','ar',0,0,0),(4410,'وصف عام و قواعد المنتديات في هذه الحاوية.','ar',0,0,0),(4411,'تُعرض الحاويات بترتيب تصاعدي حسب الوزن (الحاويات المتساوية في الوزن ترتب أبجديا).','ar',0,0,0),(4412,'حذف منتدى أو حاوية سيحذف أيضا كل المنتديات الفرعية والمناقشات التابعة له. ان كنت تريد فقط حذف مواضيع من المنتدى استخدم صفحة <a href=\"content\">إدارة المحتوى</a>. لا يمكن التراجع عن هذا الفعل.','ar',0,0,0),(4413,'العدد المبدئي للمناقشات التي ستعرض في صفحة واحدة.','ar',0,0,0),(4414,'الترتيب الافتراضي لعرض المواضيع.','ar',0,0,0),(4415,'عادة ما توضع الحاويات في المستوى الأعلى (الجذر) من المنتدى. ولكن يظل بالإمكان وضع حاوية داخل حاوية أخرى أو منتدى.','ar',0,0,0),(4416,'يمكن وضع المنتديات بالمستوى الأعلى (الجذر)، أو بداخل حاوية.','ar',0,0,0),(4417,'لمزيد من المعلومات، طالع صفحة <a href=\"@forum\">وحدة المنتديات</a> في كتيب الاستخدام.','ar',0,0,0),(4418,'مناقشة منتدى','ar',0,0,0),(4419,'غير مسموح لك بإنشاء نقاشات جديدة في المنتدى.','ar',0,0,0),(4420,'تسير عرض المساعدة المباشرة.','ar',0,0,0),(4421,'توفر هذى الصفحة معلومات عن النصوص الممكن ترجمتها. يعرض دروبال النصوص الممكن ترجمتها في مجموعات نصية، يمكن للوحدات تعريف مجموعات نصية إضافية تحتوي على نصوص يمكن ترجمتها. توفر المجموعات النصية طريقة لجمع النصوص المتعلقة ببعضها معا حيث تستخدم لتركز مجهودات الترجمة نحو أجزاء محددة من واجهة دروبال.','ar',0,0,0),(4422,'لاحظ أن ملفات الترجمة <em>.po</em> المتواجدة بحزمة ترجمة يتم استيرادها تلقائيا (في حال وجودها) عند تفعيل وحدات أو حلل جديدة أو عند إضافة لغات جديدة. بما أن هذه الصفحة تسمح باستيراد ملف <em>.po</em> واحد فقط في كل مرة، فقد يكون من الأسهل تحميل وتفكيك حزمة ترجمة داخل مجلدك الذي ثُبّت فيه دروبال و<a href=\"@language-add\">أضافة اللغة</a> (هذا سيستورد تلقائيا كل ملفات <em>.po</em> الموجودة بالحزمة). حزم الترجمة متوفرة للتحميل في <a href=\"@translations\">صفحة ترجمة دروبال</a>.','ar',0,0,0),(4423,'تصدّر هذه الصفحة النصوص المترجمة المستعملة من طرف موقعك. ملف التصدير يكون أن يكون على شكل Gettext Portable Object (<em>.po</em>)، الذي يضم كلا من المقطعبن الأصلي و الترجمة (مستعمل لمشاركة الترجمة مع الآخرين)، أو على شكل Gettext Portable Object Template (<em>.pot</em>)، الذي يضم المقطع الأصلي فقط (يستخدم لإنشاء ترجمات جديدة باستخدام محرر ترجمة Gettext).','ar',0,0,0),(4424,'واجهة مدمجة','ar',0,0,0),(4425,'اللغة المبدئية للرسائل البريدية الخاصة بهذا الحساب.','ar',0,0,0),(4426,'المسار البديل المحدد للغة معينة سوف يستخدم دائما عند عرض هذه الصفحة بهذه اللغة. و سوف يكون له أسبقية عن المسار البديل المحدد <em>لكل اللغات</em>.','ar',0,0,0),(4427,'تضيف خصائص التعامل مع اللغات وتمكن المستخدم من تغيير لغة واجهة الاستخدام إلى لغات غير الإنجليزية.','ar',0,0,0),(4428,'إعدادات استمارة النشر','ar',0,0,0),(4429,'ليس لنوع المحتوى خانة عنوان.','ar',0,0,0),(4430,'يمكن أن يحتوي الاسم المقروء من طرف الجهاز على أحرف لاتينية صغيرة وأرقام وشرطات سفلية فقط.','ar',0,0,0),(4431,'الاسم الموجه للبشر %name مستخدم بالفعل.','ar',0,0,0),(4432,'هل أنت متأكد أنك راغب في حذف نوع المحتوى %type؟','ar',0,0,0),(4433,'أُضيف نوع المحتوى %name.','ar',0,0,0),(4434,'تم تغيير نوع محتوى موضوع واحد من %old-type إلى %type.','ar',0,0,0),(4435,'لم يُغيّر نوع محتوى أي موضوع.','ar',4434,1,0),(4436,'تم تغيير نوع محتوى موضوعين من %old-type إلى %type.','ar',4435,2,0),(4437,'تم تغيير نوع محتوى @count[3] مواضيع من %old-type إلى %type.','ar',4436,3,0),(4438,'تم تغيير نوع محتوى @count[4] موضوعا من %old-type إلى %type.','ar',4437,4,0),(4439,'تم تغيير نوع محتوى @count[5] موضوع من %old-type إلى %type.','ar',4438,5,0),(4440,'هل أنت متأكد أنك ترغب في إعادة بناء صلاحيات محتوى الموقع؟','ar',0,0,0),(4441,'يُعيد هذا الإجراء بناء كل صلاحيات محتوى الموقع، و لن يمكن التراجع عنه.','ar',0,0,0),(4442,'اللغة','ar',0,0,0),(4443,'حدث خطأ ولم تكتمل المعالجة.','ar',0,0,0),(4444,'يعرض لك المقتطف ما يظهر من الموضوع حال ترقيته إلى الصفحة الرئيسية، أو في تلقيمة آر.إس.إس.<span class=\"no-js\"> يمكنك إضافة &lt;!--break--&gt; لتحدد مكان قطع الموضوع.</span>','ar',0,0,0),(4445,'نسخة من مراجعة %date.','ar',0,0,0),(4446,'استُرجِع @type %title إلى مراجعة %revision-date.','ar',0,0,0),(4447,'حذُفت مراجعة @type %title بتاريخ %revision-date.','ar',0,0,0),(4448,'@type: تم إعادة %title إلى وضعه في النسخة %revision.','ar',0,0,0),(4449,'تحتاج صلاحيات الوصول للمحتوى إلى إعادة بنائها.','ar',0,0,0),(4450,'<strong>اضبط موقعك</strong> بمجرد ولوجك، زر <a href=\"@admin\">قسم الإدارة</a> حيث يمكنك <a href=\"@config\">تطويع و ضبط</a> كل النواحي في موقعك.','ar',0,0,0),(4451,'<strong>فَعِّل خصائص إضافية</strong> بعدها، زر <a href=\"@modules\">قائمة الوحدات</a> و فعل الخصائص التي تناسب احتياجاتك. بإمكانك معرفة المزيد عن الوحدات الإضافية في <a href=\"@download_modules\">قسم تنزيل وحدات دروبال</a>.','ar',0,0,0),(4452,'<strong>خصص مظهر موقعك</strong> لتغير شكل ومظهر الموقع، زر <a href=\"@themes\">قسم الثيمات</a>. بإمكانك هناك اختيار واحد من الثيمات الموجودة، كما بإمكانك تحميل ثيمات إضافية من <a href=\"@download_themes\">قسم تحميل ثيمات دروبال</a>.','ar',0,0,0),(4453,'يعيد بناء صلاحيات الوصول للمحتوى','ar',0,0,0),(4454,'أُعيد بناء صلاحيات المحتوى.','ar',0,0,0),(4455,'لم يتم إعادة بناء صلاحيات الوصول للمحتوى بشكل سليم.','ar',0,0,0),(4456,'استعد مراجعة سابقة','ar',0,0,0),(4457,'احذف مراجعة سابقة','ar',0,0,0),(4458,'تسمح بنشر المحتوى على الموقع و عرضه في صفحات.','ar',0,0,0),(4459,'لاستخدام OpenID يجب أولا أن تنشئ هوية على خادم OpenID عام أو خاص. إذا لم يكن لديك OpenID و تود أن يكون لك واحد، راجع واحدا من <a href=\"@openid-providers\">المزودين العامين المجانين</a>.  يمكنك معرفة المزيد عن OpenID في <a href=\"@openid-net\">هذا الموقع</a>.','ar',0,0,0),(4460,'هويات OpenID','ar',0,0,0),(4461,'يمكن دخول المستخدمين إلى موقعك باستخدام OpenID.','ar',0,0,0),(4462,'البديل %alias سبق استخدامه في هذه اللغة.','ar',0,0,0),(4463,'تم حفظ البديل.','ar',0,0,0),(4464,'هل أنت متأكد أنك ترغب في حذف المسار البديل %title؟','ar',0,0,0),(4465,'رشح المسارات البديلة','ar',0,0,0),(4466,'أدخل المسار الذي ترغب في إنشاء بديل له، و أتبعه باسم المسار الجديد.','ar',0,0,0),(4467,'تحرير البديل','ar',0,0,0),(4468,'احذف البديل','ar',0,0,0),(4469,'تمكن المستخدمين من إعادة تسمية المسارات.','ar',0,0,0),(4470,'يوجد بموقع <a href=\"@drupal\">Drupal.org</a> <a href=\"@php-snippets\">بعض الأمثلة بكود PHP</a> أو يمكنك كتابة الكود الخاص بك إذا كان لديك بعض الخبرة في لغة PHP و نظام دروبال.','ar',0,0,0),(4471,'يمكنك كتابة كود بلغة بي.إتش.بي. يجب أن تضيف أوسمة &lt;?php ?&gt;.','ar',0,0,0),(4472,'استخدام كود PHP','ar',0,0,0),(4473,'يمكن كتابة كود PHP في المحتوى بالموقع و في الصناديق. بالرغم من أن إضافة كود PHP في المحتوى أو الصناديق قد يكون ذو فائدة كبيرة إذا أضافه مستخدمون موثوق بهم و ذوي خبرة في لغة PHP إلا أنه قد يكون في غاية الخطورة على أمن الموقع إذا ما استخدم بطريقة خاطئة. مجرد خطأ بسيط في كود PHP يمكن أن يؤدي إلى اختراق موقعك.','ar',0,0,0),(4474,'إذا لم يكن لديك معرفة كافية بدروبال و لغتي PHP و SQL ابتعد عن استخدام كود PHP في المحتوى. تجربة الكود قد يؤدي إلى تخريب قاعدة البيانات، إيقاف الموقع عن العمل، أو تعريضه للاختراق.','ar',0,0,0),(4475,'ملاحظات:','ar',0,0,0),(4476,'تذكر أن تراجع كل سطر أكثر من مرة لتتأكد من خلوه من أي أخطاء في نحو اللغة أو في المنطق الذي تريد تنفيذه <strong>قبل</strong> الحفظ.','ar',0,0,0),(4477,'يجب أن تقفل كل جملة برمجية بفاصلة منقوطة.','ar',0,0,0),(4478,'المتغيرات العامة المستخدمة في كود PHP سوف تعود إلى قيمتها الأولية بعد أن ينتهي تنفيذ النص البرمجي الخاص بك.','ar',0,0,0),(4479,'خيار <code>register_globals</code> <strong>معطل</strong>. إذا كنت تريد أن تستخدم الاستمارات ادرس و استخدم الوظائف الموجودة في <a href=\"@formapi\">واجهة الاستمارات البرمجية بدروبال</a>.','ar',0,0,0),(4480,'استخدم <code>print</code> أو <code>return</code> في شيفرتك لتقوم بعرض أي محتوى.','ar',0,0,0),(4481,'قم بتطوير كود PHP التي تريد استخدامها في برمجية مستقلة و قاعدة بيانات أخرى بعيدة عن موقعك قبل أن تقوم بوضعها في الموقع.','ar',0,0,0),(4482,'فكر في كتابة كود PHP التي تريد استخدامه في وحدة مخصصة لذلك أو في ملف <code>template.php</code> بدل من وضعها مباشرة في صندوق أو في محتوى.','ar',0,0,0),(4483,'احترس من أن إمكانية إضافة كود PHP في المحتوى توفرها وحدة مرشح PHP. إذا حذّفت عطّلت هذه الوحدة فإن الكود الذي أضفته إلى المحتوى سوف يظهر كما هو بدلا من تنفيذه.','ar',0,0,0),(4484,'مثال بسيط: <em> عمل صندوق \"ترحيب\" بالزوار برسالة بسيطة. </em>','ar',0,0,0),(4485,'تمكن تقييم كود/قصاصات بي.إتش.بي المضمّنة.','ar',0,0,0),(4486,'مجموع الأصوات : @votes','ar',0,0,0),(4487,'أحدث استطلاع رأي','ar',0,0,0),(4488,'<em>استطلاع الرأي</em> عبارة عن سؤال مرفق بمجموعة من الخيارات. يتابع استطلاع الرأي عدد الأصوات التي حصل عليها كل اختيار.','ar',0,0,0),(4489,'حالة استطلاع الرأي','ar',0,0,0),(4490,'لا يمكن للزائرين التصويت بعد إغلاق الاستطلاع.','ar',0,0,0),(4491,'يغلق استطلاع الرأي بعد هذه الفترة بشكل آلي.','ar',0,0,0),(4492,'غير مسموح بالقيم السالبة.','ar',0,0,0),(4493,'تعذّر تسجيل صوتك لأنك لم تختر أي من الخيارات المتاحة.','ar',0,0,0),(4494,'عدد الأصوات','ar',0,0,0),(4495,'استطلاعات الرأي','ar',0,0,0),(4496,'تم تحديث الحقل.','ar',0,0,0),(4497,'لا حقول تحت هذا التصنيف. ان لم تضف أي حقول سيحذف التصنيف عند الحفظ.','ar',0,0,0),(4498,'اسم الحقل. لن يعرض اسم الحقل للمستخدمين، إلا أنه سيستخدم داخليا في شفرة إتش.تي.إم.إل وفي المسارات.\nإلا إذا كنت متأكدا مما تفعل، فمن الموصى به جدا أن تسبق اسم الاستمارة بـ<code>profile_</code>، و ذلك لتلافي أي تعارضات مع أسماء خانات أخرى. غير مسموح بالمسافات أو أي حروف خاصة أخرى باستثناء الشرطة (-) و الشرطة على السطر (_).مثال على أسماء الاستمارات \"profile_favorite_color\"، أو ربما فقط \"profile_color\".','ar',0,0,0),(4499,'قائمة بكل الخيارات. ضع كل منها في سطر مستقل. أمثلة على الخيارات: \"أحمر\"؛ \"أزرق\"؛ \"أخضر\"...','ar',0,0,0),(4500,'حقول ملف المستخدم المخفية، متاحة فقط للإداريين، و الوحدات، و السمات.','ar',0,0,0),(4501,'حقل خاص. لا يظهر المحتوى إلا للمستخدمين ذوي الصلاحية.','ar',0,0,0),(4502,'حقل عام. يظهر المحتوى في صفحة الملف، لكنه لن يظهر في صفحة قائمة الأعضاء.','ar',0,0,0),(4503,'حقل عام. يظهر المحتوى في صفحة الملف، و في صفحة قائمة الأعضاء.','ar',0,0,0),(4504,'يحدد الوزن ترتيب إظهار حقول الاستمارة. تترتب الحقول من الأخف إلى الأثقل في التصنيف الواحد.','ar',0,0,0),(4505,'ستكمل الاستمارة آليا بينما يملأها المستخدم.','ar',0,0,0),(4506,'إن لم يكن للمستخدم صلاحية عرض ملفات المستخدمين سيعطل الإكمال الآلي كاحتياط أمني.','ar',0,0,0),(4507,'اسم الاستمارة المحدد يحتوي حرفا واحدا على الأقل غير مسموح به. غير مسموح بالمسافات أو أي حروف خاصة باستثناء الشرطة (-) و الشرطة على السطر (_).','ar',0,0,0),(4508,'اسم الاستمارة المحدد محجوز لاستخدام دروبال.','ar',0,0,0),(4509,'اسم التصنيف المحدد محجوز لاستخدام دروبال.','ar',0,0,0),(4510,'العنوان المحدد مستخدم فعلا.','ar',0,0,0),(4511,'الاسم المحدد مستخدم فعلا.','ar',0,0,0),(4512,'لا يمكن جعل حقل مخفي ضروري.','ar',0,0,0),(4513,'لا يمكن ضبط الحقول المخفية بحيث تظهر في استمارة التسجيل.','ar',0,0,0),(4514,'تم إنشاء الحقل.','ar',0,0,0),(4515,'هل أنت متأكد أنك ترغب في حذف الحقل %field؟','ar',0,0,0),(4516,'لا يمكن الرجوع عن هذا الفعل. إذا كان المستخدمون قد أدخلوا قيما لهذا الحقل في ملفاتهم الشخصية فستمسح تلك المعلومات أيضا. إذا كنت ترغب في الحفاظ على المعلومات التي أدخلها هؤلاء، بدلا من أن تمسح الحقل ربما ترغب في <a href=\"@edit-field\">تحرير هذا الحقل</a> و تغيير عرضه بحيث لا يصل إليه إلا الإداريين.','ar',0,0,0),(4517,'تم حذف الحقل %field.','ar',0,0,0),(4518,'تم إضافة الحقل %field تحت التصنيف %category.','ar',0,0,0),(4519,'تم حذف حقل ملف المستخدمين %field.','ar',0,0,0),(4520,'قائمة المستخدمين','ar',0,0,0),(4521,'حقل نصي من سطر واحد','ar',0,0,0),(4522,'حقل نصي متعددة السطور','ar',0,0,0),(4523,'مربع اختيار','ar',0,0,0),(4524,'قائمة اختيار','ar',0,0,0),(4525,'قائمة حرة','ar',0,0,0),(4526,'معلومات المؤلف','ar',0,0,0),(4527,'اربط بالملف الكامل للمستخدم','ar',0,0,0),(4528,'حقول الملف الشخصي التي ستعرض','ar',0,0,0),(4529,'اختر حقول ملف معلومات المستخدمين التي ترغب في ظهورها في الصندوق. الحقول المتاحة هي فقط التي تم تحديدها كحقول عامة في <a href=\"@profile-admin\">إعدادات حقول ملف المستخدم</a>.','ar',0,0,0),(4530,'اعرض كامل ملف المستخدم','ar',0,0,0),(4531,'عن %name','ar',0,0,0),(4532,'ضع كل عنصر في سطر مستقل أو افصل بينها بعلامة الفاصلة. من غير المسموح استخدام إتش.تي.إم.إل.','ar',0,0,0),(4533,'المسار الذي أدخلته في حقل %field غير صحيح.','ar',0,0,0),(4534,'أنشئ خانات طيعة لمستخدميك.','ar',0,0,0),(4535,'أكمل خانة الملف آليا','ar',0,0,0),(4536,'تحرير الحقل','ar',0,0,0),(4537,'احذف الحقل','ar',0,0,0),(4538,'إكمال ملف المستخدم آليا','ar',0,0,0),(4539,'تدعم إمكانية ضبط ملفات المستخدمين.','ar',0,0,0),(4540,'سيعاد بناء الفهرس.','ar',0,0,0),(4541,'حالة الفهرسة','ar',0,0,0),(4542,'صمام الفهرسة','ar',0,0,0),(4543,'عدد العناصر التي ستتم فهرستها خلال كل عمل لمجدول الأعمال (كرون)','ar',0,0,0),(4544,'أقصى عدد من العناصر التي ستتم فهرستها خلال كل <a href=\"@cron\">مهمة صيانة بمجدول الأعمال (كرون)</a>. عند الحاجة، اِخفض هذا العدد لتفادى أخطاء تجاوز المهلات وأخطاء الذاكرة خلال الفهرسة.','ar',0,0,0),(4545,'إعدادات الفهرسة','ar',0,0,0),(4546,'<p><em>تغيير الإعدادات التالية سيتسبب في إعادة بناء فهرس الموقع. لن يتم حذف فهرس البحث، و لكن سيتم تحديثه نظاميا ليعكس الإعدادات الجديدة. سيستمر نظام البحث في العمل إلا أن المحتويات الجديدة لن تفهرس حتى تتم إعادة فهرسة كامل المواد الموجودة.</em></p><p><em>يفترض أن تكون الإعدادات الافتراضية مناسبة لغالبية المواقع.</em></p>','ar',0,0,0),(4547,'الحد الأدنى لطول الكلمة التي تفهرس','ar',0,0,0),(4548,'عدد أحرف الكلمة التي يجب أن تحتوي عليها الكلمة حتى تتم فهرستها. القيم الأقل يعني رتبة أفضل لنتائج البحث و لكن يتسبب في كبر حجم قاعدة البيانات. كل استعلام بحث يجب أن يحتوي على الأقل على كلمة واحدة بهذا العدد من الأحرف (أو أطول).','ar',0,0,0),(4549,'تعمل مع الصينية/اليابانية/الكورية المبسطة','ar',0,0,0),(4550,'تطبيق tokenizer للصينية/الكورية/اليابانية المبسطة مبني على التتابعات المتقاطعة. الغ تشغيل هذه الخاصية إذا كنت تود استخدام برنامج معالجة خارجي لهذا الغرض. لا يؤثر هذا الخيار في اللغات الأخرى.','ar',0,0,0),(4551,'يحافظ محرك البحث على فهرس للكلمات الموجودة في محتوى موقعك. يتطلب بناء وصيانة هدا الفهرس <a href=\"@cron\">مهمة صيانةٍ بمجدول الأعمال (كرون)</a> معَدة إعدادا صحيحا. يمكن تعديل طريقة الفهرسة باستعمال الإعدادات أسفله.','ar',0,0,0),(4552,'تفعل البحث على مستوى الموقع كله.','ar',0,0,0),(4553,'زمن توليد الصفحة الكلي','ar',0,0,0),(4554,'%time ملي ثانية','ar',0,0,0),(4555,'أشهر الصفحات في آخر %interval','ar',0,0,0),(4556,'أهم الزوار في آخر %interval','ar',0,0,0),(4557,'أكثر من يربط للموقع في آخر %interval','ar',0,0,0),(4558,'سجل الوصول إلى كل صفحة. ضروري لإحصاء من يربط إلى الموقع.','ar',0,0,0),(4559,'سيُتخلص من سجلات الوصول القديمة (بما في ذلك إحصائيات المحيل). (يتطلب <a href=\"@cron\">مهمة صيانةٍ بمجدول الأعمال (كرون)</a> معَدة إعدادا صحيحا.)','ar',0,0,0),(4560,'إعدادات عداد عرض المحتوى','ar',0,0,0),(4561,'عدد مرات عرض المحتوى','ar',0,0,0),(4562,'عد كل مرة يعرض فيها المحتوى.','ar',0,0,0),(4563,'إعدادات المعلومات الإحصائية التي سيقوم دروبال بحفظها عن الموقع.طالع <a href=\"@statistics\"> إحصائيات الموقع</a> للمعلومات الفعلية.','ar',0,0,0),(4564,'تظهر هذه الصفحة أحدث الزيارات للموقع.','ar',0,0,0),(4565,'تظهر هذه الصفحة الروابط الواردة التي يصل منها الزوار لموقعك أو المواقع التي تذكر موقعك.','ar',0,0,0),(4566,'عندما تحجب زائرا، فأنت تمنع أي وصول إلى موقعك من عنوان IP الخاص به. بعكس إيقاف مستخدم ما فإن حجب زائر يعمل حتى وإن كان مستخدما مجهولا. الاستخدام الأكثر شيوعا لهذه الميزة هو في حجب آليات محركات البحث التي تستنفذ موارد النظام.','ar',0,0,0),(4567,'المحتوى المشهور','ar',0,0,0),(4568,'عدد العناصر التي ستعرض في قائمة \"في عمر الموقع\".','ar',0,0,0),(4569,'عدد العناصر التي ستعرض في قائمة \"المعروض حديثا\".','ar',0,0,0),(4570,'اليوم:','ar',0,0,0),(4571,'في عمر الموقع:','ar',0,0,0),(4572,'آخر ما عرض:','ar',0,0,0),(4573,'اعرض الصفحات التي طلبت مؤخرا.','ar',0,0,0),(4574,'اعرض الصفحات التي تطلب كثيرا.','ar',0,0,0),(4575,'أهم الزوار','ar',0,0,0),(4576,'اعرض الزوار الذين يطلبون صفحات كثيرة.','ar',0,0,0),(4577,'أصحاب الروابط الواردة','ar',0,0,0),(4578,'اعرض أكثر من يربط إلى الموقع','ar',0,0,0),(4579,'اعرض سجل الوصول.','ar',0,0,0),(4580,'تابع زيارات الصفحات','ar',0,0,0),(4581,'تحتفظ بسجلات الوصول لموقعك.','ar',0,0,0),(4582,'تسجل أحداث النظام في سجل النظام.','ar',0,0,0),(4583,'صور المستخدمين في الرسائل','ar',0,0,0),(4584,'صور المستخدمين في التعليقات','ar',0,0,0),(4585,'رمز الاختصار','ar',0,0,0),(4586,'إعدادات صورة الشعار','ar',0,0,0),(4587,'عند تفعيلها، يعرض الشعار التالي.','ar',0,0,0),(4588,'استخدم الشعار المبدئي','ar',0,0,0),(4589,'اختر هنا إذا أردت أن تستخدم السمة الشعار الذي صمم معها.','ar',0,0,0),(4590,'مسار الملف الذي تود استخدامه كشعار لك بدلا من الشعار المبدئي.','ar',0,0,0),(4591,'رفع صورة الشعار','ar',0,0,0),(4592,'إعدادات أيقونة الاختصار','ar',0,0,0),(4593,'تظهر أيقونة الاختصار أو أيقونتك المفضلة في شريط العنوان وفي قائمة المواقع المفضلة في غالبية المتصفحات.','ar',0,0,0),(4594,'استخدم أيقونة الاختصار المبدئية.','ar',0,0,0),(4595,'أشر هنا إذا أردت أن تستخدم السمة الأيقونة المبدئية.','ar',0,0,0),(4596,'مسار ملف الصورة الذي تود استخدامه كأيقونة اختصار.','ar',0,0,0),(4597,'رفع صورة الأيقونة','ar',0,0,0),(4598,'إذا لم يكن لديك وصول مباشر إلى الملفات على الخادم، استخدم هذا الحقل لرفع أيقونتك الاختصار.','ar',0,0,0),(4599,'@module (<span class=\"admin-missing\">مفقود</span>)','ar',0,0,0),(4600,'ستزال هذه الوحدات من على موقعك بشكل كامل، <em>و ستلغى كل البيانات المرتبطة بها</em>!','ar',0,0,0),(4601,'تأكيد الإزالة','ar',0,0,0),(4602,'هل ترغب في إكمال إزالة ما سبق؟','ar',0,0,0),(4603,'لم يتم اختيار أي وحدات.','ar',0,0,0),(4604,'تمت إزالة الوحدات المحددة.','ar',0,0,0),(4605,'تم مسح ذاكرات التخزين الموقت.','ar',0,0,0),(4606,'اختر أداة التعامل مع الصور','ar',0,0,0),(4607,'اكتمل مجدول الأعمال (كرون) بنجاح.','ar',0,0,0),(4608,'فشل عمل كرون.','ar',0,0,0),(4609,'لا توجد وحدات يمكن إزالتها.','ar',0,0,0),(4610,'تتطلب هذه السمة النسخة @php_required من بي.إتش.بي ولا تتوافق مع النسخة !php_version منها.','ar',0,0,0),(4611,'تظهر لك هذه الصفحة كل المهام الإدارية الممكنة لكل وحدة.','ar',0,0,0),(4612,'تتحكم هذه الخيارات في العرض المبدئي للموقع بأكمله بغض النظر عن السمة المستخدمة. تستخدم هذه الإعدادات طالما لم يتم تجاوزها في سمة بعينها.','ar',0,0,0),(4613,'يوفر صندوق <em>يستخدم دروبال</em> وصلة اختيارية إلى صفحة مشروع دروبال. مع أن إضافة وصلة كهذه ليس مطلبا على الإطلاق، إلا أنه يمكن استخدامه لإظهار الدعم لمشروع دروبال.','ar',0,0,0),(4614,'تجد هنا عرض عام لمؤشرات الموقع بالإضافة للمشاكل التي تحدث أثناء التثبيت. في حال حدوث مشكلة يمكنك نسخ\\لصق نص المشكلة عند طلب الدعم في موقع دروبال أو في صفحة الوحدة التي سببت هذه المشكلة.','ar',0,0,0),(4615,'تعذّر حذف الملف المؤقت \"%path\" أثناء جمع القمامة','ar',0,0,0),(4616,'الوضع المصغر','ar',0,0,0),(4617,'عرض التاريخ والتوقيت','ar',0,0,0),(4618,'فحص المسارات النظيفة','ar',0,0,0),(4619,'-1 (غير محدود)','ar',0,0,0),(4620,'نسخة بي.إتش.بي قديمة جدا. يتطلب دروبال على الأقل نسخة بي.إتش.بي %version.','ar',0,0,0),(4621,'PHP register globals','ar',0,0,0),(4622,'‏<em>register_globals</em> مُفعّل. يتطلب دروبال تعطيل خيار التضبيط هذا. قد لا يكون موقعك آمنا عند تفعيل <em>register_globals</em>. يحتوي كتيّب بي.إتش.بي على <a href=\"http://php.net/configuration.changes\">تعليمات لتعطيل هذا التضبيط.</a>.','ar',0,0,0),(4623,'مُفعّل (\'@value\')','ar',0,0,0),(4624,'الحد الأقصى لذاكرة PHP','ar',0,0,0),(4625,'قد ترغب في زيادة حد ذاكرة بي.إتش.بي إلى %memory_minimum_limit لتفادي الأخطاء أثناء التركيب.','ar',0,0,0),(4626,'قد ترغب في زيادة حد ذاكرة بي.إتش.بي إلى %memory_minimum_limit لتفادي الأخطاء أثناء التحديث.','ar',0,0,0),(4627,'حسب تضبيطاتك، يستطيع دروبال العمل مع حد ذاكرة بي.إتش.بي %memory_limit. مع هذا يُنصح بحد ذاكرة يساوي %memory_minimum_limit أو أكثر، خاصة إذا كان موقعة يستخدم وحدات إضافية.','ar',0,0,0),(4628,'ارفع حد الذاكرة بتغيير قيمة المعامل memory_limit في الملف %configuration-file ثم أعد تشغيل خادمك للويب (أو اتصل بمدير نظامك أو مقدم خدمة الاستضافة للحصول على مساعدة).','ar',0,0,0),(4629,'إتصل بإدارة النظام أو مقدم الإستضافة للمساعدة في تزويد حد ذاكرة الـ PHP.','ar',0,0,0),(4630,'راجع <a href=\"@url\">متطلبات دروبال</a> لمزيد من المعلومات.','ar',0,0,0),(4631,'غير مَحْمي','ar',0,0,0),(4632,'الملف %file غير محم من التعديلات و قد يشكل خطورة على الأمان. ينبغي عليك تغيير صلاحيات الملف كي لا يقبل الكتابة فيه.','ar',0,0,0),(4633,'للمزيد من المعلومات، راجع مقال الدليل على الشبكة عن <a href=\"@cron-handbook\">إعداد وظائف كرون</a>.','ar',0,0,0),(4634,'لم يتم تشغيل الدورية مؤخرا.','ar',0,0,0),(4635,'مهام الصيانة الدورية','ar',0,0,0),(4636,'بإمكانك <a href=\"@cron\">تشغيل الدورية يدويا</a>.','ar',0,0,0),(4637,'لا يمكن الكتابة في الدليل %directory.','ar',0,0,0),(4638,'تحتاج إلى ضبط الدليل في <a href=\"@admin-file-system\">صفحة إعدادات نظام الملفات</a>، أو إلى أن تغير صلاحيات الدليل الحالي ليقبل الكتابة فيه.','ar',0,0,0),(4639,'قابل للكتابة (طريقة تنزيل <em>عمومية</em>)','ar',0,0,0),(4640,'قابل للكتابة (طريقة تنزيل <em>خاصة</em>)','ar',0,0,0),(4641,'تحديثات قاعدة البيانات','ar',0,0,0),(4642,'تتطلب بعض الوحدات تركيب مخطط جديد في قاعدة البيانات. ينبغي عليك تشغيل <a href=\"@update\">برمجية تحديث قاعدة البيانات</a> حالا.','ar',0,0,0),(4643,'يستطيع أي شخص الوصول إلى update.php دون استيثاق، ما يمثل خطرا أمنيا. يجب أن تُعيد قيمة $update_free_access في ملف settings.php إلى FALSE.','ar',0,0,0),(4644,'الوصول إلى update.php','ar',0,0,0),(4645,'تتعامل مع ضبط الموقع العام للإداريين.','ar',0,0,0),(4646,'أعد إلى الأبجدي','ar',0,0,0),(4647,'تُعرض المفردات تصاعديا مرتبة حسب الوزن.','ar',0,0,0),(4648,'يجب أن تكون قيمة الوزن عددية.','ar',0,0,0),(4649,'هل أنت متأكد أنك ترغب في إعادة معجم %title إلى الترتيب الأبجدي؟','ar',0,0,0),(4650,'إعادة المعجم إلى الترتيب الأبجدي سيحذف أيضا أي ترتيب يدوي.','ar',0,0,0),(4651,'إعادة المعجم %name إلى الترتيب الأبجدي.','ar',0,0,0),(4652,'تدار ترجمات أي جزء من المحتوى عبر أطقم الترجمة. لكل طقم ترجمة موضوع أصل وأي عدد من الترجمات بأي من <a href=\"!languages\">اللغات المفعّلة</a>. يحدد ما إذا كانت الترجمة حديثة أو قديمة على حسب مدى تغير الموضوع الأصل.','ar',0,0,0),(4653,'إعدادات الترجمة','ar',0,0,0),(4654,'علّم الترجمات قديمة','ar',0,0,0),(4655,'إذا كنت قد غيّرت كثيرا في الأصل بحيث تحتاج الترجمات إلى تحديث، فيمكنك تعليم كل ترجمات هذا الموضوع على أنها قديمة. لن يغير هذا أي من الخصائص الأخرى لهذه المواضيع كحالة النشر من عدمه.','ar',0,0,0),(4656,'تحتاج هذه الترجمة إلى تحديث','ar',0,0,0),(4657,'عند تحديد هذا الخيار فستحتاج هذه الترجمة لتحديثها لأن الأصل تغير. ارفع تحديد هذا الخيار بعد تحديث الترجمة.','ar',0,0,0),(4658,'ترجمة المحتوى','ar',0,0,0),(4659,'تسمح بترجمة المحتوى إلى لغات مختلفة.','ar',0,0,0),(4660,'تاريخ إصدار مجهول','ar',0,0,0),(4661,'آخر تحقق : منذ @time','ar',0,0,0),(4662,'آخر تحقق: لم يتم التحقق بعد','ar',0,0,0),(4663,'تشمل: %includes','ar',0,0,0),(4664,'وحدات مُعَطَّلة','ar',0,0,0),(4665,'سمات مُعَطَّلة','ar',0,0,0),(4666,'حدد الوتيرة التي تريد لمراقبة الإصدارات الجديدة لوحداتك وحللك المثبتة حاليا.','ar',0,0,0),(4667,'عتبة الإخطار بالبريد','ar',0,0,0),(4668,'يمكنك أن تختار إخطارك بالتحديثات الأمنية فقط أو إخطارك بكل الإصدارات الجديدة. عند توفر تحديثات جديدة لقلب دروبال أو أي من الوحدات والسمات المركبة، فسيعرض موقعك دائما رسالة في صفحة <a href=\"@status_report\">تقرير الحالة</a>، وسيعرض أيضا رسالة خطأ في صفحات الإدارة عند توفر تحديثات أمنية.','ar',0,0,0),(4669,'تجد هنا معلومات عن التحديثات المتوفرة للوحدات والسمات المركبة. لاحظ أن كل وحدة أو سمة جزء من \"مشروع\" والذي قد يحمل نفس الاسم أو لا، وقد يشتمل على أكثر من وحدة أو سمة.','ar',0,0,0),(4670,'توجد تحديثات لواحد أو أكثر من الوحدات أو السمات المركبة. لتضمن بقاء موقعك عاملا كما ينبغي علك الترقية بأسرع وقت.','ar',0,0,0),(4671,'اسم الدور. مثلا: \"مشرف\"؛ \"محرر\"؛ \"مصمم\".','ar',0,0,0),(4672,'تمت إعادة تسمية الدور.','ar',0,0,0),(4673,'تم حذف الدور.','ar',0,0,0),(4674,'إرسال كلمة المرور الجديدة إلى البريد الإلكتروني','ar',0,0,0),(4675,'عفوا، لم يتم التعرف على %name كاسم مستخدم أو عنوان بريد إلكتروني.','ar',0,0,0),(4676,'تم إرسال تعليمات إضافية إلى عنوان بريدك الإلكتروني.','ar',0,0,0),(4677,'تم حذف %name.','ar',0,0,0),(4678,'يجب أن تدخل اسم مستخدم.','ar',0,0,0),(4679,'يجب ألا يبدأ اسم المستخدم بمسافة.','ar',0,0,0),(4680,'يجب ألا ينتهي اسم المستخدم بمسافة.','ar',0,0,0),(4681,'يجب ألا يحتوى اسم المستخدم على مسافات متتالية.','ar',0,0,0),(4682,'يحتوى اسم المستخدم على حرف غير مسموح به.','ar',0,0,0),(4683,'اسم المستخدم %name طويل جدا: يجب الا يزيد أسم المستخدم عن %max حرفا.','ar',0,0,0),(4684,'يجب أن تدخل بريدك الإلكترونى.','ar',0,0,0),(4685,'طول قائمة المستخدمين','ar',0,0,0),(4686,'أدخل كلمة المرور المصاحبة لاسم مستخدمك.','ar',0,0,0),(4687,'إعدادات التوقيع','ar',0,0,0),(4688,'احذف الصورة','ar',0,0,0),(4689,'اختر هذا الصندوق لتحذف صورتك الحالية.','ar',0,0,0),(4690,'ارفع المنع عن المستخدمين المختارين','ar',0,0,0),(4691,'امنع المستخدمين المختارين','ar',0,0,0),(4692,'تمكن هذه الصفحة الإداريين من تسجيل مستخدمين جدد. يجب أن تكون عناوين البريد الإلكتروني وأسماء المستخدمين فريدة.','ar',0,0,0),(4693,'أدخل نمطا بسيطا (يمكن استخدام \"*\" كجوكر) للبحث عن اسم مستخدم.مثلا، يمكن البحث عن \"مح\" ليعطي دروبال يعطى نتائج مثل \"محمد\" و \"محمود\" و \"محفوظ\".','ar',0,0,0),(4694,'حُذف المستخدم: %name ‏%email.','ar',0,0,0),(4695,'تحرير الدور','ar',0,0,0),(4696,'تدير نظام تسجيل و ولوج المستخدمين.','ar',0,0,0),(4697,'جَرلاند','ar',0,0,0),(4698,'تشغيل اختبار المسارات النظيفة','ar',0,0,0),(4699,'يظهر العنوان عندما يمر سهم الماوس فوق الصورة.','ar',0,0,0),(4700,'مؤشر التقدم','ar',0,0,0),(4701,'شريط مع مقياس التقدم','ar',0,0,0),(4702,'Throbber','ar',0,0,0),(4703,'فشل في رفع الملف. %upload','ar',0,0,0),(4704,'حدث خطأ غير قابل للاسترجاع. حجم الملف على الأرجح تجاوز الحد الأقصى (@size) الذي يتحمله الخادم.','ar',0,0,0),(4705,'يتم الرفع...','ar',0,0,0),(4706,'جاري الرفع... (@current من @total)','ar',0,0,0),(4707,'لا يستطيع خادمك عرض تقدم رفع الملفات. يتطلب عرض تقدم رفع الملفات أن يعمل PHP مع mod_php وليس كـFastCGI.','ar',0,0,0),(4708,'بإمكان خادمك عرض حالة تقدم رفع الملفات بواسطة APC، ولكنه غير مفعل. يرجى إضافة <code>apc.rfc1867 = 1</code> إلى ملف الإعدادات php.ini. بدلا من ذلك، يوصى باستخدام <a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress</a>، التي تدعم رفع أكثر من ملف واحد في نفس الوقت.','ar',0,0,0),(4709,'مفعل (<a href=\"http://php.net/manual/en/apc.configuration.php#ini.apc.rfc1867\">APC RFC1867</a>)','ar',0,0,0),(4710,'مفعل (<a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress</a>)','ar',0,0,0),(4711,'تقدم حالة الرفع','ar',0,0,0),(4712,'الواجهة','ar',0,0,0),(4713,'@size كيلوبايت','ar',0,0,0),(4714,'@size ميغابايت','ar',0,0,0),(4715,'@size جيغابايت','ar',0,0,0),(4716,'@size تيرابايت','ar',0,0,0),(4717,'@size بيتابايت','ar',0,0,0),(4718,'@size إكسابايت','ar',0,0,0),(4719,'@size زيتابايت','ar',0,0,0),(4720,'@size يوتابايت','ar',0,0,0),(4721,'كل الرسائل','ar',0,0,0),(4722,'(فارغ)','ar',0,0,0),(4723,'لا توجد مواضيع جديدة','ar',0,0,0),(4724,'موضوع مثبت','ar',0,0,0),(4725,'يحتوي ملف الترجمة %filename على خطأ: \"msgctxt\" غير متوقع في السطر %line.','ar',0,0,0),(4726,'مقطع التنسيق','ar',0,0,0),(4727,'هل أنت متأكد أنك تريد إلغاء التنسيق %format ؟','ar',0,0,0),(4728,'تم حذف التنسيق %format.','ar',0,0,0),(4729,'حذف تنسيق التاريخ','ar',0,0,0),(4730,'السماح للمستخدمين بحذف تنسيق تاريخ مضبوط مسبقاً.','ar',0,0,0),(4731,'اللوح','ar',0,0,0),(4732,'تسيير الحقول','ar',0,0,0),(4733,'@field_name (مقفل)','ar',0,0,0),(4734,'- اختر نوع الحقل -','ar',0,0,0),(4735,'- اختر Widget -','ar',0,0,0),(4736,'نوع البيانات التي سيتم حفظها.','ar',0,0,0),(4737,'عنصر الاستمارة لتحرير البيانات.','ar',0,0,0),(4738,'- اختر حقل موجود -','ar',0,0,0),(4739,'الحقل المشترك','ar',0,0,0),(4740,'إضافة حقل جديد: يجب إضافة تسمية.','ar',0,0,0),(4741,'إضافة حقل جديد: يجب كتابة اسم الحقل.','ar',0,0,0),(4742,'إضافة حقل جديد: يجب عليك تحديد نوع الحقل.','ar',0,0,0),(4743,'إضافة حقل جديد: يجب عليك تحديد ويدجت.','ar',0,0,0),(4744,'إضافة حقل جديد: ويدجت غير صالحة.','ar',0,0,0),(4745,'إضافة حقل موجود: يجب توفير تسمية.','ar',0,0,0),(4746,'إضافة حقل موجود: يجب تحديد حقل.','ar',0,0,0),(4747,'إضافة حقل موجود: يجب تحديد ويدجت.','ar',0,0,0),(4748,'إضافة حقل موجود: ويدجت غير صالحة.','ar',0,0,0),(4749,'@type: @field (@label)','ar',0,0,0),(4750,'الحقل %field مقفل ولا يمكن تعديله.','ar',0,0,0),(4751,'العدد الأقصى للقيم التي يمكن أن يدخلها المستخدم لهذا الحقل.','ar',0,0,0),(4752,'’غير محدود’ توفر زر ’إضافة المزيد’ للسماح للمستخدمين بإضافة العديد من القيم التي يرغبون بها.','ar',0,0,0),(4753,'يجب أن يكون %name عدد صحيح.','ar',0,0,0),(4754,'يجب أن يكون %name عدداً صحيحاً موجباً.','ar',0,0,0),(4755,'%name يجب أن يكون عدد.','ar',0,0,0),(4756,'يسمح فقط بالأرقام في %field.','ar',0,0,0),(4757,'update.php','ar',0,0,0),(4758,'التدوير','ar',0,0,0),(4759,'عرض الاختصارات','ar',0,0,0),(4760,'عرض @width','ar',0,0,0),(4761,'ارتفاع @height','ar',0,0,0),(4762,'التكبير مسموح','ar',0,0,0),(4763,'توليد عشوائي بين - @degrees&deg و @degrees&deg','ar',0,0,0),(4764,'@degrees&deg','ar',0,0,0),(4765,'قاعدة البيانات بترميز UTF-8','ar',0,0,0),(4766,'لم يستطع دروبال تحديد ما إذا كان  ترميز قاعدة البيانات هو UTF-8','ar',0,0,0),(4767,'قام PostgreSQL بتهيئة نفسه','ar',0,0,0),(4768,'تم إنشاء دور باسم: @name ومعرف: @rid','ar',0,0,0),(4769,'تم تسجيل دخول @name بنجاح.','ar',0,0,0),(4770,'تم العثور على النص \"@text\"','ar',0,0,0),(4771,'لم يتم العثور على النص \"@text\"','ar',0,0,0),(4772,'تم العثور على النمط \"@pattern\"','ar',0,0,0),(4773,'لم يتم العثور على النمط \"@pattern\"','ar',0,0,0),(4774,'تم تحديد مربع الاختيار @id.','ar',0,0,0),(4775,'لم يتم تحديد مربع الاختيار @id.','ar',0,0,0),(4776,'رسالة مستنبطة','ar',0,0,0),(4777,'حدد الاختبار (الاختبارات) أو مجموعة (مجموعات) الاختبارات التي تريد تشغيلها، وانقر على <em>بدء الاختبارات</em>.','ar',0,0,0),(4778,'الكل (@count)','ar',0,0,0),(4779,'الناجحة (@count)','ar',0,0,0),(4780,'الفاشلة (@count)','ar',0,0,0),(4781,'العودة إلى القائمة','ar',0,0,0),(4782,'مسح النتائج بعد كل عملية تشغيل كاملة لسلسلة من الاختبارات','ar',0,0,0),(4783,'تقديم المعلومات المستنبطة عند تشغيل الاختبارات','ar',0,0,0),(4784,'إعدادات مصادقة HTTP التي ستستخدم من طرف متصفح SimpleTest أثناء الاختبارات. هي مفيدة عندما يتطلب الموقع مصادقة HTTP أساسية.','ar',0,0,0),(4785,'@pass، @fail، @exception، و @debug','ar',0,0,0),(4786,'لم يتم إكمال الاختبار بنجاح.','ar',0,0,0),(4787,'تم تعطيل مسح النتائج ولن يتم حذف جدول نتائج الاختبارات.','ar',0,0,0),(4788,'لم يتبق أي جدول لإزالته.','ar',0,0,0),(4789,'رسالة تصحيح واحدة','ar',0,0,0),(4790,'رسالة تصحيح واحدة','ar',4789,1,0),(4791,'رسالتا تصحيح إثنتان','ar',4790,2,0),(4792,'@count[3] رسائل تصحيح','ar',4791,3,0),(4793,'@count[4] رسالة تصحيح','ar',4792,4,0),(4794,'@count[5] رسالة تصحيح','ar',4793,5,0),(4795,'تم حذف نتيجة اختبار واحدة','ar',0,0,0),(4796,'تم حذف نتيجة اختبار واحدة','ar',4795,1,0),(4797,'تم حذف نتيجتي اختبار إثنتين','ar',4796,2,0),(4798,'تم حذف @count[3] نتائج اختبار','ar',4797,3,0),(4799,'تم حذف @count[4] نتيجة اختبار','ar',4798,4,0),(4800,'تم حذف @count[5] نتيجة اختبار','ar',4799,5,0),(4801,'تم حذف جدول واحد متروك','ar',0,0,0),(4802,'تم حذف جدول واحد متروك','ar',4801,1,0),(4803,'تم حذف جدولين متروكين','ar',4802,2,0),(4804,'تم حذف @count[3] جداول متروكة','ar',4803,3,0),(4805,'تم حذف @count[4] جدولاً متروكاً','ar',4804,4,0),(4806,'تم حذف @count[5] جدول متروكة','ar',4805,5,0),(4807,'تم حذف جدول مؤقت واحد.','ar',0,0,0),(4808,'تم حذف جدول مؤقت واحد.','ar',4807,1,0),(4809,'تم حذف جدولين مؤقتين.','ar',4808,2,0),(4810,'تم حذف @count[3] جداول مؤقتة.','ar',4809,3,0),(4811,'تم حذف @count[4] جدولا مؤقت.','ar',4810,4,0),(4812,'تم حذف @count[5] جدول مؤقتة.','ar',4811,5,0),(4813,'نتائج الاختبار','ar',0,0,0),(4814,'عرض نتيجة الاختبارات.','ar',0,0,0),(4815,'hash','ar',0,0,0),(4816,'الرابط الدائم للتعليق','ar',0,0,0),(4817,'مدونات !site_name','ar',0,0,0),(4818,'صندوق البحث','ar',0,0,0),(4819,'تحرير النمط','ar',0,0,0),(4820,'حذف النمط','ar',0,0,0),(4821,'التحقق من تحديثات الوحدات الحلل المعطلة.','ar',0,0,0),(4822,'الجالب','ar',0,0,0),(4823,'openid','ar',0,0,0),(4824,'أضافه !username في !datetime','ar',0,0,0),(4825,'إدارة المنتديات','ar',0,0,0),(4826,'إلغاء الحساب','ar',0,0,0),(4827,'القائمة الثانوية','ar',0,0,0),(4828,'دور إداري','ar',0,0,0),(4829,'الملفات الخاصة','ar',0,0,0),(4830,'صناديق أخرى','ar',0,0,0),(4831,'الفائز في الاستبيان','ar',0,0,0),(4832,'الإجابة الفائزة في الاستبيان.','ar',0,0,0),(4833,'أصوات الفائز في الاستبيان','ar',0,0,0),(4834,'عدد الأصوات التي حصلت عليها الإجابة الفائزة في الاستبيان.','ar',0,0,0),(4835,'النسبة المئوية من الأصوات التي حصل عليها الفائز','ar',0,0,0),(4836,'النسبة المئوية للأصوات التي تلقتها الإجابة الفائزة في الاستبيان.','ar',0,0,0),(4837,'عدد مرات قراءة المشاركة.','ar',0,0,0),(4838,'عدد مرات قراءة المشاركة اليوم.','ar',0,0,0),(4839,'آخر مشاهدة','ar',0,0,0),(4840,'تاريخ آخر قراءة للمشاركة.','ar',0,0,0),(4841,'OpenID الخاص بك','ar',0,0,0),(4842,'سيتم ربط هوية OpenID هذه بحسابك بعد التسجيل.','ar',0,0,0),(4843,'لا يسمح لك بالوصول إلى هذه الصفحة.','ar',0,0,0),(4844,'السماح بالتغييرات على نظام الملفات','ar',0,0,0),(4845,'يبدو أنك وصلت إلى هذه الصفحة عن طريق الخطأ.','ar',0,0,0),(4846,'authorize.php','ar',0,0,0),(4847,'تعذر تشغيل مجدول الأعمال (كرون) لأنه تم استخدام مفتاح غير صالح.','ar',0,0,0),(4848,'لا يمكن تشغيل مجدول الأعمال (كرون) لأن الموقع في وضع الصيانة.','ar',0,0,0),(4849,'تحقق من رسائل الخطأ و <a href=\"!url\">تابع التثبيت</a>.','ar',0,0,0),(4850,'في ملفك %settings_file أعددت @drupal لاستخدام خادم %driver، ولكن تثبيتك الحالي لـPHP لا يدعم هذا النوع من قاعدة البيانات.','ar',0,0,0),(4851,'عذراً، ولكن يجب أن تحدد لغة لمتابعة التثبيت.','ar',0,0,0),(4852,'تعذر العثور على أي ملف تثبيت. تحدد لنا ملفات التثبيت الوحدات التي بنبغي تفعيلها والمخطط الذي ينبغي تثبيته في قاعدة البيانات. ملف التثبيت ضروري لمتابعة عملية التثبيت.','ar',0,0,0),(4853,'عذرا، لا يمكن تحميل الملف الشخصي الذي اخترته.','ar',0,0,0),(4854,'تمت كل التغييرات المطلوبة على %dir و %file، لذا يُمكنك الآن إزالة صلاحيات الكتابة منهم لتفادي الأخطار الأمنية. إذا لم تكن متأكداً كيف تفعل ذلك، راجع <a href=\"@handbook_url\">كتيب الاستخدام</a>.','ar',0,0,0),(4855,'هنيئا، لقد قمت بتثبيت @drupal!','ar',0,0,0),(4856,'من فضلك راجع الرسائل أعلاه قبل التوجه إلى <a href=\"@url\">موقعك الجديد</a>.','ar',0,0,0),(4857,'<a href=\"@url\">زيارة موقعك الجديد</a>.','ar',0,0,0),(4858,'ملف الإعدادات','ar',0,0,0),(4859,'ملف الإعدادات غير موجود.','ar',0,0,0),(4860,'يحتاج مثبت @drupal لأن تقوم بإنشاء ملف الإعدادات كجزء من عملية التثبيت. قم بنسخ الملف %default_file إلى %file. مزيد من التفاصيل حول تثبيت دروبال متوفرة في <a href=\"@install_txt\">INSTALL.txt</a> .','ar',0,0,0),(4861,'الملف %file موجود.','ar',0,0,0),(4862,'ملف الإعدادات غير قابل للكتابة.','ar',0,0,0),(4863,'يحتاج مثبت @drupal إلى صلاحيات للكتابة على %file أثناء عملية التثبيت. إذا لم تكن متأكد من كيفية القيام بذلك يرجى مراجعة <a href=\"@handbook_url\">الدليل بموقع دروبال</a>','ar',0,0,0),(4864,'الرسائل الإلكترونية المولدة آلياً كمعلومات التسجيل، سترسل من هذا العنوان. استخدم عنوان في نهايته موقعك الشخصي للمساعدة في منع اعتبار هذه الرسائل كرسائل غير مرغوب بها عند استقبالها.','ar',0,0,0),(4865,'حساب صيانة الموقع','ar',0,0,0),(4866,'اختر الدولة الافتراضية للموقع.','ar',0,0,0),(4867,'استقبال تنبيهات البريد الإلكتروني','ar',0,0,0),(4868,'سيبلغك النظام عند توفر تحديثات وإصدارات أمنية مهمة للمكونات المثبتة. يتم إرسال معلومات مجهولة المصدر حول موقعك إلى <a href=\"@drupal\">Drupal.org</a>.','ar',0,0,0),(4869,'لا توجد تحديثات معلقة.','ar',0,0,0),(4870,'لا توجد تحديثات بالانتظار','ar',0,0,0),(4871,'يوجد تحديث واحد بالانتظار','ar',4870,1,0),(4872,'يوجد تحديثان بالانتظار','ar',4871,2,0),(4873,'يوجد @count[3] تحديثات بالانتظار','ar',4872,3,0),(4874,'يوجد @count[4] تحديثاً بالانتظار','ar',4873,4,0),(4875,'يوجد @count[5] تحديث بالانتظار','ar',4874,5,0),(4876,'حدث خطأ أثناء معالجة الطلب: تلقى الخادم إدخال غير صالح.','ar',0,0,0),(4877,'بيانات POST في الاستمارة غير صالحة.','ar',0,0,0),(4878,'تعذرت المتابعة، لا توجد انماط متوفرة لنقل الملفات.','ar',0,0,0),(4879,'تحذير : أنت لا تستخدم اتصال مشفر، لذلك سيتم إرسال كلمة المرور الخاصة بك بشكل نصي واضح. <a href=\"@https-link\">لمعرفة المزيد</a>.','ar',0,0,0),(4880,'للاستمرار, زود تفاصيل الاتصال بخادمك.','ar',0,0,0),(4881,'نمط الاتصال','ar',0,0,0),(4882,'أدخل إعدادات الاتصال','ar',0,0,0),(4883,'إعدادات الاتصال @backend','ar',0,0,0),(4884,'تغيير نوع الاتصال','ar',0,0,0),(4885,'خطأ، هذا النوع من بروتوكولات الاتصال (%backend) غير موجود.','ar',0,0,0),(4886,'لا توجد دفعة نشطة.','ar',0,0,0),(4887,'الموقع قيد الصيانة','ar',0,0,0),(4888,'لا يمكن أن تعمل الأرشفة إلا على الملفات المحلية: %file غير مدعوم.','ar',0,0,0),(4889,'تعذر رفع الملف لأن الوجهة %destination غير صحيحة.','ar',0,0,0),(4890,'تعذر رفع الملف %source لأنه يوجد ملف بنفس هذا الاسم في الدليل %directory.','ar',0,0,0),(4891,'طول اسم الملف أكثر من 240 حرفاً. أعد تسمية الملف من فضلك ثم حاول من جديد.','ar',0,0,0),(4892,'%path عبارة عن دليل ولا يمكن حذفه باستخدام file_unmanaged_delete().','ar',0,0,0),(4893,'الملف %path ليس من نوع معروف لذا لم يتم حذفه.','ar',0,0,0),(4894,'لا يمكن تطبيق صلاحيات الملف على %uri.','ar',0,0,0),(4895,'تم @current من @total.','ar',0,0,0),(4896,'تعذر تشغيل كافة المهام على خادم قاعدة البيانات. لم يتم العثور على المهمة %task.','ar',0,0,0),(4897,'فشل في تغيير %settings. من فضلك تحقق من صلاحيات الملفات.','ar',0,0,0),(4898,'فشل في فتح %settings، من فضلك تحقق من صلاحيات الملفات.','ar',0,0,0),(4899,'الوحدات المطلوبة','ar',0,0,0),(4900,'لم يتم العثور على وحدات مطلوبة.','ar',0,0,0),(4901,'الوحدات التالية مطلوبة ولكن لم يتم العثور عليها. اُنقلها إلى المجلد الفرعي للوحدات المناسب، مثل <em>sites/all/modules</em>. الوحدات المفقودة: !modules','ar',0,0,0),(4902,'تمت إزالة وحدة %module.','ar',0,0,0),(4903,'سانت بارتيليمي','ar',0,0,0),(4904,'سانت مارتن (الجزء الفرنسي)','ar',0,0,0),(4905,'إستخدم اللغة الافتراضية للموقع (@language_name).','ar',0,0,0),(4906,'ملف الترجمة %filepath يحتوي على خطأ: تعذر تحليل صيغة الجمع.','ar',0,0,0),(4907,'لا يوجد أي مقطع متوفر.','ar',0,0,0),(4908,'@count سلسلة HTML غير مسموح بها في %file','ar',0,0,0),(4909,'تم فقدان ملف ترجمة الجافاسكريبت %file.js.','ar',0,0,0),(4910,'تعذر إرسال البريد الإلكتروني. الرجاء الاتصال بإدارة الموقع إذا استمرت المشكلة.','ar',0,0,0),(4911,'صنف %class لا يطبق الواجهة %interface','ar',0,0,0),(4912,'الموقع قيد الصيانة. <a href=\"@url\">رفع حالة الصيانة.</a>','ar',0,0,0),(4913,'يعمل في وضع الصيانة.','ar',0,0,0),(4914,'تم تفعيل الوحدة %module.','ar',0,0,0),(4915,'وحدة %module معطلة.','ar',0,0,0),(4916,'تعذر تحديد نوع الدليل المصدر.','ar',0,0,0),(4917,'تعذر تحديد نوع المشروع.','ar',0,0,0),(4918,'خطأ فادح أثناء التحديث، تعذر حذف دليل التثبيت.','ar',0,0,0),(4919,'فشل في رفع الملف، بسبب : !reason','ar',0,0,0),(4920,'تعذر إنشاء %directory بسبب: %reason','ar',0,0,0),(4921,'لا يمكن إعداد دروبال بشكل صحيح مع قاعدة البيانات الموجودة. يرجى مراجعة أية أخطاء.','ar',0,0,0),(4922,'لا توجد تلقيمات متاحة. <a href=\"@link\">أضف تلقيمة</a>.','ar',0,0,0),(4923,'لا توجد تصنيفات متاحة. <a href=\"@link\">أضف تصنيف</a>.','ar',0,0,0),(4924,'المدة الزمنية بين تحديث التلقيمات. يتطلب <a href=\"@cron\">مهمة دورية</a> معدة بشكل سليم.','ar',0,0,0),(4925,'عدد الأخبار في الصندوق','ar',0,0,0),(4926,'بإمكان دروبال عمل صندوق لأحدث الأخبار في هذه التلقيمة. بإمكانك <a href=\"@block-admin\">إعداد الصناديق</a> للعرض في الشريط الجانبي الخاص بصفحتك. يسمح لك هذا الإعداد بتحديد عدد عناصر الأخبار التي ستظهر في صندوق التلقيمة هذا. إذا اخترت \'0\' سوف يعطل هذا الصندوق.','ar',0,0,0),(4927,'المسار %url ليس صحيحاً. يرجى إدخال مسار كامل، مثل http://www.example.com/feed.xml.','ar',0,0,0),(4928,'توجد فعلا تلقيمة باسم %feed. من فضلك أدخل عنواناً مختلفاً.','ar',0,0,0),(4929,'توجد فعلا تلقيمة للمسار %url. من فضلك أدخل مساراً مختلفاً.','ar',0,0,0),(4930,'رفع ملف OPML يحتوي على قائمة التلقيمات المراد استيرادها.','ar',0,0,0),(4931,'مسار OPML البعيد','ar',0,0,0),(4932,'أدخل مسار ملف OPML. سيتم تحميل ومعالجة هذا الملف عند إرسال الاستمارة.','ar',0,0,0),(4933,'بإمكان دروبال عمل صندوق لأحدث الأخبار في تلقيمة. بإمكانك <a href=\"@block-admin\">إعداد الصناديق</a> للعرض في الشريط الجانبي الخاص بصفحتك. يسمح لك هذا الإعداد بتحديد عدد عناصر الأخبار التي ستظهر في صندوق التلقيمة. إذا اخترت \'0\' سوف تعطل هذه الصناديق التلقيمية.','ar',0,0,0),(4934,'يجب عليك رفع ملف أو إدخال مسار <em>حسب اختيارك</em>.','ar',0,0,0),(4935,'هذا المسار غير صحيح.','ar',0,0,0),(4936,'لم تتم إضافة أي تلقيمة جديدة.','ar',0,0,0),(4937,'المسار %url غير صحيح.','ar',0,0,0),(4938,'توجد فعلا تلقيمة بعنوان %title.','ar',0,0,0),(4939,'توجد فعلا تلقيمة للمسار %url.','ar',0,0,0),(4940,'تقوم الجوالب بتحميل البيانات من مصدر خارجي. اختر جالبا مناسبا للمصدر الخارجي المراد التحميل منه.','ar',0,0,0),(4941,'تقوم المحللات بمطابقة البيانات المحملة على البنية المبدئية. اختر محلل مناسب لنوع التلقيمة المراد تجميع الأخبار منها.','ar',0,0,0),(4942,'تعمل المعالجات علي بيانات التلقيمات المحللة، على سبيل المثال تخزين عناصر التلقيمة. اختر المعالجات المناسبة لمُهمتك.','ar',0,0,0),(4943,'الإعدادت الافتراضية مناسبة لأغلب مهام التجميع.','ar',0,0,0),(4944,'توجد فعلا فئة بعنوان %category. يرجى إدخال عنوان مختلف.','ar',0,0,0),(4945,'الجالب الافتراضي','ar',0,0,0),(4946,'يُحمِّل معطيات من عنوان URL باستخدام معالج الطلبات HTTP لدروبال.','ar',0,0,0),(4947,'المحلل الإفتراضي','ar',0,0,0),(4948,'يحلل تلقيمات RSS ،Atom و RDF.','ar',0,0,0),(4949,'المعالج الافتراضي','ar',0,0,0),(4950,'ينشأ سجلات خفيفة من عناصر التلقيمة.','ar',0,0,0),(4951,'إعدادات المعالج الافتراضي','ar',0,0,0),(4952,'عدد العناصر المعروضة في صفحات السرد','ar',0,0,0),(4953,'يتطلب <a href=\"@cron\">مهمة دورية</a> معدة بشكل سليم.','ar',0,0,0),(4954,'تحديد الفئات باستخدام','ar',0,0,0),(4955,'تعتبر مربعات الاختيار أسهل استخداماً بالنسبة لعدد قليل من التصنيفات، في حين أن الاختيار المتعدد يعمل بشكل أفضل بالنسبة لعدد كبير من التصنيفات.','ar',0,0,0),(4956,'طول ملخص الوصف','ar',0,0,0),(4957,'العدد الأقصى للحروف المستخدمة في ملخص المحتوى.','ar',0,0,0),(4958,'وحدة المجمع عبارة عن منظم وقارئ أخبار يجمع ويعرض أحدث المحتويات من التلقيمات المستندة إلى ار.اس.اس، ار.دي.اف و أتوم المتوفرة على شبكة الإنترنت. آلاف المواقع (خصوصا مواقع الأخبار والمدونات) تقوم بنشر آخر عناوين أخبارها في تلقيمات، باستخدام عدد من الأشكال الأساسية المبنية على اكس.ام.ال. لمزيد من المعلومات، يرجى مراجعة <a href=\"@aggregator-module\">وحدة المجمع<> بالكتيب المتوفر على موقع دروبال.','ar',0,0,0),(4959,'عرض التلقيمات','ar',0,0,0),(4960,'تحتوي التلقيمات على المحتويات المنشورة، والتي يمكن فرزها في تصنيفات، حسب الموضوع بصفة عامة. بإمكان المستخدمين عرض محتوى التلقيمة <a href=\"@aggregator\">بالصفحة الرئيسية للمجمع</a>، أو <a href=\"@aggregator-sources\">حسب المصدر</a> (بصفة أساسية، عن طريق قارئ تلقيمات RSS). بالإمكان عرض أحدث المحتويات في تلقيمة أو تصنيف معينة في <a href=\"@admin-block\">صفحة إدارة الصناديق</a>.','ar',0,0,0),(4961,'إضافة، تحرير وحذف التلقيمات','ar',0,0,0),(4962,'بإمكان الإداريين إضافة، تحرير وحذف التلقيمات، واختيار الطريقة التي تتم بها عملية التحقق من التلقيمات للبحث عن العناصر المحدثة في <a href=\"@feededit\">صفحة إدارة مجمع التلقيمات</a>.','ar',0,0,0),(4963,'تضمين OPML','ar',0,0,0),(4964,'لكل التلقيمات يتاح <a href=\"@aggregator-opml\">ملف نظام OPML</a>. OPML عبارة عن ملف مبني على شكل XML يستخدم لتبادل المعلومات المنظمة مثلا كقائمة تلقيمات RSS بالإمكان أيضاً <a href=\"@import-opml\">جلب التلقيمات عن طريق ملف OPML</a>.','ar',0,0,0),(4965,'إعداد مجدول الأعمال (كرون)','ar',0,0,0),(4966,'يجب أن يكون <a href=\"@cron\">مجدول الأعمال (كرون)</a> معدا إعدادا صحيحا حتى يتم تحديث التلقيمات تلقائيا.','ar',0,0,0),(4967,'<acronym title=\"Outline Processor Markup Language\">OPML</acronym> هو شكل من أشكال XML ويستخدم لتبادل العديد من التلقيمات بين المجمعات. يمكن لملف OPML واحد أن يحتوي على مجموعة من التلقيمات. بإمكان دروبال تحليل هذا النوع من الملفات وجلب جميع التلقيمات دفعة واحدة، وذلك لتوفير مجهود إضافتها يدوياً. بإمكانك رفع ملف من جهازك أو إدخال مسار الملف ليقوم دروبال بتحميله.','ar',0,0,0),(4968,'إدارة تلقيمات الأخبار','ar',0,0,0),(4969,'عرض تلقيمات الأخبار','ar',0,0,0),(4970,'إعداد حالة مجمع التلقيمات، بما في ذلك متى يتم تجاهل تلقيمات وطريقة عرض التلقيمات والتصنيفات.','ar',0,0,0),(4971,'تأكد أن كل صندوق له وصف فريد.','ar',0,0,0),(4972,'وحدة Block تسمح لك بإنشاء صناديق من المحتوى معروضة في مناطق من صفحة أو عدة صفحات من موقعك. على سبيل المثال، حلة الإدارة Seven، المدمجة مع دروبال، توفر مناطق: \"المحتوى\" و\"المساعدة\" و\"لوحة الجدول الرئيسي\" و\"حافة الشريط الجانبي\"، ويمكن لأي صندوق أن يظهر في أي من هذه المناطق. توفر <a href=\"@block\">صفحة إدارة الصناديق</a> واجهة سحب وإفلات لإسناد صندوق إلى منطقة، وللتحكم في ترتيب الصناديق في منطقة ما. لمزيد من المعلومات يرجى مراجعة دليل <a href=\"@block\">وحدة الصندوق</a>  على الشبكة.','ar',0,0,0),(4973,'تموضع المحتوى','ar',0,0,0),(4974,'أثناء العمل مع الصناديق، تذكر أنه <em>ليست كل</em> الثيمات توفر نفس المناطق، أو تعرض المناطق بنفس الطريقة. يتم وضع الصناديق حسب بنية كل ثيمة. بإمكان المستخدمين ذوي صلاحية <em>إدارة الصناديق</em> تعطيل الصناديق. الصناديق المعطلة مدرجة في <a href=\"@blocks\">صفحة إدارة الصناديق</a>، ولكن لا يتم عرضها في أي منطقة.','ar',0,0,0),(4975,'التحكم بالظهور','ar',0,0,0),(4976,'يمكن ضبط الصناديق لتكون مرئية على بعض الصفحات فقط لبعض المستخدمين ذوي صلاحيات معينة، أو بعض الصفحات التي تعرض بعضاً من <a href=\"@content-type\">أنواع المحتوى</a>. أيضاً بإمكان الإداريين تمكين المستخدمين من إظهار أو إخفاء صناديق محددة أثناء تحريرهم لصفحة <a href=\"@user\">الملف الشخصي</a> الخاصة بهم. يتم عرض بعض الصناديق الحيوية، كتلك المنشأة عن طريق الوحدات، على صفحات معينة فقط.','ar',0,0,0),(4977,'إنشاء صناديق مخصصة','ar',0,0,0),(4978,'بإمكان المستخدمين ذوي صلاحية <em>إدارة الصناديق</em> <a href=\"@block-add\">إضافة صناديق مخصصة</a>، والتي سيتم إدراجها بعد ذلك على <a href=\"@blocks\">صفحة إدارة الصناديق</a>. بعد إنشائها، تتصرف هذه الصناديق كالصناديق المبدئية والصناديق المولدة من طرف الوحدات.','ar',0,0,0),(4979,'إدارة الصناديق','ar',0,0,0),(4980,'وصف موجز لصندوقك. يستخدم في <a href=\"@overview\">صفحة إدارة الصناديق</a>.','ar',0,0,0),(4981,'تخصيص الصناديق','ar',0,0,0),(4982,'تتألف الصناديق من محتوى أو معلومات تكمل المحتوى الرئيسي للصفحة. قم بتعطيل أو تفعيل الصناديق الاختيارية باستخدام مربعات الاختيار أدناه.','ar',0,0,0),(4983,'التخزين المؤقت للصناديق معطل لأنك قمت بتفعيل وحدات تحدد قيود للوصول إلى المحتوى.','ar',0,0,0),(4984,'التحكم في البناء الشكلي للصناديق من خلال الصفحة التي انشئ من خلالها. الصناديق هي أطر يتم عرض محتوي بها بالعرض في منطقه او نطاق ما من صفحة الويب.','ar',0,0,0),(4985,'المدونات الفردية','ar',0,0,0),(4986,'يتم عرض كل تدوينة آلياً مع رابط للصفحة الرئيسية لمدونة المستخدم. بإمكانك إنشاء مدونة شخصية لكل عضو في الموقع مع صلاحية إنشاء تدوينات.','ar',0,0,0),(4987,'المدونات المتعددة المستخدمين','ar',0,0,0),(4988,'يتم تجميع تدوينات المستخدمين في مدونة متعددة المستخدمين، تعرض محتوى مدونات كل المستخدمين في قائمة واحدة.','ar',0,0,0),(4989,'يوجد عنصر قائمة اختياري باسم <em>المدونات</em>، يضاف إلى قائمة الإبحار، والذي يقوم بعرض جميع المدونات المتوفرة في موقعك، و عنصر باسم <em>مدونتي</em> والذي يعرض تدوينات المستخدم الحالي.','ar',0,0,0),(4990,'توفر وحدة المدونة  أيضا الصندوق المبدئي <em>أحدث التدوينات</em> والذي يمكن تفعيله من <a href=\"@blocks\">صفحة إدارة الصناديق</em>.','ar',0,0,0),(4991,'إنشاء تدوينة جديدة','ar',0,0,0),(4992,'تفعل المدونات المتعددة المستخدمين.','ar',0,0,0),(4993,'لا يوجد كتب.','ar',0,0,0),(4994,'أنواع المحتوى المسموح بها في فهارس الكتب','ar',0,0,0),(4995,'بإمكان المستخدمين ذوي صلاحية %outline-perm إضافة كل أنواع المحتوى.','ar',0,0,0),(4996,'إدارة فهرس (هيكلية) الكتاب','ar',0,0,0),(4997,'تستخدم وحدة الكتاب لإنشاء محتوى منظم على عدة صفحات، كدليل استخدام الموقع، صفحات المساعدة، وصفحات الويكي. فهي تسمح لك بإنشاء فصول، أقسام وفروع للمحتوى، أو أي هيكل منظم آخر. لمزيد من المعلومات، يرجى مراجعة دليل <a href=\"@book\">وحدة الكتاب</a> بموقع دروبال.','ar',0,0,0),(4998,'إضافة وإدارة محتوى الكتاب','ar',0,0,0),(4999,'بإمكانك تعيين صلاحيات منفصلة لإنشاء، تحرير، وحذف محتوى الكتاب، وأيضا <em>إضافة محتوى إلى الكتب</em>، و <em>إنشاء كتب جديدة</em>. بإمكان المستخدمين ذوي صلاحية <em>إدارة هيكل الكتاب</em> إضافة <em>أي</em> نوع محتوى إلى الكتاب وذلك بتحديد فهرس الكتاب المناسب أثناء تحرير محتوى. بإمكانهم أيضاً عرض قائمة بكل الكتب، وتحرير وإعادة ترتيب عناوين الأقسام في <a href=\"@admin-book\">صفحة إدارة الكتاب</a>.','ar',0,0,0),(5000,'تمتلك صفحات كتاب صندوق إبحار افتراضيا خاصا بالكتاب. يحتوي صندوق الإبحار هذا على روابط تؤدي  إلى الصفحات السابقة والتالية وإلى المستوى الأعلى من الصفحة الحالية من بنية الكتاب. يمكن تفعيل هذا الصندوق من <a href=\'@admin-block\'>صفحة إدارة الصناديق</a>. حتى تظهر صفحات كتاب في صندوق الإبحار يجب إضافتها إلى هيكل كتاب .','ar',0,0,0),(5001,'بالإمكان التعاون في إنشاء الكتب، من خلال السماح للأعضاء بإضافة صفحات إلى الكتب الموجودة، وإضافة هذه الصفحات إلى جدول أو قائمة محتويات مخصصة.','ar',0,0,0),(5002,'طباعة الكتب','ar',0,0,0),(5003,'يمكن للمستخدمين ذوي صلاحية <em>عرض نسخة للطباعة من الكُتب</em> تحديد رابط <em>نسخة للطباعة</em> الموجود أسفل كل صفحة كتاب لتكوين نسخة قابله للطباعة من الصفحة وكل أقسامها الفرعية.','ar',0,0,0),(5004,'توفر الوحدة Book وسائل لتنظيم مجموعة من صفحات المحتوى المرتبطة والتي يسمّى مجموعها كتابا. عند عرضه، يُظهر المحتوى تلقائيا روابط لصفحات الكتاب المجاورة، موفرا بذلك نظام تصفح بسيط لإنشاء ومراجعة محتوى منظّم.','ar',0,0,0),(5005,'تمكنك ميزة الهيكلة من إدراج صفحات في <a href=\"@book\">هرم الكتاب</a> وكذا نقلها داخل الهرم أو <a href=\"@book-admin\">إعادة ترتيب الكتاب بأكمله</a>.','ar',0,0,0),(5006,'إنشاء كتب جديدة','ar',0,0,0),(5007,'إضافة محتوى و صفحات فرعية للكتب','ar',0,0,0),(5008,'عرض نسخة للطباعة من الكتب','ar',0,0,0),(5009,'عرض صفحة الكتاب وكل صفحاتها الفرعية في مستند واحد من أجل تسهيل الطباعة. من الممكن ان يؤدي الى انخفاض الأداء.','ar',0,0,0),(5010,'لدى <em>الكتب</em> تصفح هرمي مدمج. استعمله للكُتيبات أو الدروس.','ar',0,0,0),(5011,'تسمح للمستخدمين بإنشاء وتنظيم المحتوى المرتبط ضمن هيكل.','ar',0,0,0),(5012,'تسمح وحدة الألوان للمستخدمين ذوي صلاحية <em>إدارة إعدادت الموقع</em> بتغيير خطة ألوان الثيمة المتوافقة معها بسهولة وسرعة. لمزيد من المعلومات راجع كتيب <a href=\"@color\">وحدة الألوان</em> بموقع دروبال.','ar',0,0,0),(5013,'تغيير الألوان','ar',0,0,0),(5014,'باستخدام الوحدة Color يمكنك أن تغير بسهولة لون الروابط والخلفيات والنصوص وعناصر الحلة الأخرى. لتغيير إعدادت الألوان لحلة متوافقة، اختر رابط <em>الإعدادات</em> للحلة في <a href=\'@configure\'>صفحة إدارة الحلل</a>. إذا لم ترى منتقي الألوان على هذه الصفحة، فهذا يعني أن حلتك غير متوافقة مع الوحدة Color. إذا كنت متأكدا أن الحلة متوافقة مع الوحدة Color، ورغم ذلك لا يظهر منتقي الألوان، فعليك <a href=\'@troubleshoot\'>اتباع خطوات اكتشاف الخلل هذه</a>.','ar',0,0,0),(5015,'تحفظ الوحدة Color نسخة معدلة لملفات شكل الحلة المعينة في مجلد الملفات. هذا يعني أنك إذا قمت بأي تغييرات يدوية على شكل حلتك، <em>فيجب عليك إعادة تسجيل إعداداتك للألوان، حتى ولو لم تتغير</em>. هذه الخطوة ضرورية لأن أشكلب الوحدة (في مجلد الملفات) تحتاج إلى إعادة الإنشاء لاحتواء تغييراتك.','ar',0,0,0),(5016,'مكتبة جي.دي في بي.إتش.بي مفعلة، لكن تم تجميعه بدون دعم بي.إن.جي. من فضلك راجع <a href=\"@url\">توثيق بي.إتش.بي للصور</a> من أجل معلومات عن كيفية تصحيح هذا الأمر.','ar',0,0,0),(5017,'مكتبة GB الخاصة بال PHP مفقودة أو قديمة. راجع <a href=\"@url\">الوثائق الخاصة بالصور في PHP</a> لمعرفة كيفية تصحيح هذا الأمر.','ar',0,0,0),(5018,'تسمح للإداريين بتعديل مخطط الألوان للثيمات المتوافقة.','ar',0,0,0),(5019,'من فضلك اختر تعليقاً أو أكثر لتطبيق التحديثات عليهم.','ar',0,0,0),(5020,'يبدو أنه لا توجد أي تعليقات للحذف أو أن التعليقات التي اخترتها قد حذفها إداري آخر.','ar',0,0,0),(5021,'تم حذف @count تعليق.','ar',0,0,0),(5022,'تم حذف التعليق @cid وكل الردود عليه.','ar',0,0,0),(5023,'تمت الموافقة على التعليق.','ar',0,0,0),(5024,'تسمح الوحدة Comment للمستخدمين بالتعليق على محتوى الموقع وتعيين إعدادات وصلاحيات التعليق الافتراضية ومراجعة التعليقات. للمزيد من المعلومات، راجع صفحة الدليل على الشبكة الخاصة <a href=\"@comment\">بالوحدة Comment</a>.','ar',0,0,0),(5025,'الإعدادت الإفتراضية والمخصصة','ar',0,0,0),(5026,'يمكن لكل <a href=\'@content-type\'>نوع محتوى</a> أن يحصل على إعدادات تعليق افتراضية خاصة به يتم ضبطها على الشكل: <em>مفتوح</em> للسماح بالتعليقات الجديدة، <em>مخفي</em> لإخفاء التعليقات الموجودة ومنع التعليقات الجديدة، أو <em>مغلق</em> لعرض التعليقات الموجودة، ومنع التعليقات الجديدة. سيتم تطبيق هذه الإعدادت الافتراضية على كل المحتويات الجديدة (تغيير إعدادات المحتويات الموجودة مسبقاً سيكون يدوياً). يمكن أيضاً تعديل إعدادت التعليق الأخرى بحسب كل نوع محتوى، ويمكن لكل محتوى أن يعدل إعداداته بشكل مستقل. ويبقى التعليق قابل للتعديل من طرف مؤلفه مادام لم يتم الرد عليه، إذا كان صاحب التعليق مسجل الدخول على الموقع.','ar',0,0,0),(5027,'إدارة التعليقات وإعدادات التعليق','ar',0,0,0),(5028,'تعديل تعليقاته','ar',0,0,0),(5029,'عدد التعليقات الحديثة','ar',0,0,0),(5030,'التسنن','ar',0,0,0),(5031,'عرض ردود التعليقات في لائحة مسننة.','ar',0,0,0),(5032,'إعدادات التعليق الافتراضية على المحتوى الجديد','ar',0,0,0),(5033,'السماح بعنوان التعليق','ar',0,0,0),(5034,'عرض استمارة الرد في نفس صفحة التعليقات','ar',0,0,0),(5035,'يمكن للمستخدمين ذوي صلاحية \"إرسال تعليقات\" المشاركة في التعليقات.','ar',0,0,0),(5036,'لا يمكن للمستخدمين إرسال تعليقات، لكن يتم عرض التعليقات الموجودة.','ar',0,0,0),(5037,'التعليقات مخفية من العرض.','ar',0,0,0),(5038,'لا يمكن للمستخدمين إرسال تعليقات.','ar',0,0,0),(5039,'تم وضع تعليقك في وضع الانتظار للمعاينة من طرف إدارة الموقع وسيتم نشره بعد الموافقة عليه.','ar',0,0,0),(5040,'تم إرسال التعليق.','ar',0,0,0),(5041,'يرجى <a href=\"@login\">تسجيل الدخول</a> أو <a href=\"@register\">إنشاء حساب جديد</a> لإضافة تعليقات','ar',0,0,0),(5042,'يرجى <a href=\"@login\">تسجيل الدخول</a> لإضافة تعليقات','ar',0,0,0),(5043,'قائمة مسطحة','ar',0,0,0),(5044,'قائمة هرمية','ar',0,0,0),(5045,'حفظ التعليق','ar',0,0,0),(5046,'سيتم إلغاء نشر التعليق إذا كان يحتوي على أي من العبارات أعلاه. استخدم قائمة من العبارات المفصولة بفواصل. مثلا: مضحك، مبارة، \"شركة\"','ar',0,0,0),(5047,'تم نشر التعليق %subject.','ar',0,0,0),(5048,'تم حفظ التعليق %title','ar',0,0,0),(5049,'التعليقات الغير موافق عليها','ar',0,0,0),(5050,'مثال: \'webmaster@example.com\' أو \'sales@example.com,support@example.com\'. لتحديد أكثر من مرسل إليه، استخدم الفاصلة للفصل بين عناوين البريد الإلكتروني.','ar',0,0,0),(5051,'تمت إضافة التصنيف %category.','ar',0,0,0),(5052,'لا يمكنك إرسال أكثر من %limit من الرسائل في @interval. حاول مرة أخرى لاحقا.','ar',0,0,0),(5053,'الاتصال بـ @username','ar',0,0,0),(5054,'قام %sender-name (@sender-from) بإرسال رسالة حول %category.','ar',0,0,0),(5055,'قام %sender-name (@sender-from) بإرسال بريد إلكتروني إلى %recipient-name.','ar',0,0,0),(5056,'تسمح وحدة الاتصال للزوار بالاتصال بإدارة الموقع والأعضاء الآخرين. يقوم المستخدمين بتحديد الموضوع، كتابة رسالتهم، ويمكنهم الحصول على نسخة من هذه الرسالة إلى بريدهم الإلكتروني. للمزيد من المعلومات يرجى مراجعة دليل <a href=\"@contact\">وحدة الاتصال</a> على الإنترنت.','ar',0,0,0),(5057,'استمارات الاتصال بالمستخدم','ar',0,0,0),(5058,'استمارات الاتصال العامة','ar',0,0,0),(5059,'عند تفعيل استمارة الاتصال الشاملة للموقع، يتم إنشاء رابط في القائمة الرئيسية <em>للتصفح</em>، ولكن الرابط يكون معطلا افتراضيا. يمكن تفعيل رابط القائمة من <a href=\'@menu\'>صفحة إدارة القوائم</a>.','ar',0,0,0),(5060,'التخصيص','ar',0,0,0),(5061,'إذا أردت أن يظهر نص إضافي في استمارة الاتصال الشاملة للموقع أو في استمارة الاتصال الشخصية، استخدم صندوقا. بإمكانك إنشاء وتعديل الصناديق من <a href=\"@blocks\">صفحة إدارة الصناديق</a>.','ar',0,0,0),(5062,'أضف فئة على الأقل في هذه الصفحة لتتمكن من تعديل <a href=\"@form\">استمارة الاتصال</a>.','ar',0,0,0),(5063,'إذا أردت أن يظهر نص إضافي في استمارة الاتصال الشاملة للموقع، استخدم صندوقا. بإمكانك إنشاء وتعديل الصناديق من <a href=\"@blocks\">صفحة إدارة الصناديق</a>.','ar',0,0,0),(5064,'إدارة وإعدادات استمارة الاتصال.','ar',0,0,0),(5065,'استخدام استمارة اتصال الموقع','ar',0,0,0),(5066,'استخدام استمارة الاتصال الشخصية للأعضاء','ar',0,0,0),(5067,'قام !sender-name (!sender-url) بإرسال رسالة باستخدام استمارة الاتصال التالية: !form-url.','ar',0,0,0),(5068,'[!site-name] !subject','ar',0,0,0),(5069,'لقد أرسل إليك !sender-name ‏(!sender-url) رسالة بواسطة استمارة الاتصال الخاصة بك (!form-url) في !site-name.','ar',0,0,0),(5070,'إذا كنت لا تريد تلقي رسائل البريد الإلكتروني هذه، يمكنك تغيير الإعدادات الخاصة بك هنا: !recipient-edit-url.','ar',0,0,0),(5071,'السماح لمستخدمين آخرين بمراسلتك من <a href=\"@url\">استمارة الاتصال الشخصية</a> مما يبقي عنوان بريدك الإلكتروني مخفيا. يرجى الانتباه أن بإمكان بعض المستخدمين المتميزين كمديري الموقع مراسلتك حتى ولو اخترت تعطيل هذه الميزة.','ar',0,0,0),(5072,'تفعيل استمارة معلومات الاتصال الشخصية بشكل افتراضي للمستخدمين الجدد.','ar',0,0,0),(5073,'تغيير هذا الإعداد لا يؤثر على الأعضاء المسجلين.','ar',0,0,0),(5074,'عرض الروابط السياقية','ar',0,0,0),(5075,'يتم توفير الروابط القياسية من طرف الوحدات لمنحك وصول سريع إلى المهام المرتبطة بمناطق من الصفحات بموقعك. مثلاً إذا كان لديك صندوق لقائمة مخصصة معروض على الشريط الجانبي لموقعك، فإن وحدات <em>القوائم</em> و <em>الصناديق</em> ستقوم بإضافة روابط لضبط الصندوق وتغيير القائمة. تقوم وحدة <em>الروابط القياسية</em> بجمع هذه الروابط بقائمة ليتم عرضها من طرف القالب. كما تقوم أيضاً هذه الروابط بإضافة كود جافاسكربت لإخفاء هذه الروابط مبدئياً ثم عرضها عند تمرير مؤشر الفأرة عليها.','ar',0,0,0),(5076,'استخدام الروابط السياقية','ar',0,0,0),(5077,'استخدم الارتباطات السياقية لتنفيذ المهام المرتبطة بعناصر الصفحة.','ar',0,0,0),(5078,'الروابط السياقية','ar',0,0,0),(5079,'توفر روابط سياقية لتفيذ إجراءات مرتبطة بعناصر في الصفحة.','ar',0,0,0),(5080,'تتبع نشاط المستخدم','ar',0,0,0),(5081,'بتمكين بلوكات مثل <em>المتصلون الآن</em> و <em>المستخدمون الجدد</em>، فإنك تسمح لمستخدمي الموقع بمتابعة المستخدمين الجدد والمتصلين الآن في نفس المكان.','ar',0,0,0),(5082,'تتبع نشاط المحتوى','ar',0,0,0),(5083,'بتفعيل صناديق مثل <em> أحدث الرسائل في المدونة </em>,<em>مواضيع جديدة في المنتدى</em> و <em>آخر التعليقات</em>, مستخدموا الموقع سيتمكنون بسرعة من مشاهدة المحتويات المضافة جديداً في الموقع.','ar',0,0,0),(5084,'عرض لوحة التحكم الإدارية','ar',0,0,0),(5085,'هذه المنطقة من لوحة التحكم فارغة. انقر على <em>تخصيص لوحة التحكم</em> لإضافة صناديق إليها.','ar',0,0,0),(5086,'اسحب هنا','ar',0,0,0),(5087,'توفر صفحة لوحة تحكم في واجهة الإدارة لتنظيم العمليات ومتابعة المعلومات الخاصة بموقعك.','ar',0,0,0),(5088,'حذف رسائل السجل','ar',0,0,0),(5089,'هذه العملية تقوم بحذف جميع رسائل السجل من قاعدة البيانات.','ar',0,0,0),(5090,'تم حذف رسائل السجل من قاعدة البيانات.','ar',0,0,0),(5091,'تقوم وحدة سجل قاعدة البيانات بتخزين جميع أحداث النظام في قاعدة البيانات. للمزيد من المعلومات، يرجى مراجعة صفحة <a href=\"@dblog\">وحدة سجل قاعدة البيانات</a> على موقع دروبال.','ar',0,0,0),(5092,'مراقبة موقعك','ar',0,0,0),(5093,'تصحيح مشاكل الموقع','ar',0,0,0),(5094,'أخطاء التحقق من صحة الحقل','ar',0,0,0),(5095,'محاولة إنشاء حقل باستخدام اسم أطول من 32 حرف: %name','ar',0,0,0),(5096,'محاولة إنشاء الحقل باسم %name والحقل موجود سابقا وهو نشط.','ar',0,0,0),(5097,'محاولة إنشاء الحقل باسم %name والحقل موجود سابقا ولكنه معطل.','ar',0,0,0),(5098,'محاولة إنشاء اسم الحقل %name والذي هو محجوز من قبل كينونة %type .','ar',0,0,0),(5099,'محاولة إنشاء حقل من نوع غير معروف %type.','ar',0,0,0),(5100,'محاولة إنشاء حقل بنوع تخزين غير معروف %type.','ar',0,0,0),(5101,'محاولة إنشاء مثيل للحقل @field_name بدون حزمة.','ar',0,0,0),(5102,'تفعيل أنواع الحقول','ar',0,0,0),(5103,'توفر وحدة الحقل البنية الأساسية للحقول ولواحقها، أنواع الحقول وواجهات الإدخال توفر من وحدات إضافية. بعض الوحدات ضرورية، ويتم تفعيل الوحدات الاختيارية من <a href=\"@modules\">صفحة إدارة الوحدات</a>. يتضمن دروبال أنواع الحقول التالية: العدد (ضروري)، النص (ضروري)، القائمة (ضروري)، التصنيف (اختياري)، الصورة (اختياري) والملف (اختياري)، وحدة الخيارات (ضروري) توفر واجهات إدخال وحدات الحقول الأخرى. يمكن توفير حقول وواجهات إضافية من طرف وحدات إضافية يمكنك إيجادها في <a href=\"@contrib\">صفحة الوحدات الإضافية لدروبال</a>. وحدات الحقول والواجهات المفعلة حالياً هي:','ar',0,0,0),(5104,'إدارة تخزين بيانات الحقل','ar',0,0,0),(5105,'بإمكان مطوري وحدات الحقول استخدام <a href=\"@sql-store\">وحدة تخزين حقل SQL</a> الافتراضي لتخزين بيانات حقولهم، أو استخدام وحدة إضافية، أو وحدة معدلة ومطورة باستخدام <a href=\"@storag-api\">تخزين حقل API</a>.','ar',0,0,0),(5106,'تقوم وحدة حقل تخزين SQL بتخزين بيانات الحقول بقاعدة البيانات. وهي وحدة تخزين الحقل الافتراضية. يمكن توفر آليات تخزين حقول أخرى على شكل وحدات إضافية. للمزيد من المعلومات حول الحقول، يرجى مراجعة <a href=\"@field-help\">الحقل</a> على موقع دروبال.','ar',0,0,0),(5107,'حقل تخزين SQL.','ar',0,0,0),(5108,'يخزن بيانات الحقل في قاعدة بيانات SQL.','ar',0,0,0),(5109,'توفر وحدة القائمة حقول متنوعة تسمح بتخزين قائمة من العناصر، لاستخدامها مع وحدة <em>الحقل</em>. عادة، يتم إدخال هذه العناصر عن طريق قائمة من خانات الاختيار أو أزرار التحديد. للمزيد من المعلومات حول هذه الحقول، يرجى مراجعة صفحة <a href=\"@field-help\">الحقل</a> على موقع دروبال.','ar',0,0,0),(5110,'تقوم واجهة \'خانة الاختيار/مربع التحديد\' بعرض خانات اختيار إذا كان الخيار <em>عدد القيم</em> أكبر من 1 لهذا الحقل، وعرض مربعات التحديد في حالة العكس.','ar',0,0,0),(5111,'وسوم HTML المسموح بها في التسميات: @tags','ar',0,0,0),(5112,'قيمة هذا الحقل محددة من طرف %function ولا يجب تغييرها.','ar',0,0,0),(5113,'قائمة القيم المسموح بها: يجب أن يكون كل مفتاح عدد صحيح أو عشري.','ar',0,0,0),(5114,'قائمة القيم المسموح بها: يجب أن يكون كل مفتاح عبارة نصية تتكون من 255 حرف كحد أقصى.','ar',0,0,0),(5115,'قائمة القيم المسموحة: يجب أن تكون كل المفاتيح أعداد صحيحة.','ar',0,0,0),(5116,'تعريف أنواع حقول قائمة. تستخدم مع خيارات لإنشاء قائمة إختيارات.','ar',0,0,0),(5117,'أدنى قيمة مسموح بها في هذا الحقل. اتركه فارغا لعدم تحديد حد أدنى.','ar',0,0,0),(5118,'أقصى قيمة مسموح بها في هذا الحقل. اتركه فارغا لعدم تحديد حد أقصى.','ar',0,0,0),(5119,'يسمح فقط بالأعداد و الفاصلة العشرية (@separator) في الحقل %field.','ar',0,0,0),(5120,'توفر وحدة الخيارات خانات اختيار، مربعات تحديد، وأشكال أخرى لوحدة الحقل. للمزيد من المعلومات يرجى مراجعة <a href=\"@field-helo\">صفحة المساعدة لوحدة الحقل</a>.','ar',0,0,0),(5121,'توفر وحدة النص أنواع مختلفة من الحقول النصية لوحدة الحقل. لا ينبغي لحقل نصي أن يحتوي إلا على نصوص عادية، أو كخيار، يمكنه أن يتضمن <a href=\"@filter-help\">نص مرشح</a> من دروبال لمعالجة وسوم HTML بشكل آمن. يمكن للحقول النصية أن تكون في سطر واحد (حقل نصي) أو في عدة سطور (نص متعدد الأسطر)، أو قائمة منسدلة، خانة اختيار أو مربع اختيار لضمان تحكم أفضل في الإدخال. كما يمكنك التحقق من صحة الحقل وذلك بالسماح لقائمة محددة من القيم. للمزيد من المعلومات، يرجى مراجعة صفحة <a href=\'@field-help\'>الحقول</a> على موقع دروبال.','ar',0,0,0),(5122,'نص مرشح (يقوم المستخدم يتحديد تنسيق النص)','ar',0,0,0),(5123,'إدخال الملخص','ar',0,0,0),(5124,'يسمح هذا للمستخدمين بإدخال ملخص المحتوى، ليتم عرضه عوضاً عن النص المشذب، عند استخدام نوع العرض \"الملخص أو المشذب\".','ar',0,0,0),(5125,'%name : لا ينبغي للنص أن يكون أطول من %max حرف.','ar',0,0,0),(5126,'%name : لا ينبغي للملخص أن يكون أطول من %max حرف.','ar',0,0,0),(5127,'اتركه فارغا لاستخراج قيمة مشذبة من النص الكامل كملخص.','ar',0,0,0),(5128,'يتطلب الحقل %field (@field_name) الويدجة %widget_type التي توفرها الوحدة %widget_module','ar',0,0,0),(5129,'لا يتم عرض الحقول غير النشطة ما لم يتم تفعيل الوحدات الأصلية لها. الحقول التالية غير مفعلة : !list','ar',0,0,0),(5130,'تحرير إعدادات الحقل.','ar',0,0,0),(5131,'تغيير نوع الودجة','ar',0,0,0),(5132,'تعديل إعدادات المثيل.','ar',0,0,0),(5133,'حذف المثيل.','ar',0,0,0),(5134,'لا يمكن إضافة الحقل %label لأنه مقفل.','ar',0,0,0),(5135,'حدثت مشكلة أثناء إنشاء مثيل للحقل %label: @message.','ar',0,0,0),(5136,'لم تتم إضافة أية حقول. بإمكانك إضافة حقول جديدة في صفحة <a href=\"@link\">إدارة الحقول</a>.','ar',0,0,0),(5137,'يتم تطبيق هذه الإعدادات على الحقل %field في أي مكان يستخدم فيه. تؤثر هذه الإعدادات على كيفية تخزين المعلومات في قاعدة البيانات ولا يمكن تغييرها بعد إنشاء البيانات.','ar',0,0,0),(5138,'الحقل %field ليس له إعدادات.','ar',0,0,0),(5139,'تم تحديث إعدادات الحقل %label.','ar',0,0,0),(5140,'فشل محاولة تحديث الحقل %label : %message.','ar',0,0,0),(5141,'تغيير widget','ar',0,0,0),(5142,'نوع عنصر الاستمارة الذي تريد تقديمه للمستخدم أثناء إنشاء هذا الحقل في النوع %type.','ar',0,0,0),(5143,'تم تغيير الويدجت للحقل %label.','ar',0,0,0),(5144,'حدثت مشكلة أثناء تغيير الويدجت للحقل %label.','ar',0,0,0),(5145,'هذا الحقل <strong>مقفل</strong> ولا يمكن حذفه.','ar',0,0,0),(5146,'تم حذف الحقل %field من نوع المحتوى %type.','ar',0,0,0),(5147,'حدثت مشكلة أثناء حذف الحقل %field من نوع المحتوى %type.','ar',0,0,0),(5148,'يتم تطبيق هذه الإعدادات فقط على الحقل %field عند استخدامه في النوع %type.','ar',0,0,0),(5149,'حقل ضروري','ar',0,0,0),(5150,'يتم تطبيق هذه الإعدادات على الحقل %field في كل مكان يستخدم فيه. لا يمكن تغيير بعض الإعدادات، لأن هذا الحقل يحتوي مسبقا على بيانات.','ar',0,0,0),(5151,'يتم تطبيق هذه الإعدادات على الحقل %field في كل مكان يستخدم فيه.','ar',0,0,0),(5152,'إعدادات الحقل %field','ar',0,0,0),(5153,'القيمة الافتراضية لهذا الحقل، تستخدم عند إنشاء محتوى جديد.','ar',0,0,0),(5154,'تم حفظ خيارات ضبط %label.','ar',0,0,0),(5155,'تعرض هذه القائمة كافة الحقول المستخدمة حاليا لتسهيل الرجوع إليها.','ar',0,0,0),(5156,'حفظ وإضافة الحقول','ar',0,0,0),(5157,'واجهة الحقل','ar',0,0,0),(5158,'تفعيل الحقل <em>عرض</em>','ar',0,0,0),(5159,'يسمح خيار العرض للمستخدمين باختيار ما إذا كان الملف يتم عرضه أثناء معاينة المحتوى.','ar',0,0,0),(5160,'الملفات المعروضة بشكل افتراضي','ar',0,0,0),(5161,'ليس لهذا الإعداد مفعول إلا عند تفعيل خيار العرض.','ar',0,0,0),(5162,'وجهة الرفع','ar',0,0,0),(5163,'حدد أين يجب تخزين الملفات النهائية. التخزين الخاص للملف يضع قيودا أكثر من التخزين العام، لكنه يسمح بوصول محدود للملفات لهذا الحقل.','ar',0,0,0),(5164,'مجلد فرعي اختياري في مجلد الرفع الذي ستخزّن فيه الملفات. لا تدرج خط مائلا لا قبل ولا بعد.','ar',0,0,0),(5165,'يرجى إدخال قيمة مثل \"512\" (بايت)، \"80 KB\" (كيلوبايت) أو \"50 MB\" (ميغابايت) لتحديد حجم الملف المسموح به. في حالة تركه فارغاً يتم تحديد حجم الملف بالحد الأقصى للرفع من إعدادات PHP (والذي قيمته حالياً <strong>%limit</strong>).','ar',0,0,0),(5166,'تمكين حقل <em>الوصف</em>','ar',0,0,0),(5167,'يسمح حقل الوصف للمستخدمين بإضافة وصف للملف المراد رفعه.','ar',0,0,0),(5168,'يجب أن يحتوي الخيار \"!name\" على قيمة صحيحة. يمكنك تركه فارغاً أو إدخال قيمة من الشكل \"512\" (بايت)، \"80 KB\" (كيلوبايت) أو \"50 MB\"(ميغابايت).','ar',0,0,0),(5169,'قائمة اللواحق المسموح بها غير صحيحة. يرجى التأكد من عدم إدخال النقطة التي تسبق اللاحقة وفصل اللواحق بمسافة أو فاصلة.','ar',0,0,0),(5170,'إضافة ملف جديد','ar',0,0,0),(5171,'تضمين الملف في العرض','ar',0,0,0),(5172,'يمكن استخدام الوصف كتسمية لرابط الملف.','ar',0,0,0),(5173,'يجب أن يكون حجم الملفات أقل من !size.','ar',0,0,0),(5174,'أنواع الملفات المسموح بها: !extensions.','ar',0,0,0),(5175,'يجب أن تكون الصور بحجم !size بيكسل تماماً.','ar',0,0,0),(5176,'يجب أن يكون حجم الصور بين !min و !max بيكسل.','ar',0,0,0),(5177,'يجب أن يكون حجم الصور أكبر من !min بيكسل.','ar',0,0,0),(5178,'يجب أن يكون حجم الصور أقل من !max بيكسل.','ar',0,0,0),(5179,'إرفاق ملفات إلى المحتوى','ar',0,0,0),(5180,'تسمح وحدة الملفات للمستخدمين بإرفاق ملفات مع المحتوى (مثلاً، ملف PDF، ملف إكسل، إلخ)، عند إضافة حقل <em>ملف</em> إلى نوع من المحتوى عن طريق <a href=\"@fieldui-help\"><em>وحدة واجهة الحقل</em></a>. بإمكانك إضافة خيارات التحقق إلى حقل الملف، كتحديد حد أقصى لحجم الملف واللواحق المسموح بها.','ar',0,0,0),(5181,'إدارة عرض الملفات المرفقة','ar',0,0,0),(5182,'إدارة أماكن الملفات','ar',0,0,0),(5183,'حدث خطأ غير قابل للاسترداد. انتهت مدة صلاحية استخدام هذه الاستمارة. يرجى إعادة محاولة تحميل الصفحة والطلب من جديد.','ar',0,0,0),(5184,'الملف المشار إليه بواسطة الحقل !name غير موجود.','ar',0,0,0),(5185,'فشل في محاولة رفع الملف الموجود في الحقل !name.','ar',0,0,0),(5186,'لا يمكن إنشاء أو الوصول إلى دليل الرفع %directory لحقل الملف !name. وبذلك لا يمكن رفع ملف جديد إلى هذا الدليل، ولذلك تم إلغاء عملية الرفع.','ar',0,0,0),(5187,'خادمك غير قادر على عرض حالة تقدم رفع الملفات. هذا العرض يتطلب خادم أباتشي مع دعم PHP mod_php.','ar',0,0,0),(5188,'بإمكان كل الأدوار استخدام هذا التنسيق','ar',0,0,0),(5189,'تم حفظ ترتيب تنسيق النص.','ar',0,0,0),(5190,'يجب تمكين كل الأدوار لهذا التنسيق ولا يمكن تغييرها.','ar',0,0,0),(5191,'ترتيب معالجة المرشحات','ar',0,0,0),(5192,'يجب أن تكون أسماء تنسيقات النصوص فريدة. يوجد مسبقاً نسق باسم %name.','ar',0,0,0),(5193,'تم إضافة تنسيق النص %format.','ar',0,0,0),(5194,'تم تحديث تنسيق النص %format.','ar',0,0,0),(5195,'تطبيق المرشحات على النص','ar',0,0,0),(5196,'تعريف تنسيقات النص','ar',0,0,0),(5197,'اختيار تنسيق نص','ar',0,0,0),(5198,'تحذير : قد تؤثر هذه الصلاحية على الأمن بحسب الطريقة التي يتم بها تكوين تنسيق النص.','ar',0,0,0),(5199,'استخدام تنسيق النص !text_format','ar',0,0,0),(5200,'المزيد من المعلومات حول تنسيقات النص','ar',0,0,0),(5201,'عرض مساعدة لتعليمات HTML في النصائح الخاصة بالمرشحات','ar',0,0,0),(5202,'إضافة rel=\"nofollow\" إلى كل الروابط','ar',0,0,0),(5203,'للمزيد من المعلومات، يرجى مراجعة <a href=\"@html-specifications\">مواصفات اش.تي.ام.ال</a> بموقع W3C أو استخدام محرك البحث المفضل لإيجاد مواقع أخرى تقدم توضيحات أكثر حول اش.تي.ام.ال.','ar',0,0,0),(5204,'يمكن إدخال معظم الأحرف غير المعهودة دون أية مشكلة.','ar',0,0,0),(5205,'في حالة مواجهة مشاكل، حاول محارف كينونات HTML من الأمثلة الشائعة لذلك استخدام &amp; لعرض &. للحصول على قائمة كاملة، يرجى مراجعة صفحة <a href=\"@html-entities\">كينونات HTML</a>. بعض الأحرف المتاحة تشمل:','ar',0,0,0),(5206,'لا يسمح بوسوم HTML.','ar',0,0,0),(5207,'يرشح المحتوى لتحضيره للعرض.','ar',0,0,0),(5208,'كتبها !author منذ @time','ar',0,0,0),(5209,'تم حذف المنتدى %term وكل المنتديات الفرعية منه.','ar',0,0,0),(5210,'عدد الردود الواجب توفرها في موضوع ما ليعتبر \"ساخن\".','ar',0,0,0),(5211,'لا توجد حاويات أو منتديات متاحة. <a href=\"@container\">إضافة حاوية</a> أو <a href=\"@forum\">إضافة منتدى</a>.','ar',0,0,0),(5212,'المنتدى : تم حذف %term وكل المنتديات الفرعية منه.','ar',0,0,0),(5213,'تسمح لك وحدة المنتدى بإنشاء نظام مناقشة حسب الارتباطات بوظائف مشابهة لأدوات المنتدى الأخرى. المنتديات مفيدة لأنها تسمح للأعضاء بمناقشة مواضيع مختلفة مع ضمان الاحتفاظ بأرشيف جيد للمحادثات ما يسمح بتصفحها لاحقاً. في المنتدى، ينشر المستخدمون مشاركاتهم في تسلسل هرمي يسمح بتجميع وتصنيف المناقشات. هذا التسلسل الهرمي يتألف من:','ar',0,0,0),(5214,'حاويات اختيارية (مثلاً، <em>الدعم الفني</em>)، والتي قد تحتوي على:','ar',0,0,0),(5215,'المنتديات (مثلاً، <em>تثبيت دروبال</em>)، والتي قد تحتوي على:','ar',0,0,0),(5216,'مواضيع المنتدى المرسلة من طرف المستخدمين (مثلاً، <em>كيفية إنشاء مواقع متعددة بدروبال</em>)، ما يؤدي إلى بداية النقاش لـ:','ar',0,0,0),(5217,'التعليقات المرسلة من طرف المستخدمين (مثلاً، <em>لديك هذه الخيارات ...</em>).','ar',0,0,0),(5218,'إنشاء هيكل المنتدى','ar',0,0,0),(5219,'قم بزيارة <a href=\"@forums\">صفحة المنتديات</em> لوضع الحاويات والمنتديات الخاصة بمواضيع النقاشات.','ar',0,0,0),(5220,'بدء مناقشة','ar',0,0,0),(5221,'يقوم رابط <a href=\"@create-topic\">موضوع منتدى</a> في صفحة <a href=\"@content-add\">إضافة محتوى جديد</a> بإنشاء المشاركة الأولى لمناقشة جديدة أو موضوع.','ar',0,0,0),(5222,'تفعيل وحدة المنتدى يوفر عنصر قائمة افتراضي اسمه <em>المنتديات</em> في قائمة التصفح يشير إلى <a href=\"@forums\">صفحة المنتديات</a>.','ar',0,0,0),(5223,'نقل مواضيع المنتدى','ar',0,0,0),(5224,'بالإمكان نقل موضوع منتدى (وجميع التعليقات عليه) من منتدى إلى آخر بتعيين منتدى مختلف أثناء تعديل الموضوع. عند نقل موضوع من منتدى إلى آخر، فإن خيار <em>ترك نسخة مخفية</em> يقوم بإنشاء رابط في المنتدى الأصلي نحو مكانه الجديد.','ar',0,0,0),(5225,'قفل وتعطيل التعليقات','ar',0,0,0),(5226,'اختيار <em>مغلق</em> في <em>إعدادات التعليقات</em> أثناء تعديل موضوع منتدى يمنع التعليقات الجديدة. اختيار <em>مخفي</em> في <em>إعدادات التعليقات</em> أثناء تعديل موضوع منتدى يمنع التعليقات الجديدة ويقوم بإخفاء كل التعليقات الموجودة..','ar',0,0,0),(5227,'تحتوي المنتديات على مواضيع مناقشات. استخدم الحاويات لتجميع المنتديات المرتبطة.','ar',0,0,0),(5228,'استخدم الحاويات لتجميع المنتديات المرتبطة.','ar',0,0,0),(5229,'المنتدى يحوي مواضيع المناقشات المرتبطة.','ar',0,0,0),(5230,'ضبط عرض مواضيع المنتدى. قم بتنظيم منتدياتك على <a href=\"@forum-structure\">صفحة هيكل المنتديات</a>.','ar',0,0,0),(5231,'إضافة @node_type جديد','ar',0,0,0),(5232,'يرجى <a href=\"@login\">تسجيل الدخول</a> لإضافة محتوى جديد في المنتدى.','ar',0,0,0),(5233,'العنصر %forum عبارة عن حاوية، وليس منتدى. اختر واحد من المنتديات أدناه بدلا منه.','ar',0,0,0),(5234,'<em>موضوع منتدى</em> يبدأ مناقشة جديدة في المنتدى.','ar',0,0,0),(5235,'التحقق من إعدادات التسلسل الهرمي للمنتديات.','ar',0,0,0),(5236,'معجم الإبحار في المنتديات','ar',0,0,0),(5237,'توفر منتديات مناقشة.','ar',0,0,0),(5238,'اتبع هذه الخطوات للتكوين ثم البدء باستخدام موقعك:','ar',0,0,0),(5239,'<strong>ابدأ بإضافة المحتوى</strong>: أخيرا يمكنك <a href=\"@content\">إضافة محتوى جديد</a> لموقعك.','ar',0,0,0),(5240,'للمزيد من المعلومات، راجع المواضيع المعالجة في الفقرة التالية أو قم بزيارة <a href=\"@handbook\">دليل دروبال على الإنترنت</a>. يمكنك أيضا المشاركة في المناقشات في <a href=\"@forum\">منتديات دروبال</a> أو تصفح <a href=\"@support\">مجموعة واسعة من خيارات الدعم</a> المتاحة.','ar',0,0,0),(5241,'توفر وحدة المساعدة <a href=\"@help-page\">صفحات دعم</a> ونصائح لإرشادك في تكوين ثم استخدام الوحدات. هي نقطة البدء <a href=\"@handbook\">لدليل دروبال على الإنترنت</a>. هذا الدليل يحتوي على معلومات أكثر إثراء، ومحدثة دوماً بمشاركات المستخدمين. الدليل على الإنترنت هو المرجع النهائي للوثائق. للمزيد من المعلومات، يرجى مراجعة دليل دروبال على الإنترنت لوحدة <a href=\"@help\">المساعدة</a>.','ar',0,0,0),(5242,'تقديم المساعدة المرجعية','ar',0,0,0),(5243,'تعرض وحدة المساعدة تعليمات استخدام لكل وحدة مذكورة على <a href=\"@help\">الصفحة الرئيسية للمساعدة</a>.','ar',0,0,0),(5244,'تقديم المساعدة السياقية','ar',0,0,0),(5245,'تعرض وحدة المساعدة نصائح وتعليمات على مختلف الصفحات حسب الحاجة.','ar',0,0,0),(5246,'تعديل النمط %name','ar',0,0,0),(5247,'نمط هذه الصور متوفر حالياً من طرف وحدة. انقر فوق زر \"تجاوز الإعدادات الافتراضية\" لتغيير هذه الإعدادات.','ar',0,0,0),(5248,'اسم نمط الصورة','ar',0,0,0),(5249,'يُستعمل الاسم في العناوين URL للصور المولدة. استعمل الحروف اللاتينية والأرقام والشرطات السفلية (_) والشرطات(-) فقط.','ar',0,0,0),(5250,'اختيار تأثير جديد','ar',0,0,0),(5251,'تجاوز الإعدادات الافتراضية','ar',0,0,0),(5252,'تحديث النمط','ar',0,0,0),(5253,'اختيار تأثير لإضافته.','ar',0,0,0),(5254,'تم تطبيق تأثير الصورة بنجاح.','ar',0,0,0),(5255,'تم تجاوز النمط %style لتكون قادراُ على تغيير إعداداته.','ar',0,0,0),(5256,'اسم النمط','ar',0,0,0),(5257,'إنشاء نمط جديد','ar',0,0,0),(5258,'تم إنشاء النمط %style.','ar',0,0,0),(5259,'اسم النمط %name مستخدم حالياً.','ar',0,0,0),(5260,'رجاء استخدم فقط أحرفا لاتينية صغيرة وأرقاما وشرطات سفلية (_) وشرطات (-) في أسماء الأشكال.','ar',0,0,0),(5261,'فقط حذف بدون تبديل','ar',0,0,0),(5262,'نمط الاستبدال','ar',0,0,0),(5263,'يمكنك اختيار نمط قبل حذف %style','ar',0,0,0),(5264,'إذا كان هذا النمط قيد الاستخدام على الموقع، فيجب عليك اختيار نمط آخر ليحل محله. جميع الصور المولدة بهذا النمط سيتم حذفها نهائياً.','ar',0,0,0),(5265,'تم حذف النمط %style.','ar',0,0,0),(5266,'استعادة النمط %style ؟','ar',0,0,0),(5267,'استعادة هذا النمط سيحذف الإعدادات المعدلة ويستعيد الإعدادت الافتراضية المقدمة من طرف وحدة <em>@module</em>.','ar',0,0,0),(5268,'تعديل التأثير %label','ar',0,0,0),(5269,'إضافة التأثير %label','ar',0,0,0),(5270,'تحديث التأثير','ar',0,0,0),(5271,'إضافة تأثير','ar',0,0,0),(5272,'هل أنت متأكد من حذف التأثير @effect من النمط %style ؟','ar',0,0,0),(5273,'تم حذف تأثير الصورة %name.','ar',0,0,0),(5274,'يجب أن يكون !name عدد صحيح.','ar',0,0,0),(5275,'يجب أن يكون !name عدداً صحيحياً موجباً.','ar',0,0,0),(5276,'يجب أن يكون !name قيمة لون ست عشرية hexadecimal.','ar',0,0,0),(5277,'لا يمكن للارتفاع والعرض أن يكون كلاهما فارغاً.','ar',0,0,0),(5278,'الجزء من الصورة الذي سيتم إزالته عند قصها.','ar',0,0,0),(5279,'لون الخلفية المستخدم في المناطق الفارغة من الصورة. استخدم ألوان الويب الست عشرية (هيكساديسيمال) (على سبيل المثال #FFFFFF للون الأبيض أو #000000 للون الأسود). اتركه فارغاً لاستخدام الشفافية للصور التي تدعم هذه الخاصية.','ar',0,0,0),(5280,'لا توجد حاليا أية أشكال. <a href=\"!url\">إضافة شكل جديد</a>.','ar',0,0,0),(5281,'لا توجد حاليا أية تأثيرات في هذا الشكل. أضف تأثيرا جديدا باختيار أحد الخيارات أسفله.','ar',0,0,0),(5282,'عرض الحجم الحالي','ar',0,0,0),(5283,'مثال عن الصورة الأصلية','ar',0,0,0),(5284,'مثال عن الصورة المعدلة','ar',0,0,0),(5285,'تغيير الحجم لا يحترم أبعاد الصورة. ما قد يؤدي إلى الحصور على صور ممدة أو مضغوطة.','ar',0,0,0),(5286,'المقياس يحافظ على نسبة الأبعاد الأصلية للصورة. إذا تم تعيين أحد الأبعاد، فسيتم حساب البعد الآخر تلقائياً.','ar',0,0,0),(5287,'القياس والاقتصاص','ar',0,0,0),(5288,'يحذق القص أجزاء من الصورة لتحجيمها على الحجم المطلوب.','ar',0,0,0),(5289,'إزالة الإشباع','ar',0,0,0),(5290,'إزالة الإشباع تحول صورة إلى تدرج رمادي.','ar',0,0,0),(5291,'قد يؤدي تطبيق استدارة على الصورة إلى زيادة في أبعاد الصورة لتتناسب مع القطر.','ar',0,0,0),(5292,'فشل في تغيير حجم الصورة باستخدام مربع الأدوات %toolkit في %path (%mimetype، %dimensions)','ar',0,0,0),(5293,'فشل تحجيم الصورة باستخدام مربع الأدوات %toolkit على المسار %path (%mimetype, %dimensions)','ar',0,0,0),(5294,'فشل في قص الصورة باستخدام مربع الأدوات %toolkit على %path (%mimetype, %dimensions)','ar',0,0,0),(5295,'فشل في تغيير حجم الصورة وقصها باستخدام مربع الأدوات %toolkit على %path (%mimetype, %dimensions)','ar',0,0,0),(5296,'فشل في إلغاء تشبيع الصورة باستخدام مربع الأدوات %toolkit على %path (%mimetype, %dimensions)','ar',0,0,0),(5297,'فشل في تدوير الصورة باستخدام مربع الأدوات %toolkit على %path (%mimetype, %dimensions)','ar',0,0,0),(5298,'إذا لم يتم رفع أي صورة، ستستخدم هذه الصورة للعرض.','ar',0,0,0),(5299,'الحجم الأقصى المسموح به للصورة مكتوب بالشكل العرض×الارتفاع (مثلاً: 640×480). اترك الحقل فارغاً لعدم وضع قيود. إذا تم رفع صورة أكبر، سيتم تصغيرها لتتوافق مع الطول والعرض المحددين. تصغير حجم الصورة أثناء رفعها قد يؤدي إلى فقدان <a href=\"http://fr.wikipedia.org/wiki/Exchangeable_image_file_format\">بيانات EXIF</a> في الصورة.','ar',0,0,0),(5300,'الحد الأدنى لدقة الصورة','ar',0,0,0),(5301,'الحجم الأدنى المسموح به للصورة مكتوب بالشكل العرض×الارتفاع (مثلاً: 640×480). اترك الحقل فارغا لعدم وضع قيود. إذا تم رفع صورة أصغر، سيتم رفضها.','ar',0,0,0),(5302,'تفعيل حقل <em>Alt</em>','ar',0,0,0),(5303,'يتم استخدام الخاصية Alt (النص البديل) في محركات البحث، قارئات الشاشة، وعند الفشل في تحميل الصورة.','ar',0,0,0),(5304,'تفعيل حقل <em>Title</em>','ar',0,0,0),(5305,'محتوى الخاصية <em>Title</em> يظهر عند مرور مؤشر الفأرة فوق الصورة.','ar',0,0,0),(5306,'يجب أن يكون كل من الارتفاع والعرض أعداد صحيحة.','ar',0,0,0),(5307,'يجب أن تكون قيم كل من الارتفاع والعرض محددة في حقل !name.','ar',0,0,0),(5308,'معاينة نمط الصورة','ar',0,0,0),(5309,'لا توجد معاينة','ar',0,0,0),(5310,'سيتم عرض معاينة الصورة أثناء تعديل المحتوى.','ar',0,0,0),(5311,'تعديل الصور','ar',0,0,0),(5312,'استناداً إلى المكان الذي ستستخدم فيه: على سبيل المثال <em>profile-picture</em>','ar',0,0,0),(5313,'وصف مظهرها : مثلا <em>مربع-85×85</em>','ar',0,0,0),(5314,'إرفاق الصور إلى المحتوى كحقول','ar',0,0,0),(5315,'إدارة أنماط الصور','ar',0,0,0),(5316,'إنشاء وتحرير أشكال لتوليد الصور المعدلة كالصور المصغرة.','ar',0,0,0),(5317,'لا توجد أشكال معرفة','ar',0,0,0),(5318,'يجري توليد الصورة، حاول مجددا بعد قليل.','ar',0,0,0),(5319,'خطأ في توليد الصورة.','ar',0,0,0),(5320,'تعذر توليد الصورة المشتقة الموجودة في %path.','ar',0,0,0),(5321,'فشل في إنشاء مجلدات الأنماط: %directory','ar',0,0,0),(5322,'توليد نمط صورة','ar',0,0,0),(5323,'إعداد نمط صورة.','ar',0,0,0),(5324,'حذف نمط صورة','ar',0,0,0),(5325,'استعادة النمط','ar',0,0,0),(5326,'استعادة نمط صورة','ar',0,0,0),(5327,'تغيير تأثير الصورة','ar',0,0,0),(5328,'حذف تأثير الصورة','ar',0,0,0),(5329,'إضافة تأثير الصورة','ar',0,0,0),(5330,'إضافة تأثير جديد للنمط.','ar',0,0,0),(5331,'توفر أدوات لمعالجة الصور.','ar',0,0,0),(5332,'استخدم <em>اللغة المخصصة</em> أدناه إذا لم تتوفر اللغة التي تريدها في القائمة.','ar',0,0,0),(5333,'كود لغة بادئة المسار','ar',0,0,0),(5334,'كود اللغة أو نص مخصص آخر مستخدم كبادئة مسار للكشف عن اللعة بواسطة الرابط، إذا كانت إعدادات <em>الكشف والتحديد</em> الخاصة بك تستخدم بادئة مسار الرابط. بالنسبة للغة المبدئية، بالإمكان ترك هذه القيمة فارغة. <strong>تغيير هذه القائمة قد يؤدي إلى تعطيل الروابط الحالية. استخدم هذا الإعداد بحذر.</strong> مثلاً: استخدام \"deutsch\" كرمز لبادئة المسار للروابط المؤدية إلى الصفحات باللغة الألمانية، كما هو الحال في المثال : \"example.com/deutsch/contact\"','ar',0,0,0),(5335,'طريقة الكشف','ar',0,0,0),(5336,'جزء من الرابط الذي يحدد اللغة','ar',0,0,0),(5337,'إعداد الطلب/الجلسة','ar',0,0,0),(5338,'اسم إعداد الطلب/الجلسة المستخدم لتحديد اللغة المرغوبة.','ar',0,0,0),(5339,'فلترة النصوص القابلة للترجمة','ar',0,0,0),(5340,'نوع التاريخ','ar',0,0,0),(5341,'هل أنت متأكد من إعادة تعيين تنسيقات التواريخ في %language والعودة إلى الإعدادات الافتراضية العالمية؟','ar',0,0,0),(5342,'إعادة التعيين تحذف جميع تنسيقات التواريخ المترجمة لهذه اللغة. لا يمكن التراجع عن هذه العملية.','ar',0,0,0),(5343,'تسمح وحدة الترجمة بعرض موقعك بلغات أخرى غير الإنجليزية الافتراضية، وليكون الموقع أيضاً متعدد اللغات. تعمل وحدة الترجمة عن طريق الحفاظ على قاعدة بيانات للترجمات، وتحليل النص المراد عرضه. عند توفر ترجمة للنص باللغة المراد عرضها، يتم استخدام الترجمة بدلاً من النص الأصلي. وعند عدم توفر الترجمة، يتم عرض النص الأصلي، ثم يتم حفظ النص الأصلي في حال عدم وجود ترجمة لتتم مراجعته من طرف مترجم. للمزيد من المعلومات، يرجى مراجعة دليل <a href=\"@locale\">وحدة الترجمة</a> على الإنترنت.','ar',0,0,0),(5344,'ترجمة نص الواجهة','ar',0,0,0),(5345,'يمكن توفير ترجمات نصوص واجهة دروبال بواسطة:','ar',0,0,0),(5346,'الترجمة من موقعك باستخدام <a href=\'@translate\'>واجهة الترجمة</a> المتكاملة مع وحدة المحلية.','ar',0,0,0),(5347,'ضبط موقع متعدد اللغات','ar',0,0,0),(5348,'إضافة لغة لاستخدامها في موقعك. إذا لم تكن اللغة المطلوبة متاحة في القائمة المنسدلة <em>اسم اللغة</em>، انقر على اللغة المخصصة وأدخل رمز اللغة والتفاصيل الأخرى يدوياً. عند تعيين اللغة بشكل يدوي، تأكد من إدخال رمز اللغة القياسي، ليكون مفهوم من طرف المتصفحات لكي تستطيع استخدام اللغة المناسبة.','ar',0,0,0),(5349,'راجع <a href=\"@languages\">صفحة اللغات</a> للمزيد من المعلومات حول إضافة لغات أخرى.','ar',0,0,0),(5350,'تستورد هذه الصفحة النصوص المترجمة من ملف Gettext (<em>.po</em>) واحد. موفر عادة كجزء من حزمة ترجمة (كل حزمة ترجمة يمكن أن تحتوي على عدة ملفات <em>.po</em>)، قد يحتاج ملف <em>.po</em> أن يستورد بعد ترجمة خارجية في برنامج جيتتكست. قد تكون عملية استيراد ملف <em>.po</em> بطيئة نوعاً ما.','ar',0,0,0),(5351,'تسمح هذه الصفحة للمترجم بالبحث عن النصوص المترجمة وغير المترجمة، ويتم استخدامها لإنشاء أو تعديل الترجمات. (ملاحظة : لمهام الترجمة على عدة نصوص، من الأفضل <a href=\"@export\">تصدير</a> النصوص لتعديلها باستخدام برنامج ترجمة من نوع Gettext.) يمكن أن تقتصر عملية البحث على نصوص موجودة في مجموعة معينة أو في لغة معينة.','ar',0,0,0),(5352,'إدارة اللغات','ar',0,0,0),(5353,'ترجمة نصوص الواجهة','ar',0,0,0),(5354,'تحديد اللغة من عنوان الرابط (بادئة المسار أو النطاق).','ar',0,0,0),(5355,'تحديد اللغة من تكوين معامل الطلب/الجلسة.','ar',0,0,0),(5356,'تتبع إعدادات اللغة الخاصة بالمستخدم.','ar',0,0,0),(5357,'تحديد اللغة من إعدادات اللغة للمتصفح.','ar',0,0,0),(5358,'ترجمة تنسيقات التواريخ','ar',0,0,0),(5359,'إعادة تعيين تنسيقات التواريخ','ar',0,0,0),(5360,'إعادة تعيين تنسيقات التواريخ المحلية إلى التنسيقات الافتراضية','ar',0,0,0),(5361,'يناير','ar',0,0,0),(5362,'فبراير','ar',0,0,0),(5363,'مارس','ar',0,0,0),(5364,'أبريل','ar',0,0,0),(5365,'يونيو','ar',0,0,0),(5366,'يوليو','ar',0,0,0),(5367,'أغسطس','ar',0,0,0),(5368,'سبتمبر','ar',0,0,0),(5369,'أكتوبر','ar',0,0,0),(5370,'نوفمبر','ar',0,0,0),(5371,'ديسمبر','ar',0,0,0),(5372,'إضافة رابط','ar',0,0,0),(5373,'لا توجد روابط قائمة حالياً. <a href=\"@link\">إضافة رابط</a>.','ar',0,0,0),(5374,'النص المستخدم لهذا الرابط في القائمة.','ar',0,0,0),(5375,'مسار هذا الرابط من القائمة. قد يكون مسار داخلي لدروبال مثل %add-node أو رابط خارجي مثل %drupal. استخدم %front للربط بالصفحة الرئيسية.','ar',0,0,0),(5376,'الروابط الغير مفعلة لا ينم عرضها في القوائم.','ar',0,0,0),(5377,'الإظهار بشكل موسع','ar',0,0,0),(5378,'إذا اخترت هذا الخيار وكان للعنصر أبناء، فإن قائمته ستظهر دائماً بشكل موسع.','ar',0,0,0),(5379,'الرابط اﻷب','ar',0,0,0),(5380,'أقصى عمق للرابط وكل فروعه محدد إلى !maxdepth. لا يمكن استخدام بعض الروابط كرئيسية إذا تم تجاوز الحد الأقصى.','ar',0,0,0),(5381,'اختياري. في كل قائمة، ترتب الروابط ابتداء بالأخف وانتهاء بالأثقل.','ar',0,0,0),(5382,'هل تريد بالتأكيد حذف رابط القائمة المخصص %item؟','ar',0,0,0),(5383,'تم حذف رابط القائمة %title.','ar',0,0,0),(5384,'هل أنت متأكد من إعادة تعيين الرابط %item والعودة إلى القيم الافتراضية؟','ar',0,0,0),(5385,'تم إعادة تعيين رابط القائمة إلى إعداداته الافتراضية.','ar',0,0,0),(5386,'تم حذف القائمة المخصصة %title وجميع روابطها.','ar',0,0,0),(5387,'تم حذف رابط القائمة %title.','ar',0,0,0),(5388,'<strong>تحذير:</strong> يوجد الآن رابط قائمة واحد في %title. سيتم حذفه (العناصر المعينة من طرف النظام يتم إعادة تعيينها).','ar',0,0,0),(5389,'<strong>تحذير:</strong> يوجد الآن رابط قائمة واحد في %title. سيتم حذفه (العناصر المعينة من طرف النظام يتم إعادة تعيينها).','ar',5388,1,0),(5390,'<strong>تحذير:</strong> يوجد الآن رابطا قائمة إثنان في %title. سيتم حذفهما (العناصر المعينة من طرف النظام يتم إعادة تعيينها).','ar',5389,2,0),(5391,'<strong>تحذير:</strong> يوجد الآن @count[3] روابط قائمة في %title. سيتم حذفها (العناصر المعينة من طرف النظام يتم إعادة تعيينها).','ar',5390,3,0),(5392,'<strong>تحذير:</strong> يوجد الآن @count[4] رابط قائمة في %title. سيتم حذفها (العناصر المعينة من طرف النظام يتم إعادة تعيينها).','ar',5391,4,0),(5393,'<strong>تحذير:</strong> يوجد الآن @count[5] رابط قائمة في %title. سيتم حذفها (العناصر المعينة من طرف النظام يتم إعادة تعيينها).','ar',5392,5,0),(5394,'إدارة القوائم','ar',0,0,0),(5395,'عرض القوائم','ar',0,0,0),(5396,'بعد قيامك بإنشاء قائمة، يجب عليك تفعيل واختيار موضع الصندوق المرتبط بها عن طريق صفحة <a href=\"@blocks\">إدارة الصناديق</a>.','ar',0,0,0),(5397,'بإمكانك تفعيل الصندوق المنشأ حديثاً لهذه القائمة على <a href=\"@blocks\">صفحة إدارة الصناديق</a>.','ar',0,0,0),(5398,'لكل قائمة صندوق مرتبط بها يتم التحكم فيه في صفحة <a href=\"@blocks\">إدارة الصناديق</a>.','ar',0,0,0),(5399,'إدارة القوائم وعناصر القائمة','ar',0,0,0),(5400,'يوفر رابط قائمة','ar',0,0,0),(5401,'تعرض الروابط ذات الوزن الخفيف قبل الروابط ذات الوزن الثقيل.','ar',0,0,0),(5402,'القوائم المتوفرة','ar',0,0,0),(5403,'القوائم المتوفرة لوضع روابط لهذا النوع من المحتوى.','ar',0,0,0),(5404,'العنصر اﻷب الافتراضي','ar',0,0,0),(5405,'اختر عنصر القائمة الذي سيصبح العنصر اﻷب الافتراضي للروابط الجديدة في استمارات إنشاء المحتوى.','ar',0,0,0),(5406,'عناصر قائمة الأب','ar',0,0,0),(5407,'تحرير رابط القائمة','ar',0,0,0),(5408,'إعادة تعيين رابط القائمة','ar',0,0,0),(5409,'حذف رابط القائمة','ar',0,0,0),(5410,'تحتوي قائمة <em>الإبحار</em> على الروابط المخصصة لزوار الموقع. تتم إضافة روابط إلى هذه القائمة تلقائياً من طرف بعض الوحدات.','ar',0,0,0),(5411,'تحتوي قائمة <em>المستخدم</em> على الروابط ذات الصلة بحساب المستخدم، كرابط \'تسجيل الخروج\'.','ar',0,0,0),(5412,'تحتوي قائمة <em>الإدارة</em> على روابط المهام الإدارية.','ar',0,0,0),(5413,'يتم استخدام القائمة <em>الرئيسية</em> لعرض الأقسام الرئيسية في الموقع، وغالباً ما تظهر في ترويسة الصفحة.','ar',0,0,0),(5414,'إدارة العرض','ar',0,0,0),(5415,'لا يوجد أي نوع محتوى متوفر. <a href=\"@link\">إضافة نوع محتوى</a>.','ar',0,0,0),(5416,'اسم نوع من المحتوى \"الذي يظهر للمستخدمين\". سيتم عرض هذا النص كعنصر قائمة في صفحة <em>إضافة محتوى جديد</em>. من الأفضل أن يحتوي هذا النص على حروف، أرقام وفراغات فقط. يجب أن يكون هذ الاسم فريداً.','ar',0,0,0),(5417,'وصف هذا النوع من المحتوى. سيتم عرض هذا النص في صفحة <em>إضافة محتوى جديد</em>.','ar',0,0,0),(5418,'سيتم عرض هذا النص في أعلى الصفحة أثناء إنشاء أو تعديل هذا النوع من المحتوى.','ar',0,0,0),(5419,'المستخدمون الذين لهم صلاحية <em>إدارة المحتوى</em> يمكنهم تجاوز هذه الخيارات.','ar',0,0,0),(5420,'الاسم البرمجي غير صحيح. يرجى إدخال اسم مختلف عن %invalid.','ar',0,0,0),(5421,'%type مستخدم من طرف محتوى واحد على موقعك. لن تتمكن من عرضه أو تعديله بشكل صحيح، إذا قمت بحذف هذا النوع من المحتوى.','ar',0,0,0),(5422,'%type مستخدم من طرف محتوى واحد على موقعك. لن تتمكن من عرضه أو تعديله بشكل صحيح، إذا قمت بحذف هذا النوع من المحتوى.','ar',5421,1,0),(5423,'%type مستخدم من طرف محتويان إثنان على موقعك. لن تتمكن من عرضهما أو تعديلهما بشكل صحيح، إذا قمت بحذف هذا النوع من المحتوى.','ar',5422,2,0),(5424,'%type مستخدم من طرف @count[3] محتويات على موقعك. لن تتمكن من عرضها أو تعديلها بشكل صحيح، إذا قمت بحذف هذا النوع من المحتوى.','ar',5423,3,0),(5425,'%type مستخدم من طرف @count[4] محتوى على موقعك. لن تتمكن من عرضها أو تعديلها بشكل صحيح، إذا قمت بحذف هذا النوع من المحتوى.','ar',5424,4,0),(5426,'%type مستخدم من طرف @count[5] محتوى على موقعك. لن تتمكن من عرضها أو تعديلها بشكل صحيح، إذا قمت بحذف هذا النوع من المحتوى.','ar',5425,5,0),(5427,'نشر المحتوى المحدد','ar',0,0,0),(5428,'إلغاء نشر المحتوى المحدد','ar',0,0,0),(5429,'ترقية المحتوى المحدد إلى الصفحة الرئيسية','ar',0,0,0),(5430,'إلغاء ترقية المحتوى المحدد إلى الصفحة الرئيسية','ar',0,0,0),(5431,'ثبت المحتوى المحدد','ar',0,0,0),(5432,'إلغاء تثبيت المحتوى المحدد','ar',0,0,0),(5433,'حذف المحتوى المحدد','ar',0,0,0),(5434,'تم حذف @count مشاركة.','ar',0,0,0),(5435,'هل أنت متأكد من حذف هذا العنصر؟','ar',0,0,0),(5436,'هل أنت متأكد من حذف هذا العنصر؟','ar',5435,1,0),(5437,'تعديل @title (@type)','ar',0,0,0),(5438,'لم تقم بإنشاء أي أنواع محتوى. إذهب إلى  <a href=\"@create-content\">صفحة إنشاء أنواع المحتوى</a> من أجل إنشاء نوع محتوى جديد.','ar',0,0,0),(5439,'أوضح التغيرات التي أجريتها. هذا التوضيح سيساعد باقي المؤلفين على فهم أسباب التغييرات. ','ar',0,0,0),(5440,'تحتاج صلاحيات الوصول إلى المحتوى إلى إعادة البناء. <a href=\"@node_access_rebuild\">إعادة بناء الصلاحيات</a>.','ar',0,0,0),(5441,'تقوم وحدة العقدة بالتحكم في إنشاء، تعديل، حذف، إعداد وعرض المحتوى الرئيسي للموقع. عناصر المحتوى (<strong>العقد</strong>) التي تديرها وحدة العقد يتم عرضها عادة كصفحات بالموقع الخاص بك، وتتضمن عنوان، عدد معين من البيانات (المؤلف، تاريخ الإنشاء، نوع المحتوى، ... إلخ) وبعض الحقول الاختيارية التي يمكن أن تحتوي نصوص أو أنواع أخرى من البيانات (يتم التحكم في الحقول من طرف <a href=\"@field\">وحدة الحقول</a>). للمزيد من المعلومات، يرجى مراجعة دليل <a href=\"@node\">وحدة العقد</a> على الإنترنت.','ar',0,0,0),(5442,'إنشاء محتوى','ar',0,0,0),(5443,'عندما يتم إنشاء محتوى جديد، تقوم وحدة العقده بتخزين المعلومات الأساسية ذات الصلة بهذا المحتوى وهي تشمل المؤلف، تاريخ الإنشاء، و <a href=\"@content-type\">نوع المحتوى</a>.كما يتم أيضا التحكم في <em>خيارات النشر</em>، فهي تسمح بتحديد ما إذا كان سيتم نشر المحتوى أم لا، ترقيته إلى الصفحة الرئيسية، و/أو تثبيته في أعلى قائمة المحتويات. يمكن ضبط الإعدادات الافتراضية لكل <a href=\"@content-type\">نوع محتوى</a> على موقعك.','ar',0,0,0),(5444,'إنشاء أنواع محتوى مخصصة','ar',0,0,0),(5445,'إدارة المحتوى','ar',0,0,0),(5446,'تسمح لك صفحة <a href=\"@content\">إدارة المحتوى</a> بمتابعة وإدارة المحتوى على موقعك.','ar',0,0,0),(5447,'إنشاء المراجعات','ar',0,0,0),(5448,'تتيح أيضاً وحدة العقد إنشاء عدة نسخ من أي محتوى، واستعادة النسخ السابقة باستخدام إعدادات <em>معلومات المراجعة</em>.','ar',0,0,0),(5449,'صلاحيات المستخدم','ar',0,0,0),(5450,'تقدم وحدة العقد عدد معين من الصلاحيات المتوفرة لكل نوع من المحتوى، يمكن ضبطها لكل دور في صفحة <a href=\"@permissions\">الصلاحيات</a>.','ar',0,0,0),(5451,'بإمكان كل نوع محتوى أن يحتوي على حقول، تصرفات، وصلاحيات منفصلة على حدة.','ar',0,0,0),(5452,'يمكن عرض عناصر المحتوى باستخدام أساليب مختلفة من العرض: الملخص، المحتوى الكامل، الطباعة، RSS، ... إلخ. <em>الموجز</em> هو تنسيق قصير يستخدم عادة في صفحات السرد التي تحتوي على عناصر عديدة من المحتوى. <em>المحتوى الكامل</em> يستخدم عادة عند عرض المحتوى في صفحته الخاصة.','ar',0,0,0),(5453,'هنا يمكنك تحديد الحقول التي سيتم عرضها أو إخفاؤها لكل وضع عرض لنوع المحتوى %type، وتحديد كيفية عرض الحقول في كل وضع عرض.','ar',0,0,0),(5454,'تسمح لك المراجعات بتعقب الاختلافات بين مختلف نسخ المحتوى الخاص بك، واستعادة النسخ قديمة.','ar',0,0,0),(5455,'تم تعديل محتوى هذه الصفحة من طرف مستخدم آخر، أو أنت من قام بالقيام بالتغييرات باستخدام هذا النموذج. لذلك، لا يمكن حفظ تعديلاتك.','ar',0,0,0),(5456,'إدارة أنواع المحتوى','ar',0,0,0),(5457,'تحذير : هذه الصلاحية تؤثر على الأمن، لا تمنحها إلا للأدوار الموثوق بها.','ar',0,0,0),(5458,'مشاهدة المحتوى المنشور','ar',0,0,0),(5459,'الوصول إلى صفحة النظرة العامة على المحتوى','ar',0,0,0),(5460,'تجاوز صلاحيات الوصول إلى المحتوى','ar',0,0,0),(5461,'مشاهدة مراجعات المحتوى','ar',0,0,0),(5462,'استعادة مراجعات المحتوى','ar',0,0,0),(5463,'حذف مراجعات المحتوى','ar',0,0,0),(5464,'مشاهدة محتواه غير المنشور','ar',0,0,0),(5465,'المحتوى مثبت أعلى القوائم','ar',0,0,0),(5466,'المحتوى مرقى إلى الصفحة الرئيسية','ar',0,0,0),(5467,'عدد عناصر المحتوى الجديدة التي سيتم عرضها','ar',0,0,0),(5468,'مرحبا بك في @site-name','ar',0,0,0),(5469,'لم يتم حتى الآن إنشاء محتوى للصفحة الرئيسية.','ar',0,0,0),(5470,'سيتم إلغاء نشر المحتوى إذا كان يحتوي على أي من العبارات الواردة أعلاه. استخدم قائمة عبارات مفصولة بفواصل، العبارات حساسة لحالة الأحرف. مثال : مسلي، مباراة،\"شركة\"','ar',0,0,0),(5471,'صلاحيات الوصول إلى العقدة','ar',0,0,0),(5472,'صلاحية واحدة مستخدمة','ar',0,0,0),(5473,'صلاحية واحدة مستخدمة','ar',5472,1,0),(5474,'صلاحيتان مستخدمتان','ar',5473,2,0),(5475,'@count[3] صلاحيات مستخدمة','ar',5474,3,0),(5476,'@count[4] صلاحية مستخدمة','ar',5475,4,0),(5477,'@count[5] صلاحية مستخدمة','ar',5476,5,0),(5478,'إيجاد وإدارة المحتوى','ar',0,0,0),(5479,'تحرير نوع المحتوى','ar',0,0,0),(5480,'هذا الموقع متوافق مع هوية <a href=\"@openid-net\">OpenID</a>، وسيلة آمنة لتسجيل الدخول في العديد من المواقع باستخدام اسم مستخدم واحد وكلمة مرور واحدة. هوية OpenID يمكن أن تقلل من ضرورة التحكم في العديد من أسماء المستخدم وكلمات المرور للعديد من المواقع.','ar',0,0,0),(5481,'إذا كانت لديك هوية OpenID، قم بإدخال عنوان رابط الخادم الخاص بهوية OpenID أدناه (مثلاً: myusername.openidprovider.com). في المرة القادمة التي تقوم بها بتسجيل الدخول، يمكنك استخدام هذا الرابط بدلاً من اسم المستخدم وكلمة المرور. يمكنك اختيار أكثر من خادم OpenID إذا أردت، فقط قم بإضافتهم هنا.','ar',0,0,0),(5482,'الدخول باستخدام OpenID','ar',0,0,0),(5483,'لتسجيل الدخول باستخدام هوية OpenID، يجب أن يكون للمستخدم معرف OpenID مسبقاً. عندها يمكنهم إنشاء حسابات على الموقع باسخدام معرف OpenID الخاص بهم، ربط هوية أو عدة هويات OpenID بحسابهم، وتسجيل الدخول باستخدام معرف OpenID. هذا يخفف من عناء التسجيل، ويمنح المستخدمين المزيد من الراحة والأمن. نظراً إلى أن نظام هوية OpenID لا تضمن صحة حساب المستخدم، فإن التحقق من البريد الإلكتروني يبقى ضرورياً. أثناء تسجيل الدخول، يظهر للمستخدمين خيار لإدخال عنوان رابط معرف OpenID والذي يبدو على الشكل: <em>mon-nom.openidprovider.com</em>. يقوم الموقع بالاتصال بسيرفر OpenID، ويطلب التحقق من هوية المستخدم. إذا كان المستخدم مسجل الدخول مسبقاً بخادم OpenID الخاص به، يقوم الخادم بالرد على الموقع، والمصادقة على المستخدم. أما إذا لم يكن مسجل الدخول، فسيقوم خادم OpenID بطلب كلمة مرور المستخدم. في كل الحالات، الموقع لا يسجل كلمة مرور معرف OpenID الخاصة بالمستخدم.','ar',0,0,0),(5484,'بعد التحقق من صحة بريدك الإلكتروني، يمكنك تسجيل الدخول باستخدام هوية OpenID.','ar',0,0,0),(5485,'عذراً، هذه ليست هوية OpenID صحيحة. تأكد من إدخال معرف الهوية بشكل صحيح.','ar',0,0,0),(5486,'أكمل التسجيل بملأ النموذج أدناه. إذا كان لديك حساب فيمكنك <a href=\"@login\">تسجيل الدخول</a> الآن وإضافة معرف OpenID الخاص بك من صفحتك الشخصية.','ar',0,0,0),(5487,'إنشاء بدائل','ar',0,0,0),(5488,'<em>member/jane-smith</em> هو بديل المسار الداخلي <em>user/123</em>','ar',0,0,0),(5489,'<em>about-us/team</em> هو بديل المسار الداخلي <em>node/456</em>','ar',0,0,0),(5490,'إدارة المسارات','ar',0,0,0),(5491,'توفر وحدة المسار طريقة لبحث وعرض <a href=\"@aliases\">قائمة بجميع البدائل</a> قيد الاستخدام بموقعك. يمكن إضافة، تعديل وحذف البدائل من هذه القائمة.','ar',0,0,0),(5492,'البديل يعين مسار مختلف لمسار رابط موجود. مثل البديل\'حول-الموقع\' لمسار الرابط \'node/1\'. يمكن لمسار رابط أن يكون له عدة بدائل.','ar',0,0,0),(5493,'إدارة بدائل المسارات','ar',0,0,0),(5494,'إنشاء وتحرير بدائل المسارات','ar',0,0,0),(5495,'البديل مستخدم مسبقاً.','ar',0,0,0),(5496,'تمكين PHP في الحقول النصية','ar',0,0,0),(5497,'استخدام PHP للإعدادات','ar',0,0,0),(5498,'تم تعطيل وحدة PHP. برجاء الانتباه إلى أن أي محتوى موجود الآن و يحتوي على كود PHP سوف يظهر الكود كنص عادي. قد يسبب هذا خطورة على أمن الموقع و يقوم بعرض بعض المعلومات الحساسة إذا ما تم استخدامها في كود PHP.','ar',0,0,0),(5499,'يمكن استخدام وحدة الاستبيان لإنشاء استبيانات أو أسئلة بسيطة تعرض خيارات للتصويت. الاستبيان هو طريقة جيدة لتلقي آراء الزوار والمستخدمين. للمزيد من المعلومات، يرجى مراجعة دليل <a href=\"@poll\">وحدة الاستطلاع</a>.','ar',0,0,0),(5500,'إنشاء استبيان','ar',0,0,0),(5501,'بإمكان المستخدمين إنشاء استبيان بالنقر فوق الاستبيان في صفحة <a href=\"@add-content\">إضافة محتوى جديد</a>، ثم كتابة سؤال، والأجوبة المحتملة وتعيين القيمة المبدئية لعدد اﻷصوات. كما يمكن أيضاً تحديد الحالة (مغلق أو مفتوح) والمدة (الفترة التي يبقى فيها الاستطلاع مفتوح للتصويت).','ar',0,0,0),(5502,'عرض الاستبيانات','ar',0,0,0),(5503,'بإمكانك زيارة صفحة <a href=\"@poll\">الاستبيانات</a> لعرض جميع الاستبيانات الحالية، ويمكنك أيضاً تفعيل صندوق <em>أحدث  الاستبيانات</em> على صفحة <a href=\"@blocks\">إدارة الصناديق</a>. وللمشاركة في استبيان معين أو عرض نتائجه، انقر على ذلك الاستبيان.','ar',0,0,0),(5504,'المشاركة في الاستبيانات','ar',0,0,0),(5505,'إلغاء أو تعديل تصويته على الاستبيانات','ar',0,0,0),(5506,'تم إلغاء تصويتك.','ar',0,0,0),(5507,'لتفعيل تصفح هذا الحقل حسب القيمة، أدخل عنواناً لصفحة النتائج. يتم تعويض كلمة <code>%value</code> بالقيمة المناسبة. مثال على عنوان الصفحة \"المستخدمون الذين لونهم المفضل هو %value\". وهذه الميزة لا تستخدم إلا للحقول العامة.','ar',0,0,0),(5508,'لتفعيل تصفح هذا الحقل حسب القيمة، أدخل عنواناً لصفحة النتائج. مثال على عنوان الصفحة \"الأعضاء الذين لديهم عمل\". وهذه الميزة لا تستخدم إلا للحقول العامة.','ar',0,0,0),(5509,'تسمح وحدة الملف الشخصي لإداريي الموقع بتعريف حقول مخصصة (كالبلد، الاسم، اللقب والسن) لملفات المستخدمين، والتي سيتم عرضها لاحقاً في <a href=\"@user\">الصفحة الشخصية</a>. مما يسمح لمستخدمي الموقع بتبادل المزيد من المعلومات المتعلقة بهم، ويمكن أن يساعد المواقع الاجتماعية على تنظيم المستخدمين حسب معلومات معينة. للمزيد يرجى مراجعة صفحة الدليل حول <a href=\"@profile\">وحدة الملف الشخصي</a>.','ar',0,0,0),(5510,'إضافة حقول إلى الملف الافتراضي','ar',0,0,0),(5511,'لتوفير إمكانية إدخال معلومات إضافية للمستخدمين حول أنفسهم، تسمح وحدة Profile بإضافة حقول إضافية للملف الشخصي المبدئي للمستخدم. أمثلة عن الإضافات الكلاسيكية: <em>العنوان</em>، <em>المؤسسة</em>، <em>السن</em> أو <em>الهوايات</em>.','ar',0,0,0),(5512,'صفحات معلومات المستخدم','ar',0,0,0),(5513,'تسمح وحدة الملف الشخصي بتفعيل روابط لعرض المزيد من المعلومات حول مستخدمي الموقع. يمكنك عرض <a href=\"@profile\">صفحة بقائمة المستخدمين</a>، وصفحات معينة بالنقر على الحقول التي توفر رابط من أي ملف مستخدم. على سبيل المثال، قائمة <a href=\"@profile-country\">المستخدمين القاطنين بكندا</a> على موقع دروبال تعرض جميع المستخدمين الذين أدخلوا <em>كندا</em> في حقل <em>البلد</em> على ملفهم الشخصي.','ar',0,0,0),(5514,'صندوق معلومات المؤلف','ar',0,0,0),(5515,'هذه الصفحة تسرد الحقول المخصصة الموجودة التي يمكن عرضها على صفحة <em>حسابي</em> لمستخدم ما. لتوفير هيكلية معينة، يمكن وضع الحقول المتشابهة أو المشتركة في فئة ما. لإضافة فئة جديدة (أو تعديل فئة موجودة)، قم بتعديل حقل من ملف المستخدم و غير اسم الفئة.','ar',0,0,0),(5516,'تم تغيير وحدات البحث المفعلة.','ar',0,0,0),(5517,'البحث في %type عن %key.','ar',0,0,0),(5518,'البحث عن المحتوى والمستخدمين','ar',0,0,0),(5519,'المستخدمون الذين لديهم صلاحية <em>استخدام البحث</em> يمكنهم استخدام صندوق البحث و <a href=\"@search\">صفحة البحث</a>. المستخدمون الذين لديهم صلاحية <em>مشاهدة المحتوى المنشور</em> يمكنهم البحث عن المحتوى الذي يحتوي على كلمات معينة. المستخدمون الذين لديهم صلاحية <em>عرض الصفحات الشخصية للمستخدمين</em> يمكنهم البحث عن المستخدمين عن طريق كلمات معينة، والمستخدمون الذين لديهم صلاحية <em>إدارة المستخدمين</em> يمكنهم البحث عن المستخدمين عن طريق بريدهم الإلكتروني. بالإضافة إلى ذلك، المستخدمون الذين لديهم صلاحية <em>استخدام البحث المتقدم</em> يمكنهم إيجاد المحتويات باستخدام أساليب البحث وفلترة أكثر تعقيداً بتحديد خيار <em>البحث المتقدم</em> على <a href=\"@search\">صفحة البحث</a>.','ar',0,0,0),(5520,'فهرسة المتحوى بمجدول الأعمال (كرون)','ar',0,0,0),(5521,'ضبط إعدادات البحث','ar',0,0,0),(5522,'وحدة البحث تتضمن <em>صندوق بحث</em> افتراضي, والذي يمكن تفعيله وضبطه من <a href=\"@blocks\">صفحة إدارة الصناديق</a>. الصندوق سيظهر فقط للمستخدمين الذي لديهم صلاحية <em>البحث ضمن المحتوى</em>.','ar',0,0,0),(5523,'توسيع وحدة البحث','ar',0,0,0),(5524,'<ul>\r\n<li>تحقق من كتابة الكلمات بشكل صحيح.</li>\r\n<li>احذف علامات الاقتباس حول العبارة للبحث عن كل كلمة على انفراد <em>مرأب السيارة</em> غالباً تعطي نتائج أكثر من <em>&quot;مرأب السيارة&quot;</em>.</li>\r\n<li>حاول توسيع نطاق البحث باستخدام <em>OR</em>. <em>مرأب OR سيارة</em> غالباً تعطي نتائج أكثر من <em>مرأب سيارة</em>.</li>\r\n</ul>','ar',0,0,0),(5525,'إدارة البحث','ar',0,0,0),(5526,'استخدام البحث','ar',0,0,0),(5527,'استخدام البحث المتقدم','ar',0,0,0),(5528,'اختر مجموعة اختصارات لاستخدامها','ar',0,0,0),(5529,'اختر مجموعة اختصارات لهذا المستخدم','ar',0,0,0),(5530,'أنت تستخدم الآن مجموعة الاختصارات الجديدة %set_name. يمكنك تغييرها من خلال هذه الصفحة أو <a href=\"@switch-url\">التغيير لمجموعة مختلفة</a>.','ar',0,0,0),(5531,'%user يستخدم الآن مجموعة الاختصارات الجديدة %set_name. يمكنك تغييرها من هذه الصفحة.','ar',0,0,0),(5532,'أنت تستخدم الآن مجموعة الاختصارات %set_name.','ar',0,0,0),(5533,'%user يستخدم الآن مجموعة الاختصارات %set_name.','ar',0,0,0),(5534,'تغيير المجموعة','ar',0,0,0),(5535,'تم تحديث مجموعة الاختصارات.','ar',0,0,0),(5536,'إضافة اختصار جديد','ar',0,0,0),(5537,'تغيير @shortcut','ar',0,0,0),(5538,'اسم الاختصار.','ar',0,0,0),(5539,'مسار الاختصار.','ar',0,0,0),(5540,'يجب أن يؤدي الرابط إلى مسار صحيح على الموقع.','ar',0,0,0),(5541,'تم تحديث الاختصار %link.','ar',0,0,0),(5542,'إضافة اختصار إلى العنوان %title.','ar',0,0,0),(5543,'هل أنت متأكد من حذف الاختصار %title؟','ar',0,0,0),(5544,'تم حذف الاختصار %title.','ar',0,0,0),(5545,'لا يمكن إضافة اختصار إلى %title.','ar',0,0,0),(5546,'إضافة وحذف الاختصارات','ar',0,0,0),(5547,'عرض الاختصارات','ar',0,0,0),(5548,'إدارة الاختصارات','ar',0,0,0),(5549,'اختصارات @shortcut_set','ar',0,0,0),(5550,'إضافة إلى الاختصارات','ar',0,0,0),(5551,'حذف من اختصارات %shortcut_set','ar',0,0,0),(5552,'حذف من الاختصارات','ar',0,0,0),(5553,'تحرير الاختصارات','ar',0,0,0),(5554,'إضافة اختصار','ar',0,0,0),(5555,'تعديل اختصار','ar',0,0,0),(5556,'حذف اختصار','ar',0,0,0),(5557,'يتيح للمستخدمين إدارة قوائم مطوّعة للروابط المقصرة.','ar',0,0,0),(5558,'قيمة @value هي TRUE.','ar',0,0,0),(5559,'قيمة @value هي FALSE.','ar',0,0,0),(5560,'قيمة @value هي NULL.','ar',0,0,0),(5561,'قيمة @value هي not NULL.','ar',0,0,0),(5562,'القيمة @first تساوي القيمة @second.','ar',0,0,0),(5563,'القيمة @first لا تساوي القيمة @second.','ar',0,0,0),(5564,'القيمة @first مطابقة للقيمة @second.','ar',0,0,0),(5565,'القيمة @first غير مطابقة للقيمة @second.','ar',0,0,0),(5566,'لم يتم إكمال الاختبار لوجود خطأ فادح.','ar',0,0,0),(5567,'تم العثور على ارتباط مع التسمية %label.','ar',0,0,0),(5568,'لم يتم العثور على ارتباط مع التسمية %label.','ar',0,0,0),(5569,'تم العثور على ارتباط يتضمن href %href.','ar',0,0,0),(5570,'لم يتم العثور على أي رابط يتضمن href %href.','ar',0,0,0),(5571,'تم النقر على ارتباط %label (@url_target) من @url_before','ar',0,0,0),(5572,'تم تحديد الخيار @option للحقل @id.','ar',0,0,0),(5573,'لم يتم تحديد الخيار @option للحقل @id.','ar',0,0,0),(5574,'مفاوضات GSS','ar',0,0,0),(5575,'NTLM','ar',0,0,0),(5576,'بأمان','ar',0,0,0),(5577,'تشغيل الاختبارات','ar',0,0,0),(5578,'قم بزيارة <a href=\"@admin-simpletest\">صفحة الاختبارات</a> لعرض قائمة الاختبارات المتاحة. لتشغيل مجموعة اختبارات، حدد <em>الكل</em> أو حدد الاختبارات فردياً للقيام باختبارات أكثر تحديداً. انتبه فقد تستغرق العملية عدة دقائق لإنهاء جميع الاختبارات، يرجى مراجعة دليل <a href=\"@simpletest-api\">توثيق API للاختبارات</a> على الإنترنت.','ar',0,0,0),(5579,'بعد تشغيل الاختبارات، سيتم عرض رسالة بجانب كل مجموعة اختبار للإشارة ما إذا كان الاختبار ناجح، فاشل أو قام بتوليد استثناءات. النجاح يعني أن الاختبار استجاب بالنتائج المتوقعة، في حين أن الفشل يعني العكس. الاستثناء يشير عادة إلى خطأ خارج الاختبار، كتحذير أو ملاحظة من PHP. عند وجود فشل أو استثناء، سوف يتم تقديم النتائج مع التفاصيل والاختبارات التي أدت إلى على فشل أو استثناء سيتم الإشارة إليها باللون الأحمر أو الوردي. يمكنك استخدام هذه النتائج لمراجعة الكود الخاص بك وإعادة الاختبار إلى أن تحصل على نتائج ناجحة.','ar',0,0,0),(5580,'إدارة الاختبارات','ar',0,0,0),(5581,'تم إكمال تنفيذ الاختبار في @elpsed','ar',0,0,0),(5582,'استخدم زر <em>مسح البيئة</em> لحذف الملفات والجداول المؤقتة.','ar',0,0,0),(5583,'بيئة الاختبار تتطلب أن يكون تقييد <a href=\"@open_basedir-url\">open basedir</a> PHP معطل.تحقق من إعدادات خادم الويب أو اتصل بالمستضيف الخاص بك.','ar',0,0,0),(5584,'تعذر تثبيت إطار الاختبار لأن مكتبة PHP <a href=\"@curl_url\">cURL</a> غير متوفرة.','ar',0,0,0),(5585,'لا يمكن تثبيت بيئة الاختبار لأن إضافة PHP <a href=\"@hash_url\">hash</a> معطلة.','ar',0,0,0),(5586,'تقييد PHP open_basedir','ar',0,0,0),(5587,'إلغاء حظر عنوان IP','ar',0,0,0),(5588,'حظر عنوان IP','ar',0,0,0),(5589,'وحدة الإحصاءات تظهر لك عدد مرادة مشاهدة صفحة ما، من شاهدها، الصفحة السابقة التي زارها المستخدم (عنوان الرابط) وتاريخ عرض هذه الصفحة. هذه الإحصاءات مفيدة لتحديد كيفية زيارة وتنقل المستخدمين على الموقع. للمزيد من المعلومات، يرجى مراجعة <a href=\"@statics\">وحدة الإحصاءات</a> على الإنترنت.','ar',0,0,0),(5590,'إدارة السجلات','ar',0,0,0),(5591,'عرض استخدام الموقع','ar',0,0,0),(5592,'قد تساعدك وحدة الإحصاءات على تحليل التفاصيل الخاصة بالمستخدمين والطريقة التي يستخدمون بها الموقع. توفر الوحدة 4 تقارير :','ar',0,0,0),(5593,'عرض المحتوى الأكثر شعبية','ar',0,0,0),(5594,'الوحدة توفر صندوق <em>المحتويات اﻷكثر زيارة</em> والذي يعرض الصفحات الأكثر مشاهدةً. لاستخدام هذا الصندوق، يرجى تفعيل <em>عداد مشاهدة المحتوى</em> على <a href=\"@statics-settings\">صفحة إعدادات الإحصائيات</a> ثم بعد ذلك يمكنك تفعيل وإعداد هذا الصندوق من <a href=\"@blocks\">صفحة إدارة الصناديق</a>.','ar',0,0,0),(5595,'عداد الصفحات المعروضة','ar',0,0,0),(5596,'توفر وحدة الإحصائيات عداد لكل صفحة والذي يزيد في كل مرة تتم بها زيارة الصفحة. لاستخدام العداد، يرجى تفعيل <em>عداد مشاهدة المحتوى</em> على <a href=\"@statics-settings\">صفحة إعدادات الإحصائيات</a> وتعيين <a href=\"@permissions\">الصلاحيات</a> المناسبة لتمكين المستخدمين من مشاهدة هذا العداد.','ar',0,0,0),(5597,'إدارة الإحصاءات','ar',0,0,0),(5598,'عرض إحصاءات الوصول إلى المحتوى','ar',0,0,0),(5599,'عرض طلبات المحتوى','ar',0,0,0),(5600,'التحكم في التفاصيل الخاصة بكيفية تسجيل موقعك لإحصائيات الوصول.','ar',0,0,0),(5601,'التسجيل لـ UNIX، Linux و Mac OS X.','ar',0,0,0),(5602,'التسجيل لمايكروسوفت ويندوز','ar',0,0,0),(5603,'في نظام تشغيل مايكروسوفت ويندوز، يتم إرسال الرسائل دوماً إلى سجل الأحداث باستخدام الكود <code>LOG_USER</code>.','ar',0,0,0),(5604,'خدمة Syslog (سجل النظام)','ar',0,0,0),(5605,'بحسب إعدادات النظام، Syslog وأدوات التسجيل تستخدم هذا الكود لتعريف أو فلترة رسائل سجل النظام بأكمله.','ar',0,0,0),(5606,'تعذر تدوير الصورة %file لأن الدالة imagerorate() غير متوفرة في هذه النسخة من PHP.','ar',0,0,0),(5607,'تعذر إلغاء تشبيع الصورة %file لأن الدالة imagefilter() غير متوفرة في هذه النسخة من PHP.','ar',0,0,0),(5608,'لقطة شاشة للحلة !theme','ar',0,0,0),(5609,'إعدادات الحلة !theme','ar',0,0,0),(5610,'تعطيل الحلة !theme','ar',0,0,0),(5611,'تحديد !theme كحلة افتراضية','ar',0,0,0),(5612,'تفعيل الحلة !theme','ar',0,0,0),(5613,'تفعيل واختيارها كافتراضي','ar',0,0,0),(5614,'تفعيل !theme كحلة افتراضية','ar',0,0,0),(5615,'الحلة الافتراضية','ar',0,0,0),(5616,'اختر \"theme افتراضية\" لاستخدامها بشكل دائم على كل الموقع.','ar',0,0,0),(5617,'استخدام theme الإدارة عند إنشاء أو تعديل محتوى','ar',0,0,0),(5618,'تم تفعيل الحلة %theme.','ar',0,0,0),(5619,'الحلة %theme غير موجودة.','ar',0,0,0),(5620,'%theme هي الحلة الافتراضية ولا يمكن تعطيلها.','ar',0,0,0),(5621,'تم تعطيل الحلة %theme.','ar',0,0,0),(5622,'الرجاء الأخذ بعين الاعتبار أن theme الإدارة هي دوماً theme %admin_theme. بناء على ذلك فإن theme هذه الصفحة لا تتغير. ومع ذلك فإن كل أقسام هذا الموقع غير المتعلقة بالإدارة تستخدم theme الافتراضية %selected_theme','ar',0,0,0),(5623,'%theme هي الآن theme الافتراضية.','ar',0,0,0),(5624,'حالة التحقق من المستخدم في التعليقات','ar',0,0,0),(5625,'تتوفر هذه الإعدادات في theme التي تعتمد على محرك theme %engine.','ar',0,0,0),(5626,'تعذر رفع الشعار.','ar',0,0,0),(5627,'تعذر رفع الأيقونة.','ar',0,0,0),(5628,'مسار الشعار المخصص غير صحيح.','ar',0,0,0),(5629,'مسار الأيقونة المخصصة غير صحيح.','ar',0,0,0),(5630,'@module (<span class=\"admin-missing\">غير متوافق مع</span> النسخة @version)','ar',0,0,0),(5631,'هذه النسخة غير متوافقة مع دروبال !core_version ويجب تبديلها.','ar',0,0,0),(5632,'هل ترغب بالمتابعة بناء على ماسبق؟','ar',0,0,0),(5633,'الرجاء إدخال عنوان IP صحيح.','ar',0,0,0),(5634,'عنوان IP هذا محظور بالفعل.','ar',0,0,0),(5635,'لا يمكنك حظر عنوان IP الخاص بك.','ar',0,0,0),(5636,'تم حظر عنوان IP %ip.','ar',0,0,0),(5637,'هل تود فعلاً حذف %ip؟','ar',0,0,0),(5638,'تم حذف عنوان IP %ip.','ar',0,0,0),(5639,'طريقة استعمال هذا تعتمد على حلة موقعك.','ar',0,0,0),(5640,'عدد المواضيع في الصفحة الرئيسية','ar',0,0,0),(5641,'الأخطاء والتحذيرات','ar',0,0,0),(5642,'مسح كل ذواكر التخزين المؤقت','ar',0,0,0),(5643,'<strong class=\"error\">أعدّ <a href=\"!file-system\">مجلد الملفات العامة</a> لتوفير هذه التحسينات.</strong>','ar',0,0,0),(5644,'تحسين سعة قناة الاتصال','ar',0,0,0),(5645,'مسار نظام الملفات العام.','ar',0,0,0),(5646,'مسار على نظام الملف المحلي حيث سيتم تخزين الملفات العامة. يجب أن يكون هذا الدليل موجوداً وقابل للكتابة من طرف دروبال. يجب أن يقع هذا الدليل تحت دليل تثبيت دروبال وأن يكون قابل للوصول من الإنترنت أيضاً.','ar',0,0,0),(5647,'مسار نظام الملفات الخاص.','ar',0,0,0),(5648,'مسار على نظام الملفات المحلي حيث سيتم تخزين الملفات المؤقتة. ينبغي أن يكون هذا الدليل غير قابل للوصول إليه من الإنترنت.','ar',0,0,0),(5649,'طريقة التحميل الافتراضية','ar',0,0,0),(5650,'يعين هذا التكوين طريقة التحميل المفضلة. استخدام الملفات العامة أكثر فعالية لكن لا يوفر أي تحكم في الوصول.','ar',0,0,0),(5651,'المناطق الزمنية','ar',0,0,0),(5652,'لا يوجد أي نوع تاريخ متوفر. <a href=\"@link\">إضافة نوع تاريخ</a>.','ar',0,0,0),(5653,'يجب أن يحتوي نوع التاريخ على حروف لاتينية وأرقام وشرطات وشرطات سفلية فقط.','ar',0,0,0),(5654,'هذا النوع من التاريخ موجود مسبقاً. الرجاء إدخال نوع فريد.','ar',0,0,0),(5655,'تم إضافة نوع تاريخ بنجاح.','ar',0,0,0),(5656,'استخدام الروابط على الشكل <code>example.com/user</code> بدلاً من <code>example.com/?=user</code>.','ar',0,0,0),(5657,'تتطلب: !module-list','ar',0,0,0),(5658,'تتطلبها: !module-list','ar',0,0,0),(5659,'هل أنت متأكد من حذف نوع التاريخ %type؟','ar',0,0,0),(5660,'حذف نوع التاريخ %type.','ar',0,0,0),(5661,'لا توجد أي صيغة تاريخ متاحة. <a href=\"@link\">إضافة صيغة تاريخ</a>.','ar',0,0,0),(5662,'عرض بشكل','ar',0,0,0),(5663,'عرض بشكل %date','ar',0,0,0),(5664,'صيغة تاريخ معينة من طرف المستخدم. راجع <a href=\"@url\">دليل PHP</a> للخيارات المتاحة.','ar',0,0,0),(5665,'حفظ الصيغة','ar',0,0,0),(5666,'هذه الصيغة موجودة مسبقاً. الرجاء إدخال صيغة فريدة.','ar',0,0,0),(5667,'تم تحديث صيغة التاريخ المخصصة.','ar',0,0,0),(5668,'تمت إضافة صيغة التاريخ المخصصة.','ar',0,0,0),(5669,'الإجراءات المتاحة:','ar',0,0,0),(5670,'إنشاء إجراء متقدم','ar',0,0,0),(5671,'تسمية فريدة لهذا الإجراء المتقدم. سيتم عرض هذه التسمية في واجهة الوحدات التي تدمج الإجراءات، كوحدة Trigger.','ar',0,0,0),(5672,'حذف %ip','ar',0,0,0),(5673,'الحلة النشطة','ar',0,0,0),(5674,'لا توجد أية حلة نشطة','ar',5673,1,0),(5675,'الحلة المعطلة','ar',0,0,0),(5676,'وحدة النظام هي أساس الموقع، فهي توفر وظائف أساسية قابلة للتوسع والتي سيتم استخدامها من طرف الوحدات الأخرى والثيمات. بعض الوحدات الأساسية لدروبال هي جزء من وحدة النظام أو هي من يقوم بالتحكم بها، وهذا يشمل نظام التخزين المؤقت، تمكين وتعطيل الوحدات والثيمات، تحضير وعرض صفحات الإدارة، إضافة إلى تطوين الإعدادات الرئيسية للموقع. عدد معين من العمليات الأساسية لنظام الصيانة هي أيضا جزء من وحدة النظام. للمزيد من المعلومات، يرجى مراجعة دليل <a href=\"@system\">وحدة النظام</a> على الإنترنت.','ar',0,0,0),(5677,'إدارة الوحدات','ar',0,0,0),(5678,'إدارة الثيمات','ar',0,0,0),(5679,'إدارة ذاكرة التخزين المؤقت','ar',0,0,0),(5680,'تشغيل صيانة النظام','ar',0,0,0),(5681,'ضبط الإعدادات الأساسية للموقع','ar',0,0,0),(5682,'ضبط الإجراءات','ar',0,0,0),(5683,'تحديد وتكوين الثيمة المبدئية لموقعك. <a href=\"@themes\">ثيمات</a> أخرى متاحة.','ar',0,0,0),(5684,'تحميل <a href=\"@modules\">وحدات إضافية</a> لتوسيع الأداء الوظيفي لدروبال.','ar',0,0,0),(5685,'راقب بانتظام وثبت <a href=\"@updates\">التحديثات المتاحة</a> للحفاظ على موقع محدث وآمن. شغل دائماً <a href=\"@update-php\">سكريبت التحديث</a> بعد كل تحديث ﻷي وحدة.','ar',0,0,0),(5686,'راقب بشكل دوري وثبت <a href=\"@updates\">التحديثات المتاحة</a> للحفاظ على موقع محدث وآمن. شغل دائماً <a href=\"@update-php\">سكريبت التحديث</a> بعد كل تحديث ﻷي وحدة.','ar',0,0,0),(5687,'راقب بانتظام التحديثات المتاحة للحفاظ على موقع محدث وآمن. شغل دائماً <a href=\"@update-php\">سكربت التحديث</a> في كل مرة يتم فيها تحديث وحدة. وفعل وحدة إدارة التحديثات لتحديث وتثبيت الوحدات والثيمات.','ar',0,0,0),(5688,'إذا كنت تقوم بالتحديث إلى نسخة أحدث من دروبال أو تحديث الوحدات أو الحلل المشارك بها، فقد تحتاج إلى تشغيل <a href=\"@update-php\">سكريبت التحديث</a>.','ar',0,0,0),(5689,'إدارة الوحدات','ar',0,0,0),(5690,'إدارة ضبط الموقع','ar',0,0,0),(5691,'إدارة الحلل','ar',0,0,0),(5692,'إدارة الإجراءات','ar',0,0,0),(5693,'استخدام صفحات الإدارة والمساعدة','ar',0,0,0),(5694,'استخدام الموقع في وضع الصيانة','ar',0,0,0),(5695,'عرض تقارير الموقع','ar',0,0,0),(5696,'حظر عناوين IP','ar',0,0,0),(5697,'الملفات المحلية الخاصة مخدمة من قبل دروبال.','ar',0,0,0),(5698,'تحديث الوحدات','ar',0,0,0),(5699,'تحديث الحلل','ar',0,0,0),(5700,'SSH','ar',0,0,0),(5701,'لن يتم حفظ كلمة المرور في قاعدة البيانات وستستخدم فقط لبدء لإنشاء اتصال.','ar',0,0,0),(5702,'سيتم إنشاء الاتصال بين خادم الويب الخاص بك والجهاز المستضيف لملفات الخادم. في أغلب الحالات سيكون الجهاز نفسه و \"localhost\" هو الأصح.','ar',0,0,0),(5703,'اضبط <a href=\"@user-edit\">إعدادات المنطقة الزمنية</a> الخاصة بك.','ar',0,0,0),(5704,'حدد منطقتك الزمنية وتوقيتك المحلي. سيتم عرض الأوقات والتواريخ الموجودة على الموقع وفقاً لهذه المنطقة الزمنية.','ar',0,0,0),(5705,'الدليل %directory غير موجود وتعذر إنشاؤه.','ar',0,0,0),(5706,'الدليل %directory موجود لكنه غير قابل للكتابة وتعذر جعله كذلك.','ar',0,0,0),(5707,'عنوان البريد الإلكتروني الذي يجب إرسال الرسالة إليه أو استخدام [node:author:mail], [comment:author:mail]، إلخ. إذا أردت إرسال بريد إلى مؤلف المشاركة الأصلية.','ar',0,0,0),(5708,'الرسالة التي سيتم إرسالها. يمكنك استخدام سلاسل استبدال مثل [node:title]، [user:name]، و [comment:body] لتمثيل البيانات المختلفة في كل رسالة مرسلة. ليست جميع سلاسل الاستبدال متاحة في جميع السياقات.','ar',0,0,0),(5709,'الرسالة التي سيتم عرضها للمتخدم الحالي. يمكنك عناصر نائبة مثل [node:title] و [user:name] و [comment:body] لتمثيل البيانات التي ستتغير مع كل إرسال. لن تكون جميع العناصر النائبة متاحة في جميع السياقات.','ar',0,0,0),(5710,'@zone: @date','ar',0,0,0),(5711,'يستخدم <a href=\"@poweredby\">دروبال</a>','ar',0,0,0),(5712,'AHAH callback','ar',0,0,0),(5713,'تفعيل الحلة','ar',0,0,0),(5714,'تعطيل الحلة','ar',0,0,0),(5715,'تحديد الحلة الافتراضية','ar',0,0,0),(5716,'حذف عنوان IP','ar',0,0,0),(5717,'حذف نوع التاريخ','ar',0,0,0),(5718,'السماح للمستخدمين بحذف تنسيق تاريخ تم ضبطه.','ar',0,0,0),(5719,'تعديل صيغة التاريخ','ar',0,0,0),(5720,'السماح للمستخدمين بتعديل صيغة تاريخ مضبوطة مسبقاً.','ar',0,0,0),(5721,'المضيف !host أزيل من قائمة الحظر ﻷن عنوان IP الخاص به غير صحيح.','ar',0,0,0),(5722,'تم تعطيل نظام ذاكرة التخزين المؤقت العنيف وتعويضه بالتخزين المؤقت العادي. راجع دليل ذاكرة التخزين المؤقت للصفحة في default.settings.php للمزيد من المعلومات حول كيفية تفعيل وظائف مشابهة.','ar',0,0,0),(5723,'%profile_name (%profile-%version)','ar',0,0,0),(5724,'المزيد من المعلومات','ar',0,0,0),(5725,'تم تعطيل دالة phpinfo() لأسباب أمنية. لعرض معلومات phpinfo() الخاصة بالسيرفر، قم بتعديل إعدادت PHP أو اتصل بمدير الخادم. للمزيد من المعلومات، يرجى مراجعة صفحة <a href=\"@phpinfo\">تفعيل وتعطيل phpinfo()</a> على الدليل.','ar',0,0,0),(5726,'لتشغيل الدورية من خارج الموقع، انتقل إلى <a href=\"!cron\">!cron</a>','ar',0,0,0),(5727,'فشل في محاولة آلية لإنشاء هذا الدليل، ربما بسبب مشاكل في الصلاحيات. لمتابعة التثبيت، الرجاء إنشاء الدليل أو تعديل الصلاحيات يدوياً، أو التأكد من أن برنامج التثبيت يملك الصلاحيات لإنشائه آلياً. للمزيد من المعلومات، راجع INSTALL.txt أو <a href=\"@handbook_url\">الدليل على الإنترنت</a>.','ar',0,0,0),(5728,'تم حفظ إعداداتك.','ar',0,0,0),(5729,'لا يوجد معاجم. <a href=\"@link\">اضف معجم</a>.','ar',0,0,0),(5730,'لا يوجد مصطلحات.<a href=\"@link\">اضف مصطلح</a>.','ar',0,0,0),(5731,'لا يوجد محتويات مصنفة ضمن هذا المصطلح.','ar',0,0,0),(5732,'تسمح لك وحدة التصنيفات بتصنيف محتوى موقعك. لتصنيف المحتوى، يمكنك تعييم <em>معاجم</em>، والتي تحتوي على <em>مصطلحات</em> مرتبطة، ثم قم بربط المعاجم بأنواع المحتوى. للمزيد من المعلومات، يرجى مراجعة دليل <a href=\"@taxonomy\">وحدة التصنيفات</a> على الإنترنت.','ar',0,0,0),(5733,'إنشاء معاجم','ar',0,0,0),(5734,'<em>معجم</em>: موسيقا','ar',0,0,0),(5735,'<em>مصطلح</em>: موسيقا الـJazz','ar',0,0,0),(5736,'<em>مصطلح فرعي</em>:موسيقا الـSwing','ar',0,0,0),(5737,'<em>مصطلح فرعي</em>: Fusion','ar',0,0,0),(5738,'<em>مصطلح</em>: روك','ar',0,0,0),(5739,'<em>مصطلح فرعي</em>: كاونتري روك','ar',0,0,0),(5740,'<em>مصطلح فرعي</em>: هارد روك','ar',0,0,0),(5741,'المصطلحات التي تكون في<em>معجم بتوسيم حر</em> يمكن بناؤها تدريجيا كلما أنشأت أو عدلت محتوى. هذا هو الحال غالبا في تطبيقات  المدونات أو إدارة الصور.','ar',0,0,0),(5742,'ربط المعاجم إلى أنواع المحتوى.','ar',0,0,0),(5743,'تصنيف المحتوى','ar',0,0,0),(5744,'عرض قوائم تلقيمات الـRSS حسب المصطلح','ar',0,0,0),(5745,'تمديد وحدة التصنيفات','ar',0,0,0),(5746,'توجد <a href=\"@taxcontrib\">العديد من الوحدات المساهم بها</a> التي توسع تصرف وحدة التصنيفات في كل من العرض وتنظيم المصطلحات.','ar',0,0,0),(5747,'تستخدم التصنيفات لتصنيف المحتوى. يتم تجميع المصطلحات في معاجم. مثلا، سيحتوي معجم باسم \"فواكه\" على المصطلحات \"تفاح\" و\"موز\".','ar',0,0,0),(5748,'يمكنك إعادة ترتيب المصطلحات في %capital_name باستخدام أداتي السحب والإفلات الخاصتين بها، وتجميع المصطلحات تحت مصطلح رئيسي بإزلاقها تحت وعلى يسار الأب.','ar',0,0,0),(5749,'تحتوي %capital_name على مصطلحات مجمعة تحت مصطلحات أب. يمكنك إعادة ترتيب المصطلحات في %capital_name باستخدام أداتي السحب والإفلات الخاصة بها.','ar',0,0,0),(5750,'تحتوي %capital_name على مصطلحات متعددة الأب. سحب وإفلات المصطلحات المتعددة الأب غير مدعوم، لكن يمكنك إعادة تفعيل دعم السحب والإفلات بتحرير كل مصطلح بحيث يتضمن مصطلح أب واحد فقط.','ar',0,0,0),(5751,'إدارة المعاجم والمصطلحات','ar',0,0,0),(5752,'تحرير وسوم في %vocabulary','ar',0,0,0),(5753,'حذف وسوم من %vocabulary','ar',0,0,0),(5754,'المعجم الذي يوفر خيارات لهذا الحقل.','ar',0,0,0),(5755,'تعرض وحدة شريط الأدوات روابط نحو عناصر القائمة الإدارية التي لها أعلى مستوى وروابط من وحدات أخرى في أعلى الشاشة. للمزيد من المعلومات، راجع المقال عن<a href=\"@toolbar\">وحدة شريط الأدوات</a> الموجود في الكتيب على الشبكة.','ar',0,0,0),(5756,'عرض الروابط الإدارية','ar',0,0,0),(5757,'استخدم شريط أدوات الإدارة','ar',0,0,0),(5758,'تبديل ظهور الجارور','ar',0,0,0),(5759,'يوفر شريط أدوات يعرض عناصر المستوى اﻷعلى من الروابط الإدارية وباقي الوحدات.','ar',0,0,0),(5760,'تعرض وحدة التعقب آخر المحتويات المضافة والمحدثة على موقعك، وتسمح لك بتتبع المحتوى الجديد المضاف لكل مستخدم. لا تملك هذه الوحدة خيارات للضبط. للمزيد من المعلومات، يرجى مراجعة دليل <a href=\"@tracker\">وحدة التعقب</a> على الإنترنت.','ar',0,0,0),(5761,'تضيف وحدة التعقب عنصراً جديداً إلى قائمة الإبحار، تسمى <em>المحتويات الحديثة</em>. يمكنك ضبط عناصر القائمة من <a href=\"@menus\">صفحة إدارة القوائم</a>.','ar',0,0,0),(5762,'تتبع محتويات الموقع الجديدة والمحدثة','ar',0,0,0),(5763,'تعرض صفحة <a href=\'@recent\'>المحتوى الحديث</a> المحتوى الجديد والمحتوى المحدث بترتيب زمني معكوس، مدرجة في القائمة نوع المحتوى والعنوان واسم المؤلف وعدد التعليقات ووقت آخر تحديث. يعتبر المحتوى معدلا عند حدوث تغييرات في النص، أو عند إضافة تعليقات جديدة. يحد اللسان <em>محتوياتي الحديثة</em> القائمة في المستخدم المسجل حاليا.','ar',0,0,0),(5764,'تتبع المحتوى الخاص بمستخدم معين','ar',0,0,0),(5765,'لتتبع المحتوى الجديد أو المحدث لمستخدم معين، اختر تبويب <em>تتبع</em> من الصفحة الشخصية لهذا المستخدم.','ar',0,0,0),(5766,'كل المحتويات الحديثة','ar',0,0,0),(5767,'محتوياتي الحديثة','ar',0,0,0),(5768,'تتبع المحتوى','ar',0,0,0),(5769,'تسمح بتتبع المحتوى الذي نشره المستخدمون حديثاً.','ar',0,0,0),(5770,'تسمح وحدة ترجمة المحتوى بترجمة المحتويات إلى عدة لغات. تعمل مع <a href=\"@locale\">وحدة المحلية</a> (التي تتحكم في اللغات المفعلة وتوفر ترجمات لواجهة الموقع)، وحدة ترجمة المحتوى هي المفتاح الأساسي لإنشاء والحفاظ على محتوى الموقع مترجم. للمزيد من المعلومات، يرجى مراجعة دليل <a href=\"@translation\">وحدة ترجمة المحتوى</a> على الإنترنت.','ar',0,0,0),(5771,'ضبط أنواع المحتوى للترجمة','ar',0,0,0),(5772,'إسناد لغة للمحتوى','ar',0,0,0),(5773,'استخدم القائمة المنسدلة <em>اللغة</em> لتحديد اللغة المناسبة عند إنشاء أو تعديل محتوى.','ar',0,0,0),(5774,'ترجمة محتوى','ar',0,0,0),(5775,'صيانة الترجمات','ar',0,0,0),(5776,'ترجمة المحتوى','ar',0,0,0),(5777,'توجد مسبقاً ترجمة بهذه اللغة.','ar',0,0,0),(5778,'الزناد: !description','ar',0,0,0),(5779,'لا توجد إجراءات متوفرة لهذا المسبب. <a href=\"@link\">إضافة إجراء</a>.','ar',0,0,0),(5780,'إجراء عملية حفظ (%save_aid) مفقودة أو غير معينة للإجراء %aid.','ar',0,0,0),(5781,'تمت إضافة الإجراء %label، وهو ضروري لحفظ التغييرات على الخاصية.','ar',0,0,0),(5782,'تم نقل الإجراء %label لحفظ التغيير على الخاصية.','ar',0,0,0),(5783,'إعداد المسببات والإجراءات','ar',0,0,0),(5784,'غند حفظ محتوى جديد أو تحديث محتوى موجود.','ar',0,0,0),(5785,'بعد حفظ محتوى محدث','ar',0,0,0),(5786,'غند حفظ تعليق جديد أو تحديث تعليق موجود.','ar',0,0,0),(5787,'عند إنشاء حساب مستخدم جديد','ar',0,0,0),(5788,'عند تحديث حساب مستخدم','ar',0,0,0),(5789,'إعداد وقت تنفيذالإجراءات.','ar',0,0,0),(5790,'تثبيت التحديث','ar',0,0,0),(5791,'تحضير تحديث موقعك','ar',0,0,0),(5792,'تثبيت %project','ar',0,0,0),(5793,'التحضير للتثبيت','ar',0,0,0),(5794,'خطأ في التثبيت \\ التحديث','ar',0,0,0),(5795,'تم تثبيت %project_name بنجاح','ar',0,0,0),(5796,'تم اكتمال التحديث بنجاح. تم رفع حالة الصيانة.','ar',0,0,0),(5797,'تم التحديث بنجاح.','ar',0,0,0),(5798,'فشل في التحديث. للمزيد من المعلومات راجع السجل أدناه.','ar',0,0,0),(5799,'فشل في التحديث. للمزيد من المعلومات راجع السجل أدناه. لا يزال موقعك في وضع الصيانة.','ar',0,0,0),(5800,'تم اكتمال التثبيت بنجاح. تم رفع حالة الصيانة.','ar',0,0,0),(5801,'تم التثبيت بنجاح.','ar',0,0,0),(5802,'فشل في التثبيت. للمزيد من المعلومات راجع السجل أدناه.','ar',0,0,0),(5803,'فشل في التثبيت. للمزيد من المعلومات راجع السجل أدناه. لا يزال موقعك في وضع الصيانة.','ar',0,0,0),(5804,'فشل في جلب بيانات التحديث المتاحة.','ar',0,0,0),(5805,'لا توجد بيانات تحديث متاحة.','ar',0,0,0),(5806,'التحقق من بيانات التحديث المتاحة.','ar',0,0,0),(5807,'محاولة التحقق من بيانات التحديث المتاحة ...','ar',0,0,0),(5808,'خطأ في التحقق من بيانات التحديث المتاحة.','ar',0,0,0),(5809,'التحقق من بيانات التحديث المتاحة ...','ar',0,0,0),(5810,'تم التحقق من بيانات التحديث المتاحة لـ %title.','ar',0,0,0),(5811,'فشل في التحقق من بيانات التحديث المتاحة لـ %title.','ar',0,0,0),(5812,'حدث خطأ أثناء محاولة التحقق من بيانات التحديث المتاحة.','ar',0,0,0),(5813,'حدثت مشكلة عند جلب معلومات التحديث. الرجاء إعادة المحاولة لاحقاً.','ar',0,0,0),(5814,'(الحلة)','ar',0,0,0),(5815,'(ملاحظات اﻹصدار)','ar',0,0,0),(5816,'(تحديث أمني)','ar',0,0,0),(5817,'(غير مدعوم)','ar',0,0,0),(5818,'جميع المشاريع بأحدث نسخة.','ar',0,0,0),(5819,'تحميل هذه التحديثات','ar',0,0,0),(5820,'تتطلب تحديثات يدوية','ar',0,0,0),(5821,'تحديثات نواة دروبال غير مدعومة حالياً.','ar',0,0,0),(5822,'يجب عليك تحديد مشروع على الأقل لتحديثه.','ar',0,0,0),(5823,'جاري تحميل التحديثات','ar',0,0,0),(5824,'التحضير لتحميل التحديثات المحددة','ar',0,0,0),(5825,'فشل تحميل التحديثات:','ar',0,0,0),(5826,'تم تحميل التحديثات بنجاح.','ar',0,0,0),(5827,'خطأ قاتل أثناء محاولة التحميل.','ar',0,0,0),(5828,'أنشأ نسخة احتياطية لقاعدة البيانات قبل المتابعة. <a href=\"@backup_url\">تعلم كيفية القيام بذلك</a>.','ar',0,0,0),(5829,'تنفيذ عمليات التحديث والموقع في وضع الصيانة (موصى به بشدة)','ar',0,0,0),(5830,'التثبيت من عنوان الرابط','ar',0,0,0),(5831,'مثلاً: %url','ar',0,0,0),(5832,'رفع أرشيف وحدة أو حلة للتثبيت','ar',0,0,0),(5833,'مثلاً: %filename من جهاز الكمبيوتر الخاص بك.','ar',0,0,0),(5834,'يجب عليك إما توفير عنوان رابط، أو رفع أرشيف للتثبيت.','ar',0,0,0),(5835,'عنوان الرابط غير صحيح.','ar',0,0,0),(5836,'تعذر استرداد مشروع دروبال من %url.','ar',0,0,0),(5837,'الأرشيف المحدد لا يحتوي على أي ملفات.','ar',0,0,0),(5838,'تعذر تحديد اسم %project.','ar',0,0,0),(5839,'%project مثبت بالفعل.','ar',0,0,0),(5840,'تعذر استرداد %file، ﻷنه ليس أرشيف صحيح.','ar',0,0,0),(5841,'جاري تحميل %project','ar',0,0,0),(5842,'فشل في تحميل %project من %url','ar',0,0,0),(5843,'يحتوي:','ar',0,0,0),(5844,'المفعلة: %includes','ar',0,0,0),(5845,'المعطلة: %disabled','ar',0,0,0),(5846,'%base_theme (!base_label)','ar',0,0,0),(5847,'يعتمد على: !basethemes','ar',0,0,0),(5848,'يتطلبه: %subthemes','ar',0,0,0),(5849,'تسمح أيضا إدارة التحديثات للإداريين بتحديث وتثبيت الوحدات والثيمات من خلال واجهة الإدارة.','ar',0,0,0),(5850,'التحقق من التحديثات المتاحة','ar',0,0,0),(5851,'إجراء التحديث من خلال واجهة المستخدم.','ar',0,0,0),(5852,'تثبيت الوحدات والثيمات الجديدة من خلال واجهة المستخدم.','ar',0,0,0),(5853,'لا توجد أي معلومات تحديث متوفرة. <a href=\"@run_cron\">شغل مجدول الأعمال (كرون)</a> أو <a href=\"@check_manually\">تحقق يدويا</a>.','ar',0,0,0),(5854,'يمكنك تثبيت التحديثات المفقودة باستخدام مدير التحديثات:','ar',0,0,0),(5855,'موقعك معد حالياً لإرسال رسائل بريد إلكتروني عند توفر أي تحديث. لكي يتم إعلامك بالتحديثات الأمنية. !url.','ar',0,0,0),(5856,'موقعك معد حالياً لإرسال رسائل بريد إلكتروني عند توفر تحديثات أمنية فقط. لكي يتم إعلامك بكافة التحديثات المتوفرة، !url.','ar',0,0,0),(5857,'حدثت مشكلة في التحقق من <a href=\"@update-report\">التحديثات المتاحة</a> لدروبال.','ar',0,0,0),(5858,'حدثت مشكلة في التحقق من <a href=\"@update-report\">التحديثات المتاحة</a> للوحدات أو الثيمات الخاصة بك.','ar',0,0,0),(5859,'جاهز للتحديث','ar',0,0,0),(5860,'مسيّر التحديث','ar',0,0,0),(5861,'يراقب التحديثات المتوفرة، وبإمكانه تثبيت أو تحديث الوحدات والحلل بشكل آمن عن طريق واجهة ويب.','ar',0,0,0),(5862,'لا يوجد أشخاص.','ar',0,0,0),(5863,'التسجيل والإلغاء','ar',0,0,0),(5864,'من بإمكانه التسجيل؟','ar',0,0,0),(5865,'المديرون فقط','ar',0,0,0),(5866,'الزوار، لكن بموافقة الإدارة.','ar',0,0,0),(5867,'طلب التحقق من عنوان البريد الإلكتروني عندما يقوم زائر بإنشاء حساب.','ar',0,0,0),(5868,'عند إلغاء حساب مستخدم','ar',0,0,0),(5869,'بإمكان المستخدمين ذوي <a href=\"@permissions-url\">صلاحيات</a> %select-cancel-method أو %administer-users تغيير هذه الطريقة الافتراضية.','ar',0,0,0),(5870,'اختر طريقة لإلغاء الحساب','ar',0,0,0),(5871,'إدارة المستخدمين','ar',0,0,0),(5872,'التخصيص','ar',0,0,0),(5873,'تفعيل التواقيع.','ar',0,0,0),(5874,'الدليل %directory غير موجود أو غير قابل للكتابة.','ar',0,0,0),(5875,'تفعيل صور المستخدمين.','ar',0,0,0),(5876,'نمط عرض الصور','ar',0,0,0),(5877,'أبعاد الصور المرفوعة','ar',0,0,0),(5878,'حجم ملف الصورة المرفوعة','ar',0,0,0),(5879,'بريد إلكتروني','ar',0,0,0),(5880,'ترحيب (مستخدم جديد أنشأه مدير)','ar',0,0,0),(5881,'تحرير رسائل البريد الإلكتروني الترحيبية المرسلة إلى حسابات المستخدمين الجديدة التي تم إنشاؤها بواسطة إداري.','ar',0,0,0),(5882,'ترحيب (في انتظار الموافقة)','ar',0,0,0),(5883,'تحرير رسائل البريد الإلكتروني الترحيبية المرسلة إلى الأعضاء الجدد أثناء تسجيلهم، عندما يتطلب الموافقة الإدارية.','ar',0,0,0),(5884,'ترحيب (موافقة غير مطلوبة)','ar',0,0,0),(5885,'تحرير رسائل البريد الإلكتروني الترحيبية المرسلة إلى الأعضاء الجدد أثناء تسجيلهم، عندما لا يتطلب الموافقة الإدارية.','ar',0,0,0),(5886,'استعادة كلمة المرور','ar',0,0,0),(5887,'تحرير رسائل البريد الإلكتروني المرسلة إلى الأعضاء الذين يطلبون كلمة مرور جديدة.','ar',0,0,0),(5888,'تفعيل الحساب','ar',0,0,0),(5889,'تفعيل وتعديل رسائل البريد الإلكتروني المرسلة إلى المستخدمين عند تفعيل حساباتهم (عندما يقوم مسؤول بتفعيل الحساب الذي يتطلب موافقة إدارية).','ar',0,0,0),(5890,'تفعيل وتعديل رسائل البريد الإلكتروني المرسلة إلى المستخدمين عند حظر حساباتهم.','ar',0,0,0),(5891,'تم إلغاء الحساب','ar',0,0,0),(5892,'تفعيل وتحرير رسائل البريد الإلكتروني المرسلة للمستخدمين عند إلغاء حسابهم.','ar',0,0,0),(5893,'إعلام المستخدم عند إلغاء حسابه.','ar',0,0,0),(5894,'اسم الدور %name موجود سابقا. اختر اسم دور مختلف.','ar',0,0,0),(5895,'تم تسجيل دخولك باسم %user. <a href=\"!user_edit\">قم بتغيير كلمة المرور.</a>','ar',0,0,0),(5896,'الرابط  وحيد الاستعمال لتسجيل الدخول الذي نقرت عليه غير صالح.','ar',0,0,0),(5897,'لقد استخدمت رابطك الوحيد الاستعمال لتسجيل الدخول. لا حاجة إلى استعمال هذا الرابط لتسجيل الدخول. الرجاء تغيير كلمة مرورك.','ar',0,0,0),(5898,'<p>هذا رابط تسجيل دخول صالح مرة واحدة للمستخدم %user_name وستنتهي صلاحيته في %expiration_date.</p><p>انقر على هذا الزر لتسجيل الدخول إلى الموقع و تغيير كلمة مرورك.</p>','ar',0,0,0),(5899,'عند إلغاء حسابك','ar',0,0,0),(5900,'عند إلغاء الحساب','ar',0,0,0),(5901,'طلب تأكيد البريد الإلكتروني لإلغاء الحساب.','ar',0,0,0),(5902,'عند تفعيله، على المستخدم أن يؤكد إلغاء الحساب بالبريد الإلكتروني.','ar',0,0,0),(5903,'عند تفعيله، سيستلم المستخدم تأكيدا بالبريد الإلكتروني بعد إلغاء الحساب.','ar',0,0,0),(5904,'هل تريد فعلا إلغاء حسابك؟','ar',0,0,0),(5905,'هل تريد فعلا إلغاء حساب %name؟','ar',0,0,0),(5906,'اختيار طريقة إلغاء الحساب المذكور أعلاه.','ar',0,0,0),(5907,'تم إرسال رسالة تأكيد إلغاء طلب الحساب الخاص بك إلى عنوان بريدك الإلكتروني.','ar',0,0,0),(5908,'سيتم حظر حسابك ولن تتمكن من تسجيل الدخول. ستظل جميع محتوياتك مرتبطة باسمك.','ar',0,0,0),(5909,'سيتم حظر حسابك ولن تتمكن من تسجيل الدخول. سيتم إخفاء جميع محتوياتك عن كافة المستخدمين ماعدا الإداريين.','ar',0,0,0),(5910,'سيتم حظر حسابك ولن تتمكن من تسجيل الدخول. سيتم ربط جميع محتوياتك بالمستخدم %anonymous-name.','ar',0,0,0),(5911,'سيتم حذف حسابك وإزالة كافة معلومات الحساب. سيتم أيضا حذف كافة المحتويات الخاصة بك.','ar',0,0,0),(5912,'لقد حاولت استخدام رابط إلغاء حساب انتهت صلاحيته. الرجاء طلب رابط جديد باستخدام الاستمارة أدناه.','ar',0,0,0),(5913,'تم إرسال طلب إلغاء حساب إلى %name %email.','ar',0,0,0),(5914,'إنشاء وإدارة المستخدمين','ar',0,0,0),(5915,'تسمح وحدة المستخدم للأعضاء ذوي <a href=\"@permissions\">الصلاحيات</a> المناسبة بإنشاء حسابات للمستخدمين من خلال <a href=\"@people\">صفحة إدارة المستخدمين</a>، حيث يمكنهم أيضاً ربط المستخدمين بدور أو أدوار عدة، وحظر أو حذف حسابات الأعضاء. بإمكان المستخدمين بدون حسابات (المستخدمون المجهولون) إنشاء حسابات خاصة بهم (إذا كان ذلك مسموحاً) على صفحة <a href=\"@register\">إنشاء حساب جديد</a>.','ar',0,0,0),(5916,'أدوار وصلاحيات المستخدمين','ar',0,0,0),(5917,'بشكل افتراضي، تأتي دروبال مع دورين للمستخدمين:','ar',0,0,0),(5918,'المستخدمون المجهولون: يستخدم هذا الدور للمستخدمين الذين ليس لهم حسابات، أو الذين لم تتم الموافقة عليهم.','ar',0,0,0),(5919,'المستخدمون المعرفون: يتم تعيين هذا الدور تلقائياً لكافة المستخدمين المسجلين.','ar',0,0,0),(5920,'تسمح هذه الاستمارة للإداريين بإضافة، تعديل، وتنظيم الحقول التي تسمح بتخزين بيانات المستخدمين.','ar',0,0,0),(5921,'تسمح هذه الاستمارة للإداريين بتكوين طريقة عرض الحقول على الصفحات الشخصية للمستخدمين.','ar',0,0,0),(5922,'إدارة الصلاحيات','ar',0,0,0),(5923,'عرض الصفحات الشخصية للمستخدمين','ar',0,0,0),(5924,'تغيير اسم المستخدم الخاص به','ar',0,0,0),(5925,'إلغاء حسابه الخاص','ar',0,0,0),(5926,'اختيار طريقة إلغاء حسابك.','ar',0,0,0),(5927,'يسمح باستعمال المسافات ولايسمح باستعمال علامات التنقيط ما عدا النقط والشرطات والشرطات التحتية والفواصل العليا.','ar',0,0,0),(5928,'التوقيع أطول من اللازم: يجب أن يتكون من %max حرفا أو أقل.','ar',0,0,0),(5929,'إلغاء الحساب','ar',0,0,0),(5930,'إلغاء حساب مستخدم','ar',0,0,0),(5931,'تم تعطيل %name.','ar',0,0,0),(5932,'تفاصيل حساب [user:name] على [site:name]','ar',0,0,0),(5933,'أنشأ مدير حساب لك في [site:name]','ar',0,0,0),(5934,'تفاصيل حساب [user:name] على [site:name] (في انتظار الموافقة)','ar',0,0,0),(5935,'[user:name]،\r\n\r\nشكرا لتسجيلك في موقع [site:name]. طلب تسجيلك حالياً في انتظار الموافقة عليه. بمجرد القبول، ستتلقى رسالة أخرى تحتوي على معلومات الدخول، تعيين كلمة المرور، وتفاصيل أخرى.\r\n\r\n\r\n-- إدارة موقع [site:name]','ar',0,0,0),(5936,'قام [user:name] بطلب إنشاء حساب جديد.\r\n\r\n[user:edit-url]','ar',0,0,0),(5937,'استبدال معلومات تسجيل دخول [user:name] في [site:name]','ar',0,0,0),(5938,'تفاصيل حساب [user:name] على [site:name] (تمت الموافقة)','ar',0,0,0),(5939,'تفاصيل حساب [user:name] على [site:name] (تم المنع)','ar',0,0,0),(5940,'طلب إلغاء حساب [user:name] على [site:name]','ar',0,0,0),(5941,'تفاصيل حساب [user:name] على [site:name] (تم الإلغاء)','ar',0,0,0),(5942,'إلغاء حسابات المستخدمين المحددة','ar',0,0,0),(5943,'لا يمكن إلغاء حساب المستخدم %name.','ar',0,0,0),(5944,'عند إلغاء هذه الحسابات','ar',0,0,0),(5945,'هل أنت متأكد من إلغاء هذه الحسابات؟','ar',0,0,0),(5946,'إلغاء الحسابات','ar',0,0,0),(5947,'من أجل زيادة قوة كلمة المرور الخاصة بك:','ar',0,0,0),(5948,'استخدم 6 أحرف على الأقل','ar',0,0,0),(5949,'أضف حروف لاتينية صغيرة','ar',0,0,0),(5950,'أضف حروف لاتينية كبيرة','ar',0,0,0),(5951,'أضف أرقام','ar',0,0,0),(5952,'أضف علامة ترقيم','ar',0,0,0),(5953,'اجعله مختلفاً عن اسم المستخدم','ar',0,0,0),(5954,'ضعيف','ar',0,0,0),(5955,'مقبول','ar',0,0,0),(5956,'مستخدم ممنوع: %name %email.','ar',0,0,0),(5957,'عذرا، حدثت هناك أكثر من محاولة دخول فاشلة لهذا الحساب. لقد تم حظره مؤقتاً. الرجاء المحاولة لاحقاً أو <a href=\"@url\">طلب كلمة مرور جديدة</a>.','ar',0,0,0),(5958,'عذرا، حدثت هناك أكثر من محاولة دخول فاشلة لهذا الحساب. لقد تم حظره مؤقتاً. الرجاء المحاولة لاحقاً أو <a href=\"@url\">طلب كلمة مرور جديدة</a>.','ar',5957,1,0),(5959,'عذرا، حدثت هناك أكثر من محاولتي دخول فاشلة لهذا الحساب. لقد تم حظره مؤقتاً. الرجاء المحاولة لاحقاً أو <a href=\"@url\">طلب كلمة مرور جديدة</a>.','ar',5958,2,0),(5960,'عذرا، حدثت هناك أكثر من @count[3] محاولات دخول فاشلة لهذا الحساب. لقد تم حظره مؤقتاً. الرجاء المحاولة لاحقاً أو <a href=\"@url\">طلب كلمة مرور جديدة</a>.','ar',5959,3,0),(5961,'عذرا، حدثت هناك أكثر من @count[4] محاولة دخول فاشلة لهذا الحساب. لقد تم حظره مؤقتاً. الرجاء المحاولة لاحقاً أو <a href=\"@url\">طلب كلمة مرور جديدة</a>.','ar',5960,4,0),(5962,'عذرا، حدثت هناك أكثر من @count[5] محاولة دخول فاشلة لهذا الحساب. لقد تم حظره مؤقتاً. الرجاء المحاولة لاحقاً أو <a href=\"@url\">طلب كلمة مرور جديدة</a>.','ar',5961,5,0),(5963,'تأكيد إلغاء الحساب','ar',0,0,0),(5964,'تمت إعادة تشفير كلمات المرور لتعزيز الأمن.','ar',0,0,0),(5965,'تم ترحيل المناطق الزمنية للمستخدم.','ar',0,0,0),(5966,'أقلي','ar',0,0,0),(5967,'الصفحة الأساسية','ar',0,0,0),(5968,'أدخل قائمة كلمات مفصولة بفواصل لوصف المحتوى الخاص بك.','ar',0,0,0),(5969,'عرض المحتوى','ar',0,0,0),(5970,'نمط الصورة','ar',0,0,0),(5971,'لا توجد تحديثات بالانتظار','ar',0,0,0),(5972,'يوجد تحديث واحد بالانتظار (@number_applied للتطبيق، @number_incompatible للتجاهل)','ar',5971,1,0),(5973,'يوجد تحديثان بالانتظار (@number_applied للتطبيق، @number_incompatible للتجاهل)','ar',5972,2,0),(5974,'يوجد @count[3] تحديثات بالانتظار (@number_applied للتطبيق، @number_incompatible للتجاهل)','ar',5973,3,0),(5975,'يوجد @count[4] تحديثاً بالانتظار (@number_applied للتطبيق، @number_incompatible للتجاهل)','ar',5974,4,0),(5976,'يوجد @count[5] تحديث بالانتظار (@number_applied للتطبيق، @number_incompatible للتجاهل)','ar',5975,5,0),(5977,'تسمح وحدة المدونة للمستخدمين بإنشاء مدونات. تتكون المدونات من عدد من التدوينات، يتم عرض التدوينات بترتيب تنازلي حسب تاريخ الإنشاء (اﻷحدث أولاً)، وتتم ترقيتها إلى الصفحة الرئيسية للموقع. لمزيد من المعلومات يرجى مراجعة <a href=\'@blog\'>وحدة المدونة</a> على موقع دروبال.','ar',0,0,0),(5978,'حقل المؤلف','ar',0,0,0),(5979,'حقل الموضوع','ar',0,0,0),(5980,'توجد مسبقا استمارة اتصال مع الفئة %category.','ar',0,0,0),(5981,'مرحباً !recipient-name،','ar',0,0,0),(5982,'محاولة إنشاء مثيل للحقل @field_name والذي هو غير موجود أو غير مفعل حالياً.','ar',0,0,0),(5983,'محاولة إنشاء مثيل للحقل @field_name على الحزمة @bundle والتي لديها بالفعل مثيل لهذا الحقل.','ar',0,0,0),(5984,'يستعمل تطبيق Field API لإضافة حقول للكيانات مثل العقد والمستخدمين.','ar',0,0,0),(5985,'إعداد تنسيقات النص','ar',0,0,0),(5986,'عرض المزيد من المحتوى','ar',0,0,0),(5987,'طي','ar',0,0,0),(5988,'بيئة الاختبار تتطلب أن يكون الصنف DOMDocument موجود. راجع ضبط الأمر على <a href=\"@link-phpinfo\">صفحة معلومات PHP</a>.','ar',0,0,0),(5989,'رسائل الأخطاء المعروضة','ar',0,0,0),(5990,'ينصح بعدم عرض الأخطاء على موقع في وضع العمل.','ar',0,0,0),(5991,'تعذر فتح %file_path','ar',0,0,0),(5992,'حقل نص اسم الوسم','ar',0,0,0),(5993,'نص متعدد الأسطر لوصف المصطلح','ar',0,0,0),(5994,'يتم إرسال تعليمات إعادة تعيين كلمة المرور إلى %email. يجب عليك تسجيل الخروج لاستخدام رابط إعادة تعيين كلمة المرور الموجود في رسالة البريد الإلكتروني.','ar',0,0,0),(5995,'أدخل كلمة المرور الحالية لتغيير %mail أو %pass. !request_new.','ar',0,0,0),(5996,'كلمة المرور الحالية','ar',0,0,0),(5997,'كلمة المرور الحالية مفقودة أو غير صحيحة، هي ضرورية لتغيير %name.','ar',0,0,0),(5998,'تم إرسال رسالة ترحيب مع تعليمات إضافية إلى عنوان البريد الإلكتروني للعضو الجديد <a href=\"@url\">%name</a>.','ar',0,0,0),(5999,'تم إرسال رسالة ترحيب مع تعليمات إضافية إلى عنوان بريدك الإلكتروني.','ar',0,0,0),(6000,'تم تثبيت وحدة %module.','ar',0,0,0),(6001,'استخدم هذه الصفحة لإنشاء صندوق مخصص جديد.','ar',0,0,0),(6002,'عدد التدوينات الحديثة التي يتم عرضها','ar',0,0,0),(6003,'تحرير التعليق %comment','ar',0,0,0),(6004,'تخطيط الحقول','ar',0,0,0),(6005,'اسم الحقل','ar',0,0,0),(6006,'يملك الحقل <em>عنوانا</em> (الاسم المعروض في واجهة المستخدم) و <em>اسما آليا</em> (الاسم المستخدم داخليا). يمكن تغيير العنوان بعد إنشاء الحقل، إذا لزم الأمر، ولكن لا يمكن تغيير الاسم الآلي بعد إنشاء الحقل.','ar',0,0,0),(6007,'نوع البيانات التي يخزنها الحقل.','ar',0,0,0),(6008,'يمكن لكل حقل تخزين نوع واحد من البيانات (نص، عدد، ملف، إلخ). عند تعريف الحقل، تختار <em>نوع حقل</em> محدد، يتوافق مع نوع البيانات المراد تخزينها. لا يمكن تغيير نوع الحقل بعد إنشائه.','ar',0,0,0),(6009,'طريقة إدخال وعرض البيانات','ar',0,0,0),(6010,'عدد القيم التي يخزنها الحقل','ar',0,0,0),(6011,'يمكنك تخزين قيمة واحدة، عدد معين من القيم أو عدد غير محدود من القيم لكل حقل. مثلاً، بإمكان حقل معرف الموظف أن يحتوي على رقم واحد بينما حقل رقم الهاتف يمكن أن يحوي عدة أرقام. يمكن تغيير هذا الخيار بعد إنشاء الحقل، ولكن إذا قمت بتحديد حد أقصى للقيم فقد تفقد المعلومات.','ar',0,0,0),(6012,'إعادة استخدام الحقول','ar',0,0,0),(6013,'عندما تقوم بتعريف حقل ما، يمكنك إعادة استخدامه. مثلا، إذا قمت بتعيين حقل صورة مخصص لنوع من المحتوى، وأردت حقلا آخر للصورة بنفس الإعدادات في نوع آخر من المحتوى، فيمكنك إضافة نفس الحقل إلى النوع الثاني من المحتوى، في جزء <em>إضافة حقل موجود</em> من واجهة المستخدم. بإمكانك أيضا إضافة هذا الحقل إلى مفرد مصطلحات، التعليقات، حسابات المستخدم، إلخ.','ar',0,0,0),(6014,'بعض إعدادات الحقل المعاد استخدامه محددة لكل استخدام للحقل، وأخرى مشتركة بين النسخ التي تستخدم هذا الحقل. مثلاً، تسمية حقل النص تختلف حسب الاستخدام بينما إعدادات عدد القيم متشابهة.','ar',0,0,0),(6015,'حقول على المحتويات','ar',0,0,0),(6016,'حقول على الوسوم','ar',0,0,0),(6017,'يتم تعيين حقول مفردات المصطلحات على مستوى التصنيفات، في علامة التبيوب <em>إدارة الحقول</em> في صفحة تعديل المفردات (والتي يمكنك الوصول إليها في صفحة <a href=\"@taxonomy\">التصنيفات</a>). عندما تقوم بتعيين حقل للمفردات، فإن كل مصطلح من المفردات سيمتلك هذا الحقل. يمكنك على سبيل المثال تعيين حقل صورة للمفردات لتخزين أيقونة لكل مصطلح.','ar',0,0,0),(6018,'حقول على حسابات المستخدمين','ar',0,0,0),(6019,'يتم تعيين حقول حسابات المستخدمين للموقع بأكمله في علامة التبويب <a href=\"@fields\">إدارة الحقول</a> في صفحة <a href=\"@accounts\">إعدادات المستخدم</a>. عندما تقوم بتعيين حقل لحساب المستخدم، فسيكون لكل حساب مستخدم هذا الحقل. يمكنك على سبيل المثال إضافة حقل نصي للسماح للمستخدمين بإضافة سيرتهم الذاتية.','ar',0,0,0),(6020,'حقول على التعليقات','ar',0,0,0),(6021,'يتم تعيين حقول التعليقات على مستوى أنواع المحتوى، في علامة التبيوب <em>حقول التعليقات</em> في صفحة تعديل أنواع المحتوى (والتي يمكنك الوصول إليها في صفحة <a href=\"@types\">أنواع المحتوى</a>). عندما تقوم بتعيين حقل للتعليقات، فإن كل تعليق من هذا النوع من المحتوى سيمتلك هذا الحقل. يمكنك على سبيل المثال تعيين حقل رابط للتعليقات على المنتديات للسماح للمستخدمين بإضافة موقعهم.','ar',0,0,0),(6022,'إدارة تنسيقات النص والترشيحات','ar',0,0,0),(6023,'الكشف عن اللغة @type','ar',0,0,0),(6024,'يتم الاحتفاظ بالنصوص الموجودة والجمع، بينما تضاف النصوص الجديدة فقط.','ar',0,0,0),(6025,'حدد كيفية تحديد اللغة المستخدمة لعرض عناصر الصفحة (خاصة النصوص الموفرة من طرف دروبال والوحدات، كالتسميات ونصوص المساعدة). يؤخذ هذا التحديد أثناء تقييم سلسلة من الأساليب المستخدمة في الكشف عن اللغات. الطريقة الأولى التي تحصل على نتيجة ستحدد اللغة المستخدمة لهذا النوع من النص. حدد ترتيب أساليب الكشف عن اللغة من هذه الصفحة.','ar',0,0,0),(6026,'استخدام لغة الواجهة المكتشفة.','ar',0,0,0),(6027,'أضف %type جديد','ar',0,0,0),(6028,'تم إنشاء المجموعة الجديدة بنسخ العناصر من مجموعة الاختصارات الافتراضية الخاصة بك.','ar',0,0,0),(6029,'تم إنشاء المجموعة الجديدة بنسخ العناصر من المجموعة %default.','ar',0,0,0),(6030,'أنت تستخدم حالياً مجموعة الاختصارات %set-name.','ar',0,0,0),(6031,'تعديل اسم المجموعة','ar',0,0,0),(6032,'حذف المجموعة','ar',0,0,0),(6033,'إنشاء مجموعة جديدة','ar',0,0,0),(6034,'تم إنشاء مجموعة الاختصارات %set_name. يمكنك تغييرها من هذه الصفحة.','ar',0,0,0),(6035,'تم تحديث اسم المجموعة إلى %set-name.','ar',0,0,0),(6036,'إذا اخترت مجموعة الاختصارات هذه كافتراضية لبعض أو لكل المستخدمين، فقد يتأثرون عند حذفها.','ar',0,0,0),(6037,'هل أنت متأكد من حذف مجموعة الاختصارات %title؟','ar',0,0,0),(6038,'تم حذف مجموعة الاختصارات %title.','ar',0,0,0),(6039,'عضو واحد يستخدم هذه المجموعة من الاختصارات.','ar',0,0,0),(6040,'عضو واحد يستخدم هذه المجموعة من الاختصارات.','ar',6039,1,0),(6041,'عضوان إثنان يستخدمان هذه المجموعة من الاختصارات.','ar',6040,2,0),(6042,'@count[3] أعضاء يستخدمون هذه المجموعة من الاختصارات.','ar',6041,3,0),(6043,'@count[4] عضوا يستخدمون هذه المجموعة من الاختصارات.','ar',6042,4,0),(6044,'@count[5] عضو يستخدمون هذه المجموعة من الاختصارات.','ar',6043,5,0),(6045,'إدارة الاختصارات','ar',0,0,0),(6046,'اختيار مجموعات الاختصارات','ar',0,0,0),(6047,'يمكن للمستخدمين الذين لديهم صلاحية تغيير مجموعة الاختصارات اختيار مجموعة الاختصارات المراد استخدامها في تبويب الاختصارات على صفحتهم الشخصية.','ar',0,0,0),(6048,'تحديد مجموعة الاختصارات التي تستخدمها في <a href=\"@shortcut-link\">تبويب الاختصارات</a> على صفحتك الشخصية.','ar',0,0,0),(6049,'تعديل مجموعة الاختصارات الحالية','ar',0,0,0),(6050,'اختيار مجموعة اختصارات','ar',0,0,0),(6051,'تعديل اسم المجموعة','ar',0,0,0),(6052,'حذف مجموعة اختصارات','ar',0,0,0),(6053,'تعذر حفظ @remote على @path.','ar',0,0,0),(6054,'يتطلب دروبال تفعيل إضافات PHP المذكورة في القائمة التالية (راجع <a href=\"@system_requirements\">صفحة متطلبات النظام</a> للمزيد من المعلومات):','ar',0,0,0),(6055,'دعم قاعدة البيانات','ar',0,0,0),(6056,'يبدو أن خادمك لا يدعم إضافات PDO لقاعدة البيانات. تحقق من مضيفك لمعرفة إذا كان يدعم  PDO(PHP Data Objects) وإذا كان لديه إحدى قواعد البيانات التي <a href=\"@drupal-databases\">يدعمها دروبال</a>.','ar',0,0,0),(6057,'قرقيزية','ar',0,0,0),(6058,'لن يتم استدعاء الدالة theme() إلى حين تحميل كافة الوحدات.','ar',0,0,0),(6059,'دعم مكتبة معالجة الصور GD لصيغة ملفات PNG','ar',0,0,0),(6060,'تم إرسال التعليق: %subject.','ar',0,0,0),(6061,'قيمة نعم','ar',0,0,0),(6062,'سيستخدم \"1\" إذا ترك فارغاً.','ar',0,0,0),(6063,'قيمة لا','ar',0,0,0),(6064,'سيستخدم \"0\" إذا ترك فارغاً.','ar',0,0,0),(6065,'تم تعطيل هذا الحقل لأنه ليس لديك الصلاحية الكافية لتعديله.','ar',0,0,0),(6066,'اختيار منتدى.','ar',0,0,0),(6067,'تأثيرات الدوران وعدم التشبع لمكتبة GD','ar',0,0,0),(6068,'عرض، تعديل وحذف كافة المحتويات دون مراعاة قيود الحقوق.','ar',0,0,0),(6069,'يجب أن تثبت صحة عنوان بريدك الإلكتروني لهذا الحساب قبل تسجيل الدخول باستخدام OpenID.','ar',0,0,0),(6070,'معرف (ID) اش.تي.ام.ال %id فريد ووحيد.','ar',0,0,0),(6071,'تنسيق Syslog','ar',0,0,0),(6072,'حدث خطأ HTTP @errorcode أثناء محاولة جلب @remote.','ar',0,0,0),(6073,'توجد مسبقاً ترجمة لـ %title باللغة %language. سيتم إنشاء %type جديد(ة) بدلاً عن إنشاء ترجمة.','ar',0,0,0),(6074,'تم تحميل وتحديث وحداتك.','ar',0,0,0),(6075,'<a href=\"@update\">تشغيل تحديث قاعدة البيانات</a>','ar',0,0,0),(6076,'@name <em>(مغلق)</em>','ar',0,0,0),(6077,'هل أنت متأكد من حذف الدور %name؟','ar',0,0,0),(6078,'فيلبينية','ar',0,0,0),(6079,'ألمانية سويسرية','ar',0,0,0),(6080,'اسكوتلندية','ar',0,0,0),(6081,'الخلفية الرئيسية','ar',0,0,0),(6082,'خلفية العمود الجانبي','ar',0,0,0),(6083,'إطار العمود الجانبي','ar',0,0,0),(6084,'خلفية حاشية الصفحة','ar',0,0,0),(6085,'الخوخ','ar',0,0,0),(6086,'قائمة مفصولة بفراغات من وسوم HTML المسموح بها في محتوى عناصر التلقيمات. يتم تلقائياً إزالة العلامات الغير مسموح بها.','ar',0,0,0),(6087,'بإمكان %field أن يحتوي فقط على الأحرف a-z والشرطات السفلية والشرطات.','ar',0,0,0),(6088,'لا يمكن لـ %field أن يحتوي على أي ترميز.','ar',0,0,0),(6089,'لا توجد بدائل مسارات متاحة. <a href=\"@link\">إضافة بديل مسار</a>.','ar',0,0,0),(6090,'لتمكين البحث باستعمال الكلمات المفتاحية، يحتفظ محرك البحث بفهرس للكلمات الموجودة في المحتوى والحقول، إضافة إلى النص المضاف إلى المحتواك من طرف وحدات أخرى (كالتعليقات من وحدة التعليقات المدمجة في النواة ومصطلحات الفئات من وحدة التصنيفات المدمجة في النواة). لإنشاء وتحديث هذا الفهرس، يجب إعداد <a href=\"@cron\">مهمة صيانة من طرف مجدول الأعمال (cron)</a> إعدادا صحيحا. يمكن للمستخدمين ذوي صلاحية <em>إدارة البحث</em> تكوين إعدادات مجدول الأعمال (cron) على <a href=\"@searchsettings\">صفحة إعدادات البحث</a>.','ar',0,0,0),(6091,'إعادة فهرسة المحتوى','ar',0,0,0),(6092,'التغييرات في محتوى موقعك (إنشاء، تعديل أو حذف محتوى أو تعليقات) تضيف تلقائياً هذه العناصر لفهرستها أو إعادة فهرستها عند التشغيل التالي للدورية. عند تعليم عنصر ما لإعادة الفهرسة، المحتوى الأسبق يبقى في الفهرس إلى غاية تشغيل الدورية، بعدها يتم تعويضه بالمحتوى الجديد. خلافاً للعمليات المرتبطة بالمحتوى، فإن العمليات المرتبطة بهيكلية موقعك لا تؤثر على إعادة الفهرسة للمحتوى ذي الصلة. العمليات المرتبطة بالهيكلية والتي تؤثر على المحتوى هي مثلاً حذف أو تعديل الوسوم، تفعيل أو تعطيل الوحدات التي تضيف نص إلى المحتوى (الوسوم، التعليقات، والوحدات التي توفر الحقول) وتعديل الحقول أو إعدادات العرض الخاصة بأنواع المحتوى. إذا أجريت إحدى هذه العمليات وأردت التأكد من تحديث فهرس البحث لكي يعكس التغييرات، يمكنك تحديد كل المحتوى لإعادة الفهرسة بالنقر على زر \"إعادة فهرسة الموقع\" على <a href=\"@searchsettings\">صفحة إعدادات البحث</a>. إذا كان لديك الكثير من المحتويات على موقعك، فقد يتطلب ذلك تشغيل الدورية عدة مرات لإعادة فهرسة الموقع بأكمله.','ar',0,0,0),(6093,'تتحكم هذه الخيارات في إعدادات عرض الحلة %name. عند عرض موقعك باستخدام هذه الحلة، سيتم تطبيق هذه الإعدادات.','ar',0,0,0),(6094,'إدارة التحديثات','ar',0,0,0),(6095,'الرجاء إدخال عنوان بريد إلكتروني صحيح أو استخدام رمز مميز للبريد الإلكتروني مثل %author.','ar',0,0,0),(6096,'@required_name (مفقود)','ar',0,0,0),(6097,'@required_name (يتطلب النسخة @compatibility)','ar',0,0,0),(6098,'يتطلب @name النسخة @version على الأقل من PHP.','ar',0,0,0),(6099,'@name يحتاج إلى هذه الوحدة.','ar',0,0,0),(6100,'@name يحتاج إلى هذه الوحدة وهذه النسخة. حالياً لديك @required_name النسخة @version','ar',0,0,0),(6101,'تفاصيل الموقع','ar',0,0,0),(6102,'العنوان والشعار','ar',0,0,0),(6103,'محطة الإطفاء','ar',0,0,0),(6104,'الجليد','ar',0,0,0),(6105,'ليس من الممكن تحديد أكثر من محرك تخزين لهذا الحقل','ar',0,0,0),(6106,'لم يتم العثور على محرك التخزين للحقل.','ar',0,0,0),(6107,'يجب تحديد نوع الكيان لهذا الاستعلام.','ar',0,0,0),(6108,'كينونة %entity ليس لديها جدول أساسي في قاعدة البيانات.','ar',0,0,0),(6109,'لا يمكن ترتيب @entity_type حسب @key','ar',0,0,0),(6110,'بادئة جداول قاعدة البيانات %db_prefix التي أدخلتها غير صالحة. يمكن أن تحتوي البادئة على حروف لاتينية وأرقام وشرطات ونقط وشرطات سفلى فقط.','ar',0,0,0),(6111,'ملف الإعدادات الافتراضية','ar',0,0,0),(6112,'ملف الإعدادات غير موجود.','ar',0,0,0),(6113,'مثبت @drupal يتطلب عدم تغيير الملف %default-file في أي حالة من الحالات.','ar',0,0,0),(6114,'ماورية','ar',0,0,0),(6115,'محاولة إنشاء مثيل للحقل @field_name بدون نوع كينونة.','ar',0,0,0),(6116,'محاولة إنشاء مثيل للحقل @field_name باستخدام نوع كينونة ممنوعة @entity_type.','ar',0,0,0),(6117,'محاولة إنشاء مثيل لحقل غير موجود @field.','ar',0,0,0),(6118,'محاولة تحديث مثيل للحقل @field على الحزمة @bundle والتي هي غير موجودة.','ar',0,0,0),(6119,'محاولة تنظيف الحقل @field والذي لايزال يتضمن مثيل.','ar',0,0,0),(6120,'%name : لا يمكن للقيمة أن تكون أقل من %min.','ar',0,0,0),(6121,'%name : لا يمكن للقيمة أن تكون أكبر من %max.','ar',0,0,0),(6122,'لم يتم بعد تعريف أي حقول.','ar',0,0,0),(6123,'وزن الحقل الجديد','ar',0,0,0),(6124,'وزن الحقل المضاف','ar',0,0,0),(6125,'إعدادات العرض المخصصة','ar',0,0,0),(6126,'استخدام إعدادات العرض المخصصة لأنواع العرض التالية','ar',0,0,0),(6127,'يستخدم وضع العرض %view_mode إعدادات عرض مخصصة. يمكنك <a href=\"@url\">ضبطها هنا</a>.','ar',0,0,0),(6128,'واجهة المستخدم لتطبيق Field API.','ar',0,0,0),(6129,'افصل لواحق الملفات بمسافة أو فاصلة ولا تضع النقطة.','ar',0,0,0),(6130,'تعديل تأثير موجود في نمط.','ar',0,0,0),(6131,'حذف تأثير موجود في نمط.','ar',0,0,0),(6132,'عنصر وحدة العقد','ar',0,0,0),(6133,'إعدادات وحدة الاستبيانات','ar',0,0,0),(6134,'أصوات الاستبيان','ar',0,0,0),(6135,'نتائج الاستطلاع','ar',0,0,0),(6136,'اسم المجموعة الجديدة ضروري.','ar',0,0,0),(6137,'مجموعة الاختصارات %name موجودة بالفعل. اختر اسماً مختلفاً.','ar',0,0,0),(6138,'العثور على النص المنتظر في @field لرسالة البريد الإلكتروني : \"@expected\".','ar',0,0,0),(6139,'تم إرسال بريد إلكتروني واحد أثناء هذا الاختبار.','ar',0,0,0),(6140,'تم إرسال بريد إلكتروني واحد أثناء هذا الاختبار.','ar',6139,1,0),(6141,'تم إرسال رسالتا بريد إلكتروني أثناء هذا الاختبار.','ar',6140,2,0),(6142,'تم إرسال @count[3] رسائل بريد إلكترونية أثناء هذا الاختبار.','ar',6141,3,0),(6143,'تم إرسال @count[4] رسالة بريد إلكترونية أثناء هذا الاختبار.','ar',6142,4,0),(6144,'تم إرسال @count[5] رسالة بريد إلكترونية أثناء هذا الاختبار.','ar',6143,5,0),(6145,'عناوين IP المحظورة','ar',0,0,0),(6146,'عناوين IP المذكورة هنا محظورة على موقعك. العناوين المحظورة ممنوعة بشكل كامل من الوصول إلى الموقع ويتم عرض رسالة قصيرة توضح ذلك.','ar',0,0,0),(6147,'نوع المحتوى %rowtype كانت به المرفقات معطلة لكنه يحتوي على ملفات مرفقة. تم تمكين المرفقات لنقل البيانات الموجودة. يجب عليك حذف الحقل \"ملف مرفق\" في النوع %rowtype إذا كان هذا الحقل غير ضروري.','ar',0,0,0),(6148,'تم نقل وحدة الرفع لتصبح في وحدة الملف.','ar',0,0,0),(6149,'لم يتم الإسناد بعد','ar',0,0,0),(6150,'لم يتم الإنشاء بعد','ar',0,0,0),(6151,'[user:name]،\r\n\r\nشكرا لتسجيلك في [site:name]. يمكنك الآن تسجيل الدخول بالنقر على هذا الرابط أو بنسخه ولصقه في متصفحك: \r\n\r\n[user:one-time-login-url]\r\n\r\nيمكن استخدام هذا الرابط مرة واحدة لتسجيل الدخول فقط وسيقودك إلى صفحة يمكنك فيها تحديد كلمة مرورك.\r\n\r\nبعد تحديد كلمة مرورك، يمكنك تسجيل الدخول من [site:login-url] في المستقبل باستعمال:\r\n\r\nاسم المستخدم: [user:name]\r\nكلمة المرور: كلمة مرورك\r\n\r\n-- فريق [site:name]','ar',0,0,0),(6152,'[user:name]،\r\n\r\nأنشأ مدير في موقع [site:name] حسابا لك. يمكنك الآن تسجيل الدخول بالنقر على هذا الرابط أو نسخه ثم لصقه في متصفحك:\r\n\r\n[user:one-time-login-url]\r\n\r\nيمكن استعمال هذا الرابط مرة واحدة فقط لتسجيل الدخول وسيقودك إلى صفحة يمكنك فيها تحديد كلمة مرورك.\r\n\r\nبعد تحديد كلمة مرورك، يمكنك تسجيل الدخول من [site:login-url] في المرات القادمة باستعمال:\r\n\r\nاسم المستخدم: [user:name]\r\nكلمة المرور: كلمة مرورك\r\n\r\n-- إدارة موقع [site:name]','ar',0,0,0),(6153,'[user:name]،\r\n\r\nتم تقديم طلب إعادة تحديد كلمة مرور لحسابك في [site:name]\r\n\r\nيمكنك الآن تسجيل الدخول بالنقر على هذا الرابط أو نسخه ثم لصقه في متصفحك:\r\n\r\n[user:one-time-login-url]\r\n\r\nيمكن استعمال هذا الرابط مرة واحدة فقط لتسجيل الدخول وسيقودك إلى صفحة يمكنك فيها تحديد كلمة مرورك. تنتهي صلاحيته بعد يوم ولن يحصل شيئ إذا لم يُستعمل.\r\n\r\n-- فريق [site:name]','ar',0,0,0),(6154,'لا يوجد (الصورة الأصلية)','ar',0,0,0),(6155,'عرض التعليقات','ar',0,0,0),(6156,'اسم الحقل الجديد','ar',0,0,0),(6157,'خطأ أثناء فتح المأخذ @socket','ar',0,0,0),(6158,'دالة رد النداء (callback) غير موجودة','ar',0,0,0),(6159,'callback @callback غير موجود : %q.','ar',0,0,0),(6160,'تعذر نسخ الملف المحدد %file لأن الوجهة غير صحيحة. المزيد من المعلومات متوفرة في سجل النظام.','ar',0,0,0),(6161,'تعذر نسخ الملف المحدد %file لأن دليل الوجهة غير معد بشكل صحيح.قد يكون هذا بسبب مشكل في الأذونات على الملف أو الدليل. المزيد من المعلومات متوفرة في سجل النظام.','ar',0,0,0),(6162,'تعذر نسخ الملف %file لأنه يوجد ملف بنفس هذا الاسم في دليل الوجهة.','ar',0,0,0),(6163,'تعذر نقل الملف المحدد %file لأن الوجهة غير صحيحة. المزيد من المعلومات متوفرة في سجل النظام.','ar',0,0,0),(6164,'تعذر حذف الملف المحدد %file، لأنه ليس URI صحيح. المزيد من المعلومات متوفرة في سجل النظام.','ar',0,0,0),(6165,'تعذر حفظ البيانات لأن الوجهة غير صحيحة. المزيد من المعلومات متوفرة في سجل النظام.','ar',0,0,0),(6166,'تعذر نسخ الملف %file (%realpath) لأن الوجهة %destination غير صحيحة. غالباً ما يكون هذا نتيجة استخدام غير سليم لـ file_copy() أو علامة إطار مفقودة.','ar',0,0,0),(6167,'تعذر نسخ الملف %file (%realpath) لأنه غير موجود.','ar',0,0,0),(6168,'تعذر نسخ الملف %file لأنه يوجد ملف بنفس هذا الاسم في دليل الوجهة (%directory)','ar',0,0,0),(6169,'لم يتم نسخ الملف المحدد %file لأنه سيستبدل نفسه.','ar',0,0,0),(6170,'تعذر نسخ الملف المحدد %file إلى %destination.','ar',0,0,0),(6171,'تعذر نقل الملف %file (%realpath)، لأن الوجهة %destination غير صالحة. قد يكون هذا بسبب استخدام غير سليم لـ file_move() أو حاوية تدفق مفقودة.','ar',0,0,0),(6172,'تعذر حذف الملف %file (%realpath) لأنه ليس بعنوان URI صالح. قد يكون ذلك بسبب استخدام غير سليم لـ file_delete() أو غياب حاوية تدفق.','ar',0,0,0),(6173,'تعذر حفظ البيانات لأن الوجهة %destination غير صالحة. قد يكون هذا بسبب استخدام غير سليم لـ file_save() أو غياب حاوية تدفق.','ar',0,0,0),(6174,'إعدادات PHP الخاص بك تدعم نوع واحد فقط من قواعد البيانات، لذا تم اختيارها تلقائياً.','ar',0,0,0),(6175,'فشل في الاتصال بخادم قاعدة البيانات. قام الخادم بإرجاع الرسالة التالية: %error. <ul><li>هل خادم قاعدة البيانات يعمل؟</li><li>هل قاعدة البيانات موجودة، وهل أنت متأكد من كتابة اسمها بشكل صحيح؟</li><li>هل أنت متأكد من كتابة اسم المستخدم وكلمة المرور بشكل صحيح؟</li><li>هل أنت متأكد من كتابة خادم قاعدة البيانات بشكل صحيح؟</li></ul>','ar',0,0,0),(6176,'نسخة البي.اش.بي التي تستخدمها لا تدعم PostgreSQL. يجب عليك تحديث نسختك إلى 5.2.11، 5.3.1 أو أكثر.','ar',0,0,0),(6177,'الخروج من وضع معاينة مناطق الصناديق','ar',0,0,0),(6178,'تخصيص لوحة التحكم يتطلب صلاحية !permission-name.','ar',0,0,0),(6179,'لتعديل صفحة لوحة التحكم، قم بنقل صناديق إلى منطقة لوحة التحكممن <a href=\"@dashboard\"> صفحة إدارة لوحة المعلومات</a> أو قم بتمكين دعم جافاسكربت على هذه الصفحة لاستخدام واجهة السحب والإفلات.','ar',0,0,0),(6180,'قم بسحب وإفلات هذه الصناديق على العمود أدناه. يتم حفظ التغييرات تلقائياً.المزيد من الخيارات في <a href=\"@dashboard-url\">صفحة الإعدادت</a>.','ar',0,0,0),(6181,'يسمح لك سجل قاعدة البيانات بمشاهدة تسجيل حدث على صفحة <a href=\"@dblog\">آخر رسائل السجل</a>. السجل هو قائمة بالتسلسل الزمني للأحداث المسجلة يحتوي على البيانات المستخدمة، بيانات الأداء، الأخطاء، التحذيرات والمعلومات التنفيذية. يجب على الإداريين التحقق من السجل بصفة منتظمة للتأكد من عمل الموقع بشكل الصحيح.','ar',0,0,0),(6182,'في حال حدوث مشاكل أو أخطاء بالموقع، فإن صفحة <a href=\"@dblog\">آخر رسائل السجل</a> قد تكون مفيدة لتتبع الأخطاء، حيث أنها تعرض تسلسل الأحداث. يتضمن سجل الأحداث معلومات حول الاستخدام، تحذيرات وأخطاء الموقع.','ar',0,0,0),(6183,'تراقب وحدة سجل قاعدة البيانات نظامك مسجلة أحداث النظام في سجل ليراجعها المستخدمون المسموح لهم بذلك. هذا السجل عبارة عن قائمة بالأحداث تحتوي على معلومات حول الاستخدام، الأداء، الأخطاء، التحذيرات، بالإضافة إلى بعض المعلومات التنفيذية الأخرى. من الضروري مراجعة آخر رسائل السجل بشكل منتظم للتأكد من عمل الموقع بشكل جيد.','ar',0,0,0),(6184,'رسائل سجل قاعدة البيانات المحتفظ بها','ar',0,0,0),(6185,'أقصى عدد من الرسائل التي يتم الاحتفاظ بها في سجل قاعدة البيانات. يتطلب <a href=\"@cron\">مهمة صيانةٍ بمجدول الأعمال (كرون)</a>.','ar',0,0,0),(6186,'تعريف نص يجب أن يتقدم القيمة، مثل \'م\' أو \'كيلوبت/ثانية\'. اتركه فارغا في حال لا شيء. افصل قيم المفرد والجمع بإشارة عصا (\'4جنيه|جنيهات\').','ar',0,0,0),(6187,'علامة الآلاف','ar',0,0,0),(6188,'عرض السابقة واللاحقة.','ar',0,0,0),(6189,'عرض مع السابقة واللاحقة.','ar',0,0,0),(6190,'- اختر قيمة -','ar',0,0,0),(6191,'طول المقطع المشذب','ar',0,0,0),(6192,'لا يوجد أي حقل معروض.','ar',0,0,0),(6193,'لا يوجد أي حقل مخفي.','ar',0,0,0),(6194,'إعدادات التنسيق:','ar',0,0,0),(6195,'لا يمكن الإشارة إلى الملف المستخدم في الحقل !name.','ar',0,0,0),(6196,'تنسيق نص مفقود : %format.','ar',0,0,0),(6197,'ربط الصورة إلى','ar',0,0,0),(6198,'نمط الصورة: @style','ar',0,0,0),(6199,'مرتبط بالمحتوى','ar',0,0,0),(6200,'مرتبط بالملف','ar',0,0,0),(6201,'يظهر عند المرور فوق رابط القائمة.','ar',0,0,0),(6202,'تسمح وحدة القوائم بإنشاء روابط في القائمة عن طريق استمارات إنشاء المحتوى. لضبط هذه الإعدادات لنوع معين من المحتوى، يرجى زيارة صفحة <a href=\"@content-types\">أنواع المحتوى</a>، والنقر على رابط <em>تعديل</em> لنوع المحتوى والانتقال إلى جزء <em>إعدادات القائمة</em>.','ar',0,0,0),(6203,'لغة غير معينة (@lagncode)','ar',0,0,0),(6204,'تنسيق: تنسيق التاريخ هو YYYY-MM-DD و %timezone يمثل المنطقة الزمنية من UTC. اتركه فارغاً لاستخدام تاريخ إرسال الاستمارة.','ar',0,0,0),(6205,'عرض الصفحات الإدارية فوق الصفحة الحالية.','ar',0,0,0),(6206,'تم إنشاء تنسيق نص <a href=\"@php-code\">كود PHP</a>.','ar',0,0,0),(6207,'اختيار وحدات البحث النشطة من بين الوحدات المتاحة.','ar',0,0,0),(6208,'وحدة البحث الافتراضية','ar',0,0,0),(6209,'اختيار وحدة البحث الافتراضية.','ar',0,0,0),(6210,'وحدة البحث الافتراضية غير مفعلة.','ar',0,0,0),(6211,'البحث معطل حالياً.','ar',0,0,0),(6212,'... !excerpt ... !excerpt ...','ar',0,0,0),(6213,'هوية Syslog','ar',0,0,0),(6214,'العبارة التي ستتم إضافتها قبل كل رسالة مخزنة على Syslog. إذا كان لديك عدة مواقع تكتب على نفس ملف Syslog، فتعيين هوية فريدة لكل موقع يسهل من قراءة السجلات.','ar',0,0,0),(6215,'يمكنك تعيين عنوان رابط نسبي لاستخدامه كصفحة رئيسية. اتركه فارغاً لعرض محتوى الموقع بشكله الافتراضي.','ar',0,0,0),(6216,'صفحات اﻷخطاء','ar',0,0,0),(6217,'المسار \'@path\' إما غير صحيح أو لا تملك صلاحية الوصول إليه.','ar',0,0,0),(6218,'آخر تشغيل: منذ %cron-last.','ar',0,0,0),(6219,'تشغيل الدورية كل','ar',0,0,0),(6220,'لم يحذف الملف المؤقت \"%path\" أثناء تنظيف الذاكرة لأنه مستخدم من طرف الوحدات التالية: %modules.','ar',0,0,0),(6221,'وزن المصطلح المُضاف','ar',0,0,0),(6222,'ستتم تحجيم الصور الأكبر من هذا إلى هذا الحجم.','ar',0,0,0),(6223,'رفع صورة لإضافتها لهذا المقال','ar',0,0,0),(6224,'ملف الإعدادات قابل للكتابة','ar',0,0,0),(6225,'ملف الإعدادات ينتمي إلى خادم الويب.','ar',0,0,0),(6226,'فشل مثبت @drupal في إنشاء ملف إعدادت بملكية مناسبة. سجل الدخول إلى خادم الويب الخاص بك واحذف الملف %file الموجود وأنشئ ملفا جديدا بنسخ الملف %default_file إلى %file. المزيد من التفاصيل عن تثبيت دروبال في الملف <a href=\"@install_txt\">INSTALL.txt</a>. إذا واجهت مشاكل مع ملكيات الملفات على خادمك، راجع <a href=\"@handbook_url\">الدليل على الشبكة</a>.','ar',0,0,0),(6227,'استعلام مزج غير صالح: لا توجد شروط','ar',0,0,0),(6228,'الموافقة على التعليق','ar',0,0,0),(6229,'يتم نشر تعليقات المستخدمين ذوي صلاحية <em>تجاهل الموافقة على التعليق</em> مباشرة. يتم وضع باقي التعليقات الأخرى في طابور <a href=\'@comment-approval\'>التعليقات غير الموافق عليها بعد</a>، حتى يقوم مستخدم ذو صلاحية <em>إدارة التعليقات</em> بنشرها أو حذفها. بالإمكان التحكم في التعليقات المنشورة في صفحة إدارة <a href=\'@admin-comment\'>التعليقات المنشورة</a>.','ar',0,0,0),(6230,'إرسال تعليقات','ar',0,0,0),(6231,'تجاهل الموافقة على التعليق','ar',0,0,0),(6232,'يمكن استخدام هذه الوظيفة فقط لحذف الحقول التي لا تحتوي على بيانات.','ar',0,0,0),(6233,'هل أنت متأكد أنك تريد إلغاء تنسيق النص %format ؟','ar',0,0,0),(6234,'تتم إزالة تنسيقات النص المعطلة تماما من واجهة الإدارة، ولن يتم عرض أي محتوى محفوظ بهذا التنسيق. لا يمكن التراجع هذا الإجراء.','ar',0,0,0),(6235,'تنسيق النص %format معطل.','ar',0,0,0),(6236,'تنسيقات النص','ar',0,0,0),(6237,'موضوع ساخن، تعليقات جديدة','ar',0,0,0),(6238,'موضوع ساخن','ar',0,0,0),(6239,'موضوع عادي','ar',0,0,0),(6240,'موضوع مغلق','ar',0,0,0),(6241,'وحيث %property هي %value','ar',0,0,0),(6242,'عندما يكون %property هو %value','ar',0,0,0),(6243,'وحيث','ar',0,0,0),(6244,'الرابط الحالي هو @url.','ar',0,0,0),(6245,'عنوان الصفحة @actual مطابق لـ @expected.','ar',0,0,0),(6246,'عنوان الصفحة @actual غير مطابق لـ @expected.','ar',0,0,0),(6247,'استجابة اش.تي.تي.بي غير متوقعة !code، الحالي !curl_code','ar',0,0,0),(6248,'ضبط صلاحيات @module','ar',0,0,0),(6249,'يخزن البيانات المؤقتة لـ system_update_7061.','ar',0,0,0),(6250,'شريط الأدوات الإداري','ar',0,0,0),(6251,'%property قيمته %value','ar',0,0,0),(6252,'لا شيء','ar',0,0,0),(6253,'Lolspeak','ar',0,0,0),(6254,'%type :!message في %function (السطر %line من %file).','ar',0,0,0),(6255,'تحديث @title','ar',0,0,0),(6256,'اسم فريد مقروء من طرف الجهاز. يمكن أن يحتوي فقط على أحرف لاتينية صغيرة وأرقام وشرطات سفلية.','ar',0,0,0),(6257,'يجب أن يحتوي الاسم المقروء آليا على أحرف فريدة غير مستعملة.','ar',0,0,0),(6258,'يجب أن يحتوي الاسم المقروء من طرف الجهاز على أحرف لاتينية صغيرة، أرقام وعلامات الوصل فقط.','ar',0,0,0),(6259,'الاسم المقروء من طرف الجهاز مستخدم مسبقا. يجب أن يكون فريدا.','ar',0,0,0),(6260,'أسترية','ar',0,0,0),(6261,'إنجليزية بريطانية','ar',0,0,0),(6262,'كريول هايتية','ar',0,0,0),(6263,'برتغالية دولية','ar',0,0,0),(6264,'الوزن لـ @title','ar',0,0,0),(6265,'وزن السطر @number','ar',0,0,0),(6266,'أب لـ @title','ar',0,0,0),(6267,'تسمية الحقل الجديد','ar',0,0,0),(6268,'أب لحقل جديد','ar',0,0,0),(6269,'نوع الحقل الجديد','ar',0,0,0),(6270,'ويدجت لحقل جديد','ar',0,0,0),(6271,'تسمية الحقل الموجود','ar',0,0,0),(6272,'أب لحقل موجود','ar',0,0,0),(6273,'حقل موجود للمشاركة','ar',0,0,0),(6274,'ودجت لحقل موجود مسبقا','ar',0,0,0),(6275,'التسمية المعروضة لـ @title','ar',0,0,0),(6276,'تنسيق @title','ar',0,0,0),(6277,'أصل @title','ar',0,0,0),(6278,'رؤية @title','ar',0,0,0),(6279,'توجد بيانات لهذا الحقل في قاعدة البيانات. لا يمكن تغيير إعدادات هذا الحقل.','ar',0,0,0),(6280,'الوزن للملف الجديد','ar',0,0,0),(6281,'اختر ملفا','ar',0,0,0),(6282,'وزن التأثير الجديد','ar',0,0,0),(6283,'موفر اللغة @title','ar',0,0,0),(6284,'تفعيل رابط القائمة @title','ar',0,0,0),(6285,'اسم فريد لإنشاء عنوان رابط القائمة. يجب أن يحتوي فقط على الحروف اللاتينية الصغيرة، الأرقام والشرطات.','ar',0,0,0),(6286,'اسم برمجي فريد لهذا النوع من المحتوى. يمكن أن يحتوي فقط على أحرف لاتينية صغيرة، أرقام، وشرطات سفلى (_). سيتم استخدام هذا الاسم لإنشاء عنوان رابط للصفحة %node_add، وعندها سيتم تحويل الشرطات السفلى (_) إلى شرطات (-).','ar',0,0,0),(6287,'تسمية الخيار','ar',0,0,0),(6288,'تسمية خيار جديدة','ar',0,0,0),(6289,'عد الأصوات للخيار @label','ar',0,0,0),(6290,'عد الأصوات للخيار الجديد','ar',0,0,0),(6291,'وزن الخيار @label','ar',0,0,0),(6292,'وزن الخيار الجديد','ar',0,0,0),(6293,'تصنيف @title','ar',0,0,0),(6294,'الوحدات المفعلة','ar',0,0,0),(6295,'@original_title (@parent_title)','ar',0,0,0),(6296,'تثبيت PHP الخاص بك قديم. يتطلب دروبال على الأقل PHP 5.2.5 أو PHP @version مطبق عليه الترقيع اﻷمني htmlspecialchars.','ar',0,0,0),(6297,'يبدو أن خادمك لا يدعم PDO (PHP Data Objects). إذا كان مضيفك يدعم PDO فاطلب منه تفعيلها. للمزيد من المعلومات، يرجى مراجعة <a href=\"@link\">متطلبات النظام</a>.','ar',0,0,0),(6298,'يبدو أن خادمك لديه نسخة خاطئة مثبتة من PDO. يتطلب دروبال 7 خاصية PDO الموجودة بنواة PHP. النظام الحالي لديه نسخة قديمة من PECL. لمزيد من المعلومات يرجى مراجعة صفحة <a href=\"@link\">متطلبات النظام</a>.','ar',0,0,0),(6299,'لائحة لمسببات الإجراءات عند !description','ar',0,0,0),(6300,'النسخة %version من قاعدة البيانات أقدم من الإصدار الأدنى المطلوب %minimum_version.','ar',0,0,0),(6301,'توفر وحدة لوحة التحكم <a href=\"@dashboard\">صفحة تحكم</a> في واجهة الإدارة لتنظيم المهام الإدارية، والتنقل وبيانات المتابعة بموقعك. تحتوي لوحة التحكم على صناديق يمكنك إضافتها وإعادة ترتيبها باستخدام واجهة السحب واﻹفلات التي تظهر عند النقر على رابط <em>تعديل لوحة التحكم</em>. في هذه الواجهة، الصناديق الغير مستخدمة لا تظهر بشكل افتراضي، لكن يمكن إضافتها برابط <em>إضافة صندوق آخر</em>. للمزيد من المعلومات، يرجى مراجعة <a href=\"@handbook\">وحدة لوحة التحكم</a> بموقع دروبال.','ar',0,0,0),(6302,'إعادة ترتيب عرض الصناديق على <a href=\"@dashboard-url\">صفحة لوحة التحكم</a>.لا يتم عرض الصناديق الموضوعة في منطقة لوحة التحكم(غير نشط) أثناء معاينة صفحة لوحة التحكم، ولكن يمكن الوصول إليها في واجهة <em>تخصيص لوحة التحكم</em>.  عند إزالة صندوق من واجهة لوحة التحكم نشطة يمكن الوصول له من خلال <a href=\"@blocks-url\">صفحة إدارة الصتاديق</a>.','ar',0,0,0),(6303,'إضافة صناديق أخرى','ar',0,0,0),(6304,'عنوان الرابط البديل','ar',0,0,0),(6305,'اسنخدام لغة تم التحقق منها مسبقاً من عناوين الروابط إذا لم يتم العثور على أية لغة.','ar',0,0,0),(6306,'%type_name: إنشاء محتوى جديد','ar',0,0,0),(6307,'%type_name: تحرير محتواه','ar',0,0,0),(6308,'%type_name: تحرير المحتويات','ar',0,0,0),(6309,'%type_name: يحذف محتوياته','ar',0,0,0),(6310,'%type_name: حذف أي محتوى','ar',0,0,0),(6311,'حذف هذه الرسالة.','ar',0,0,0),(6312,'الخطوات التالية','ar',0,0,0),(6313,'تعذر نسخ الملف %file لأن دليل الوجهة %destination غير معد بشكل صحيح.','ar',0,0,0),(6314,'إعدادات @driver_name','ar',0,0,0),(6315,'MySQL، MariaDB، أو ما يعادلهما.','ar',0,0,0),(6316,'SQLite','ar',0,0,0),(6317,'نوع قاعدة البيانات','ar',0,0,0),(6318,'المسار المطلق (الكامل) للملفات التي سيتم حفظ بيانات @drupal بها. ينبغي أن تكون هذه الملفات قابلة للكتابة من طرف خادم الويب وأن تكون خارج دليل جذر الخادم.','ar',0,0,0),(6319,'الدليل الذي حددته غير قابل للكتابة من قبل خادم الويب.','ar',0,0,0),(6320,'تسمح وحدة Field بتعديل بيانات الحقول لتعريفها إلى أنواع <em>الكيانات</em> (تشمل الكيانات عناصر المحتوى والتعليقات وحسابات المستخدمين ومفردات التصنيفات). تتولى وحدة Field تخزين وتحميل وتعديل وترتيب بيانات الحقول. معظم المستخدمين لا يتعاملون مع وحدة Field مباشرة، لكن يستخدمون بدلاً عن ذلك وحدة <a href=\"@field-ui-help\">Field UI</a>. بإمكان مطوري الوحدات استخدام تطبيق Field API لإنشاء أنواع جديدة من الكيانات مما يسمح بربطها بالحقول. للمزيد من المعلومات يرجى مراجعة دليل <a href=\"@field\">وحدة Field</a> على الشبكة.','ar',0,0,0),(6321,'لا يوجد أي حقل حاضر بعد.','ar',0,0,0),(6322,'غامق','ar',0,0,0),(6323,'حدد رابط بديل يمكن من خلاله الوصول إلى هذا المحتوى. على سبيل المثال، اكتب\"about\"عند كتابة صفحة لوصف الموقع . استخدم مسار نسبي بدون إضافة الخط المائل في النهاية، وإلا فلن يعمل بديل المسار.','ar',0,0,0),(6324,'عدد الأصوات المسجلة لاستبيان.','ar',0,0,0),(6325,'الفترة التي يبقى فيها الاستبيان متاحاً للتصويت.','ar',0,0,0),(6326,'إزالة وحدة @module','ar',0,0,0),(6327,'لإزالة @module، يجب أولاً إزالة الوحدة التالية: @required_modules','ar',0,0,0),(6328,'لإزالة @module، يجب أأولاً إزالة الوحدة التالية: @required_modules','ar',6327,1,0),(6329,'تفعيل الوحدات المضافة حديثاً','ar',0,0,0),(6330,'تفعيل theme المضافة حديثاً','ar',0,0,0),(6331,'عملية الإزالة تحذف جميع البيانات المتعلقة بالوحدة. لإزالة وحدة ما، يجب أولاً تعطيلها من صفحة <a href=\"@modules\">الوحدات</a>.','ar',0,0,0),(6332,'عرض حلة الإدارة','ar',0,0,0),(6333,'نظام قاعدة البيانات','ar',0,0,0),(6334,'إصدار نظام قاعدة البيانات','ar',0,0,0),(6335,'تعرض وحدة شريط الأدوات شريطا يحتوي على الروابط الإدارية الأعلى مستوى على مدى أعلى الشاشة. هناك تحت هذا الشريط، توفر وحدة شريط الأدوات قسما يعمل<em>كجارور</em> والذي تعرض فيه الروابط الموفرة من وحدات أخرى، <a href=\"@shortcuts-help\">كوحدة الاختصارات</a> المدمجة في النواة. يمكن إظهار/إخفاء الجارور باستخدام اختصارات إظهار/إخفاء في نهاية شريط الأدوات.','ar',0,0,0),(6336,'إخفاء الاختصارات','ar',0,0,0),(6337,'تمت فهرسة @count محتوى للتتبع.','ar',0,0,0),(6338,'ملاحظات الإصدار لـ %project_title','ar',0,0,0),(6339,'تم تحديث إعدادات الأدوار.','ar',0,0,0),(6340,'تعطيل الحساب والحفاظ على محتواه.','ar',0,0,0),(6341,'تعطيل الحساب وإلغاء نشر محتواه.','ar',0,0,0),(6342,'حذف الحساب وجعل محتوياته ملكا للمستخدم %anonymous-name.','ar',0,0,0),(6343,'حذف الحساب ومحتوياته.','ar',0,0,0),(6344,'عرضه على استمارة تسجيل الأعضاء.','ar',0,0,0),(6345,'هذا إجباري للحقول \'الضرورية\'.','ar',0,0,0),(6346,'@count إجراء يتيم (%orphans) موجود في جدول الإجراءات. !link','ar',0,0,0),(6347,'تم حذف تعليق واحد','ar',0,0,0),(6348,'تم حذف تعليقان','ar',5021,2,0),(6349,'تم حذف @count[3] تعليقات','ar',6348,3,0),(6350,'تم حذف @count[4] تعليقا','ar',6349,4,0),(6351,'تم حذف @count[5] تعليق','ar',6350,5,0),(6352,'استخدام تسمية الحقل بدلا من التسمية \"قيمة نعم\".','ar',0,0,0),(6353,'تم حذف مشاركة','ar',0,0,0),(6354,'تم حذف مشاركتان','ar',5434,2,0),(6355,'تم حذف @count[3] مشاركة','ar',6354,3,0),(6356,'تم حذف @count[4] مشاركة','ar',6355,4,0),(6357,'تم حذف @count[5] مشاركة','ar',6356,5,0),(6358,'متتبع','ar',0,0,0),(6359,'التحديث التلقائي لنواة دروبال غير معتمد. يرجى العودة إلى <a href=\"@upgrade-guide\">دليل التحديث</a> للحصول على معلومات حول طريقة تحديث نواة دروبال يدويا.','ar',0,0,0),(6360,'يحتوي %archive_file على إصدار %name غير متوافق مع دروبال !version','ar',0,0,0),(6361,'لا يحتوي %archive_file على أي إصدار %name غير متوافق مع دروبال !version','ar',6360,1,0),(6362,'الإعداد %setting معين حاليا على \'%current_value\'، ولكنه يجب أن يكون على \'%needed_value\'. يرجى تغيير ذلك بتشغيل العملية التالية : !query','ar',0,0,0),(6363,'القيم المحتملة التي يمكن أن يحتويها هذا الحقل. قم بإدخال قيمة في كل سطر، بالشكل مفتاح|تسمية.','ar',0,0,0),(6364,'المفتاح هو قيمة مسجلة، ويجب أن يكون رقمي. سوف تستخدم التسمية في القيم المعروضة و الاستمارات.','ar',0,0,0),(6365,'التسمية اختيارية. إذا تضمن السطر رقم واحد، فسيستخدم كمفتاح وتسمية.','ar',0,0,0),(6366,'قائمة التسميات هي أيضا مقبولة (تسمية في كل سطر)، فقط إذا كانت الحقول لا تتضمن أي قيمة، وسيتم إنشاء مفاتيح رقمية تلقائياً بحسب الترتيب في القائمة.','ar',0,0,0),(6367,'المفتاح هو قيمة مسجلة. سوف تستخدم التسمية أثناء عرض القيم و تعديل الاستمارات.','ar',0,0,0),(6368,'التسمية اختيارية: إذا تضمن السطر قيمة نصية بسيطة، سيتم استخدامها كمفتاح وتسمية.','ar',0,0,0),(6369,'قائمة القيم المسموح بها: إدخال غير صحيح.','ar',0,0,0),(6370,'قائمة القيم المسموح بها: ستتم إزالة بعض القيم في حين يتم استخدامها حاليا.','ar',0,0,0),(6371,'إخفاق محاولة الاتصال بالخادم حيث أعطى الرسالة التالية: !message للحصول على تعليمات إضافية حول تثبيت أو تحديث الكود على الخادك الخاص بك، راجع <a href=\"@handbook_url\">الدليل</a>.','ar',0,0,0),(6372,'غير قادر على تحليل ملف المعلومات : %info_file','ar',0,0,0),(6373,'ملف المعلومات (%info_file) لم يعرف خاصية \'name\'.','ar',0,0,0),(6374,'إطار الاختبارات يتطلب أن تكون ذاكرة PHP على الأقل %memory_minimum_limit. القيمة الحالية هي %memory_limit. <a href=\"@url\">للمواصلة اتبع هذه الخطوات</a>.','ar',0,0,0),(6375,'لا يحتوي %archive_file على أي ملف .info','ar',0,0,0),(6376,'حقول التعليقات','ar',0,0,0),(6377,'%name يجب أن يكون قيمة صحيحة لقيمة لون بالستعشري (هيكساديسمال).','ar',0,0,0),(6378,'كل نوع حقل لديه <em>widgets</em> واحدة أو أكثر مرتبطة به، كل widget تقدم طريقة لإدخال البيانات عند التحرير (مربع نص، قائمة اختيار، رفع ملف، إلخ...). أيضاً كل نوع حقل لديه عدة خيارات للعرض، والتي ستحدد كيف سيظهر هذا الحقل لزوار الموقع. يمكنك أيضاً تغيير ال widget وخيارات العرض بعد إنشاء الحقل.','ar',0,0,0),(6379,'لايمكن إعادة تسمية الحقل %id (%old_field_name) إلى %new_field_name ﻷنه لايستخدم مُخزّن من نوع field_sql_storage.','ar',0,0,0),(6380,'تم حفظ التغييرات على النمط.','ar',0,0,0),(6381,'وحدة القائمة تحوي واجهة لإدارة القوائم. القائمة هي مجموعة من الروابط بشكل هرمي (أب وأولاد) تؤدي لصفحات داخل أو خارج الموقع، تستخدم عادة للتصفح. كل قائمة لها صندوق خاص بها يمكن تفعيله وتغيير مكانه من <a href=\"@blocks\">صفحة إدارة الصناديق</a>. يمكنك استعراض وإدارة القوائم من <a href=\"@menus\">صفحة إدارة القوائم</a>. للمزيد من المعلومات راجع صفحة الدليل الإلكتروني حول <a href=\"@menu\">وحدة القائمة</a>.','ar',0,0,0),(6382,'(الإسم الآلى: @type)','ar',0,0,0),(6383,'OpenID يقترح عليك استخدام إما <a href=\"@gmp\">GMP Math</a> (لتحسين اﻷداء) أو مكتبات <a href=\"@bc\">BC Math</a> لتفعيل ربط OpenID.','ar',0,0,0),(6384,'غير مُحسّن','ar',0,0,0),(6385,'ينصح OpenID باستخدام مكتبة GMP Math لـ PHP ﻷداء أفضل. راجع <a href=\"@url\">توثيق مكتبة GMP Math</a> لتعليمات التثبيت.','ar',0,0,0),(6386,'مكتبة OpenID Math','ar',0,0,0),(6387,'وحدة @module مفقودة، لذلك سيتم تعطيل: @depends.','ar',0,0,0),(6388,'وحدة @module مفقودة، لذلك سيتم تعطيل: @depends.','ar',6387,1,0),(6389,'الاسم البرمجي لايمكن أن يكون \"add\" أو \"list\".','ar',0,0,0),(6390,'تفعيل دعم تعددية اللغات لنوع المحتوى هذا. في حال تفعيله سيضاف حقل اختيار اللغة إلى استمارة التحرير، وسيسمح لك باختيار لغة من <a href=\"!languages\">اللغات المفعلة</a>. بإمكانك أيضاً تفعيل الترجمة لنوع المحتوى هذا، والذي يسمح لك بترجمة المحتوى ﻷي لغة مفعلة. في حال تعطيل خيار تعددية اللغات سيتم نشر المحتوى باللغة الافتراضية. المحتوى الموجود مسبقاً لن يتأثر بتغيير هذا الخيار.','ar',0,0,0),(6391,'استعلام موسوم بأنه يخص الدخول إلى العقد (node) لكن ليس هناك nid. لإصلاح هذا، أضف مفتاحًا أجنبيا إلى node.nid في المخطط.','ar',0,0,0),(6392,'جملتك لاستعلام قائمة العقد تستخدم @fallback كجدول أساسي في جملة الاستعلام المعلمة للوصول للعقدة. قد لا يكون هذا آمنا وقد لن يعمل حتى. حدد مفاتبح أجنبية في هيكليتك نحو node.nid ','ar',0,0,0),(6393,'حقل غير معروف: @field_name','ar',0,0,0),(6394,'%field: يجب ان يكون هنالك فاصلة عشرية (@separator) واحدة فقط.','ar',0,0,0),(6395,'تفعيل  !title','ar',0,0,0),(6396,'جعل  !title هو الافتراضي','ar',0,0,0),(6397,'الوحدات المفعلة: %modules','ar',0,0,0),(6398,'تعذر نسخ الملف %file، لأن الوجهة %destination غير صالحة. غالبا ما يكون السبب استعمالا خاطئا لـfile_copy() أو غياب حاوية تدفق.','ar',0,0,0),(6399,'لا يمكن نسخ الملف %file لأنه غير موجود.','ar',0,0,0),(6400,'تعذر نقل الملف %file، لأن الوجهة %destination غير صالحة. قد يكون السبب استعمالا خاطئا لـfile_move() أو غياب حاوية التدفق.','ar',0,0,0),(6401,'تعذر حذف الملف %file، لأنه عنوان URI غير صالح. قد يكون السبب استعمالا خاطئا لـfile_delete() أو غياب حاوية التدفق.','ar',0,0,0),(6402,'كوراساو','ar',0,0,0),(6403,'خاصية الحزمة مفقودة للكينونة من نوع @entity_type .','ar',0,0,0),(6404,'نوع الحقل (الحقول) المستخدم(ة)','ar',0,0,0),(6405,'الحقول بإنتظار الحذف','ar',0,0,0),(6406,'(وحدة: !module)','ar',0,0,0),(6407,'لقد تعذر العثور على الصفحة المطلوبة \"@path\".','ar',0,0,0),(6408,'أصبحت الاستمارة قديمة. انسخ أي عمل غير محفوظ في الاستمارة أسفله ثم <a href=\"@link\">أعد تحميل هذه الصفحة</a>.','ar',0,0,0),(6409,'هناك العديد من القرارات التي عليك اتخاذها قبل تعريف حقل للمحتوى أو تعليقات، الخ:','ar',0,0,0),(6410,'عرض النابض لا يظهر حالة الرفع ولكنه يأخذ مساحة أصغر. شريط التقدم مفيد لمراقبة التقدم في الرفع الكبير.','ar',0,0,0),(6411,'اسم النطاق الذي ينبغي استخدامه لهذه اللغة إذا كانت نطاقات عناوين URL مستخدمة <em>للاكتشاف والاختيار</em>. المرجو تركه فارغا للغة الافتراضية. <strong>تغيير هذه القيمة قد يعطل عناوين URL الموجودة</strong>. مثال: تحديد \"de.example.com\" كنطاق لغة  للألمانية سيعطي عنوانا URL مثل \"http://de.example.com/contact\".','ar',0,0,0),(6412,'وحدات البحث النشط','ar',0,0,0),(6413,'لا توجد اختصارات <a href=\"@link\">أضف اختصارا</a>.','ar',0,0,0),(6414,'اترك هذه فارغة لحذف اسم المستخدم و كلمة السر الحاليتين.','ar',0,0,0),(6415,'لتغيير كلمة المرور، ادخل كلمة المرور الجديدة هنا.','ar',0,0,0),(6416,'يجب أن تشتمل بيانات مصادقة HTTP على اسم مستخدم بالإضافة الى كلمة مرور.','ar',0,0,0),(6417,'غير متوافق مع هذا الإصدار لنواة دروبال.','ar',0,0,0),(6418,'يتكلف كرون بإنجاز المهمات الدورية كالتحقق من وجود تحديثات وفهرسة المحتوى من أجل البحث.','ar',0,0,0),(6419,'تم اجتياز اختبار العنوان URL النظيف بنجاح.','ar',0,0,0),(6420,'عناوين URL النظيفة مفعلة، لكن اختبار عناوين URL النظيفة فشل. أزل العلامة من المربع أسفله لتعطيل عناوين URL النظيفة.','ar',0,0,0),(6421,'فشل اختبار المسار النظيف.','ar',0,0,0),(6422,'لا يمكن تفعيل عناوين URL النظيفة. إذا تم توجيهك إلى هذه الصفحة أو إلى خطأ <em>صفحة غير موجودة (404)</em> بعد اختبار عناوين URL النظيفة، راجع <a href=\"@handbook\">الدليل على الشبكة</a>','ar',0,0,0),(6423,'اسم المستخدم و كلمة المرور','ar',0,0,0),(6424,'عناصر استمارة الحساب لوحدة المستخدم.','ar',0,0,0),(6425,'ُوجدت هنالك مشكلة في إنشاء الحقل %label: !message','ar',0,0,0),(6426,'@module (<span class=\"admin-missing\">غير متوافق مع </span> هذا الإصدار من نواة دروبال)','ar',0,0,0),(6427,'إشعارات التحديث غير مفعلة. <strong>ينصح بشدة</strong> تفعيل وحدة مدير التحديث من <a href=\"@module\">صفحة إدارة الوحدات</a> للبقاء في النسخة الحديثة عند بروز إصدارات جديدة. للمزيد من المعلومات، راجع <a href=\"@update\">صفحة حالة التحديث في الدليل</a>.','ar',0,0,0),(6428,'بحثك يحتوي على العدد من تعابير AND/OR. فقط أول @count مصطلحات تم ادامجهم في هذا البحث.','ar',0,0,0),(6429,'لا يمكن تنفيذ الإختبار لأنه لم يتم إعداده بشكل صحيح.','ar',0,0,0),(6430,'وجد حقل باسم @name','ar',0,0,0),(6431,'وجد حقل باسم @name و قيمة @value','ar',0,0,0),(6432,'لا يمكن تغيير مفاتيح قائمة منسدلة (@field_name) تتوفر على معلومات.','ar',0,0,0),(6433,'اسم فريد مقروء آليا يحتوي على أحرف وأرقام وشرطات سفلية.','ar',0,0,0),(6434,'تم إعادة الشكل %style إلى قيمته الافتراضية.','ar',0,0,0),(6435,'إذا لم يتم رفع أية صورة، سيتم إظهار هذه الصورة عند العرض وستحل محل الصورة الافتراضية لهذا الحقل.','ar',0,0,0),(6436,'مشاهدة تفاصيل جميع التصويتات','ar',0,0,0),(6437,'لا توجد عناوين IP محظورة.','ar',0,0,0),(6438,'لم يتم العثور على حقل التصنيف @field_name.','ar',0,0,0),(6439,'مربط الحلة %hook غير موجود.','ar',0,0,0),(6440,'لا يوجد أي محتوى في كتاب.','ar',0,0,0),(6441,'نوع (أنواع) الحقل (الحقول) المستخدم(ة) - أنظر <a href=\"@fields-page\"> قائمة الحقول</a>','ar',0,0,0),(6442,'المستخدون المسجلون فقط','ar',0,0,0),(6443,'لا يوجد معرفات OpenID متوفرة لهذا الحساب.','ar',0,0,0),(6444,'الأغورية','ar',0,0,0),(6445,'تركيب وحدة أخرى','ar',0,0,0),(6446,'الحصول على نظرة عامة إلى <a href=\"@url\">كل المحتوى</a>.','ar',0,0,0),(6447,'ذاكرة التخزين المؤقت غير صالحة أو مفقودة: %bin','ar',0,0,0);
/*!40000 ALTER TABLE `locales_target` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_custom`
--

DROP TABLE IF EXISTS `menu_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_custom` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique key for menu. This is used as a block delta so length is 32.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Menu title; displayed at top of block.',
  `description` text COMMENT 'Menu description.',
  PRIMARY KEY (`menu_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds definitions for top-level custom menus (for example...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_custom`
--

LOCK TABLES `menu_custom` WRITE;
/*!40000 ALTER TABLE `menu_custom` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_custom` VALUES ('main-menu','Main menu','The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.'),('management','Management','The <em>Management</em> menu contains links for administrative tasks.'),('menu-category','Category','Category'),('menu-the-menu','The menu',''),('navigation','Navigation','The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.'),('user-menu','User menu','The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.');
/*!40000 ALTER TABLE `menu_custom` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_links`
--

DROP TABLE IF EXISTS `menu_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_links` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ’navigation’) are part of the same menu.',
  `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `plid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.',
  `link_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path or external path this link points to.',
  `router_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'For links corresponding to a Drupal path (external = 0), this connects the link to a menu_router.path for joins.',
  `link_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The text displayed for the link, which may be modified by a title callback stored in menu_router.',
  `options` blob COMMENT 'A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.',
  `module` varchar(255) NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `hidden` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)',
  `external` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).',
  `has_children` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).',
  `expanded` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `depth` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with plid == 0 will have depth == 1.',
  `customized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).',
  `p1` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `updated` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag that indicates that this link was generated during the update from Drupal 5.',
  PRIMARY KEY (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=InnoDB AUTO_INCREMENT=982 DEFAULT CHARSET=utf8 COMMENT='Contains the individual links within a menu.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_links`
--

LOCK TABLES `menu_links` WRITE;
/*!40000 ALTER TABLE `menu_links` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_links` VALUES ('management',1,0,'admin','admin','Administration','a:0:{}','system',0,0,1,0,9,1,0,1,0,0,0,0,0,0,0,0,0),('user-menu',2,0,'user','user','User account','a:1:{s:5:\"alter\";b:1;}','system',1,0,0,0,-10,1,1,2,0,0,0,0,0,0,0,0,0),('navigation',3,0,'comment/%','comment/%','Comment permalink','a:0:{}','system',0,0,1,0,0,1,0,3,0,0,0,0,0,0,0,0,0),('navigation',4,0,'filter/tips','filter/tips','Compose tips','a:0:{}','system',1,0,1,0,0,1,0,4,0,0,0,0,0,0,0,0,0),('navigation',5,0,'node/%','node/%','','a:0:{}','system',0,0,0,0,0,1,0,5,0,0,0,0,0,0,0,0,0),('navigation',6,0,'node/add','node/add','Add content','a:0:{}','system',0,0,1,0,0,1,0,6,0,0,0,0,0,0,0,0,0),('management',7,1,'admin/appearance','admin/appearance','Appearance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}','system',0,0,0,0,-6,2,0,1,7,0,0,0,0,0,0,0,0),('management',8,1,'admin/config','admin/config','Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}','system',0,0,1,0,0,2,0,1,8,0,0,0,0,0,0,0,0),('management',9,1,'admin/content','admin/content','Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}','system',0,0,1,0,-10,2,0,1,9,0,0,0,0,0,0,0,0),('user-menu',10,2,'user/register','user/register','Create new account','a:0:{}','system',-1,0,0,0,0,2,0,2,10,0,0,0,0,0,0,0,0),('management',11,1,'admin/dashboard','admin/dashboard','Dashboard','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}','system',0,0,0,0,-15,2,0,1,11,0,0,0,0,0,0,0,0),('management',12,1,'admin/index','admin/index','Index','a:0:{}','system',-1,0,0,0,-18,2,0,1,12,0,0,0,0,0,0,0,0),('user-menu',13,2,'user/login','user/login','Log in','a:0:{}','system',-1,0,0,0,0,2,0,2,13,0,0,0,0,0,0,0,0),('user-menu',14,0,'user/logout','user/logout','Log out','a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:2:\"fa\";i:1;s:7:\"fa-user\";}}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','system',0,0,0,0,10,1,1,14,0,0,0,0,0,0,0,0,0),('management',15,1,'admin/modules','admin/modules','Modules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}','system',0,0,0,0,-2,2,0,1,15,0,0,0,0,0,0,0,0),('navigation',16,0,'user/%','user/%','My account','a:0:{}','system',0,0,1,0,0,1,0,16,0,0,0,0,0,0,0,0,0),('management',17,1,'admin/people','admin/people','People','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}','system',0,0,0,0,-4,2,0,1,17,0,0,0,0,0,0,0,0),('management',18,1,'admin/reports','admin/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}','system',0,0,1,0,5,2,0,1,18,0,0,0,0,0,0,0,0),('user-menu',19,2,'user/password','user/password','Request new password','a:0:{}','system',-1,0,0,0,0,2,0,2,19,0,0,0,0,0,0,0,0),('management',20,1,'admin/structure','admin/structure','Structure','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}','system',0,0,1,0,-8,2,0,1,20,0,0,0,0,0,0,0,0),('management',21,1,'admin/tasks','admin/tasks','Tasks','a:0:{}','system',-1,0,0,0,-20,2,0,1,21,0,0,0,0,0,0,0,0),('navigation',22,0,'comment/reply/%','comment/reply/%','Add new comment','a:0:{}','system',0,0,0,0,0,1,0,22,0,0,0,0,0,0,0,0,0),('navigation',23,3,'comment/%/approve','comment/%/approve','Approve','a:0:{}','system',0,0,0,0,1,2,0,3,23,0,0,0,0,0,0,0,0),('navigation',24,3,'comment/%/delete','comment/%/delete','Delete','a:0:{}','system',-1,0,0,0,2,2,0,3,24,0,0,0,0,0,0,0,0),('navigation',25,3,'comment/%/edit','comment/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,3,25,0,0,0,0,0,0,0,0),('navigation',26,0,'taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system',0,0,0,0,0,1,0,26,0,0,0,0,0,0,0,0,0),('navigation',27,3,'comment/%/view','comment/%/view','View comment','a:0:{}','system',-1,0,0,0,-10,2,0,3,27,0,0,0,0,0,0,0,0),('management',28,17,'admin/people/create','admin/people/create','Add user','a:0:{}','system',-1,0,0,0,0,3,0,1,17,28,0,0,0,0,0,0,0),('management',29,20,'admin/structure/block','admin/structure/block','Blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system',0,0,1,0,0,3,0,1,20,29,0,0,0,0,0,0,0),('navigation',30,16,'user/%/cancel','user/%/cancel','Cancel account','a:0:{}','system',0,0,1,0,0,2,0,16,30,0,0,0,0,0,0,0,0),('management',31,9,'admin/content/comment','admin/content/comment','Comments','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}','system',0,0,0,0,0,3,0,1,9,31,0,0,0,0,0,0,0),('management',32,11,'admin/dashboard/configure','admin/dashboard/configure','Configure available dashboard blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure which blocks can be shown on the dashboard.\";}}','system',-1,0,0,0,0,3,0,1,11,32,0,0,0,0,0,0,0),('management',33,9,'admin/content/node','admin/content/node','Content','a:0:{}','system',-1,0,0,0,-10,3,0,1,9,33,0,0,0,0,0,0,0),('management',34,8,'admin/config/content','admin/config/content','Content authoring','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}','system',0,0,1,0,-15,3,0,1,8,34,0,0,0,0,0,0,0),('management',35,20,'admin/structure/types','admin/structure/types','Content types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}','system',0,0,1,0,0,3,0,1,20,35,0,0,0,0,0,0,0),('management',36,11,'admin/dashboard/customize','admin/dashboard/customize','Customize dashboard','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Customize your dashboard.\";}}','system',-1,0,0,0,0,3,0,1,11,36,0,0,0,0,0,0,0),('navigation',37,5,'node/%/delete','node/%/delete','Delete','a:0:{}','system',-1,0,0,0,1,2,0,5,37,0,0,0,0,0,0,0,0),('management',38,8,'admin/config/development','admin/config/development','Development','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}','system',0,0,1,0,-10,3,0,1,8,38,0,0,0,0,0,0,0),('navigation',39,16,'user/%/edit','user/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,16,39,0,0,0,0,0,0,0,0),('navigation',40,5,'node/%/edit','node/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,5,40,0,0,0,0,0,0,0,0),('management',41,18,'admin/reports/fields','admin/reports/fields','Field list','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}','system',0,0,0,0,0,3,0,1,18,41,0,0,0,0,0,0,0),('management',42,7,'admin/appearance/list','admin/appearance/list','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Select and configure your theme\";}}','system',-1,0,0,0,-1,3,0,1,7,42,0,0,0,0,0,0,0),('management',43,15,'admin/modules/list','admin/modules/list','List','a:0:{}','system',-1,0,0,0,0,3,0,1,15,43,0,0,0,0,0,0,0),('management',44,17,'admin/people/people','admin/people/people','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}','system',-1,0,0,0,-10,3,0,1,17,44,0,0,0,0,0,0,0),('management',45,8,'admin/config/media','admin/config/media','Media','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}','system',0,0,1,0,-10,3,0,1,8,45,0,0,0,0,0,0,0),('management',46,20,'admin/structure/menu','admin/structure/menu','Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}','system',0,0,1,0,0,3,0,1,20,46,0,0,0,0,0,0,0),('management',47,8,'admin/config/people','admin/config/people','People','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}','system',0,0,1,0,-20,3,0,1,8,47,0,0,0,0,0,0,0),('management',48,17,'admin/people/permissions','admin/people/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,0,3,0,1,17,48,0,0,0,0,0,0,0),('management',49,18,'admin/reports/dblog','admin/reports/dblog','Recent log messages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}','system',0,0,0,0,-1,3,0,1,18,49,0,0,0,0,0,0,0),('management',50,8,'admin/config/regional','admin/config/regional','Regional and language','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}','system',0,0,1,0,-5,3,0,1,8,50,0,0,0,0,0,0,0),('navigation',51,5,'node/%/revisions','node/%/revisions','Revisions','a:0:{}','system',-1,0,1,0,2,2,0,5,51,0,0,0,0,0,0,0,0),('management',52,8,'admin/config/search','admin/config/search','Search and metadata','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}','system',0,0,1,0,-10,3,0,1,8,52,0,0,0,0,0,0,0),('management',53,7,'admin/appearance/settings','admin/appearance/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure default and theme specific settings.\";}}','system',-1,0,0,0,20,3,0,1,7,53,0,0,0,0,0,0,0),('management',54,18,'admin/reports/status','admin/reports/status','Status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system',0,0,0,0,-60,3,0,1,18,54,0,0,0,0,0,0,0),('management',55,8,'admin/config/system','admin/config/system','System','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}','system',0,0,1,0,-20,3,0,1,8,55,0,0,0,0,0,0,0),('management',56,20,'admin/structure/taxonomy','admin/structure/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system',0,0,1,0,0,3,0,1,20,56,0,0,0,0,0,0,0),('management',57,18,'admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}','system',0,0,0,0,0,3,0,1,18,57,0,0,0,0,0,0,0),('management',58,18,'admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}','system',0,0,0,0,0,3,0,1,18,58,0,0,0,0,0,0,0),('management',59,15,'admin/modules/uninstall','admin/modules/uninstall','Uninstall','a:0:{}','system',-1,0,0,0,20,3,0,1,15,59,0,0,0,0,0,0,0),('management',60,8,'admin/config/user-interface','admin/config/user-interface','User interface','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}','system',0,0,1,0,-15,3,0,1,8,60,0,0,0,0,0,0,0),('navigation',61,5,'node/%/view','node/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,5,61,0,0,0,0,0,0,0,0),('navigation',62,16,'user/%/view','user/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,16,62,0,0,0,0,0,0,0,0),('management',63,8,'admin/config/services','admin/config/services','Web services','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}','system',0,0,1,0,0,3,0,1,8,63,0,0,0,0,0,0,0),('management',64,8,'admin/config/workflow','admin/config/workflow','Workflow','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}','system',0,0,0,0,5,3,0,1,8,64,0,0,0,0,0,0,0),('navigation',65,26,'taxonomy/term/%/edit','taxonomy/term/%/edit','Edit','a:0:{}','system',-1,0,0,0,10,2,0,26,65,0,0,0,0,0,0,0,0),('navigation',66,26,'taxonomy/term/%/view','taxonomy/term/%/view','View','a:0:{}','system',-1,0,0,0,0,2,0,26,66,0,0,0,0,0,0,0,0),('management',67,56,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','','a:0:{}','system',0,0,1,0,0,4,0,1,20,56,67,0,0,0,0,0,0),('management',68,47,'admin/config/people/accounts','admin/config/people/accounts','Account settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";}}','system',0,0,0,0,-10,4,0,1,8,47,68,0,0,0,0,0,0),('management',69,55,'admin/config/system/actions','admin/config/system/actions','Actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',0,0,1,0,0,4,0,1,8,55,69,0,0,0,0,0,0),('management',70,29,'admin/structure/block/add','admin/structure/block/add','Add block','a:0:{}','system',-1,0,0,0,0,4,0,1,20,29,70,0,0,0,0,0,0),('management',71,35,'admin/structure/types/add','admin/structure/types/add','Add content type','a:0:{}','system',-1,0,0,0,0,4,0,1,20,35,71,0,0,0,0,0,0),('management',72,46,'admin/structure/menu/add','admin/structure/menu/add','Add menu','a:0:{}','system',-1,0,0,0,0,4,0,1,20,46,72,0,0,0,0,0,0),('management',73,56,'admin/structure/taxonomy/add','admin/structure/taxonomy/add','Add vocabulary','a:0:{}','system',-1,0,0,0,0,4,0,1,20,56,73,0,0,0,0,0,0),('management',74,53,'admin/appearance/settings/bartik','admin/appearance/settings/bartik','Bartik','a:0:{}','system',-1,0,0,0,0,4,0,1,7,53,74,0,0,0,0,0,0),('management',75,52,'admin/config/search/clean-urls','admin/config/search/clean-urls','Clean URLs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system',0,0,0,0,5,4,0,1,8,52,75,0,0,0,0,0,0),('management',76,55,'admin/config/system/cron','admin/config/system/cron','Cron','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}','system',0,0,0,0,20,4,0,1,8,55,76,0,0,0,0,0,0),('management',77,50,'admin/config/regional/date-time','admin/config/regional/date-time','Date and time','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',0,0,0,0,-15,4,0,1,8,50,77,0,0,0,0,0,0),('management',78,18,'admin/reports/event/%','admin/reports/event/%','Details','a:0:{}','system',0,0,0,0,0,3,0,1,18,78,0,0,0,0,0,0,0),('management',79,45,'admin/config/media/file-system','admin/config/media/file-system','File system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system',0,0,0,0,-10,4,0,1,8,45,79,0,0,0,0,0,0),('management',80,53,'admin/appearance/settings/garland','admin/appearance/settings/garland','Garland','a:0:{}','system',-1,0,0,0,0,4,0,1,7,53,80,0,0,0,0,0,0),('management',81,53,'admin/appearance/settings/global','admin/appearance/settings/global','Global settings','a:0:{}','system',-1,0,0,0,-1,4,0,1,7,53,81,0,0,0,0,0,0),('management',82,47,'admin/config/people/ip-blocking','admin/config/people/ip-blocking','IP address blocking','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage blocked IP addresses.\";}}','system',0,0,1,0,10,4,0,1,8,47,82,0,0,0,0,0,0),('management',83,45,'admin/config/media/image-styles','admin/config/media/image-styles','Image styles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}','system',0,0,1,0,0,4,0,1,8,45,83,0,0,0,0,0,0),('management',84,45,'admin/config/media/image-toolkit','admin/config/media/image-toolkit','Image toolkit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system',0,0,0,0,20,4,0,1,8,45,84,0,0,0,0,0,0),('management',85,35,'admin/structure/types/list','admin/structure/types/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,20,35,85,0,0,0,0,0,0),('management',86,43,'admin/modules/list/confirm','admin/modules/list/confirm','List','a:0:{}','system',-1,0,0,0,0,4,0,1,15,43,86,0,0,0,0,0,0),('management',87,56,'admin/structure/taxonomy/list','admin/structure/taxonomy/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,20,56,87,0,0,0,0,0,0),('management',88,46,'admin/structure/menu/list','admin/structure/menu/list','List menus','a:0:{}','system',-1,0,0,0,-10,4,0,1,20,46,88,0,0,0,0,0,0),('management',89,38,'admin/config/development/logging','admin/config/development/logging','Logging and errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}','system',0,0,0,0,-15,4,0,1,8,38,89,0,0,0,0,0,0),('management',90,38,'admin/config/development/maintenance','admin/config/development/maintenance','Maintenance mode','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}','system',0,0,0,0,-10,4,0,1,8,38,90,0,0,0,0,0,0),('management',91,38,'admin/config/development/performance','admin/config/development/performance','Performance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system',0,0,0,0,-20,4,0,1,8,38,91,0,0,0,0,0,0),('management',92,48,'admin/people/permissions/list','admin/people/permissions/list','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,-8,4,0,1,17,48,92,0,0,0,0,0,0),('management',93,31,'admin/content/comment/new','admin/content/comment/new','Published comments','a:0:{}','system',-1,0,0,0,-10,4,0,1,9,31,93,0,0,0,0,0,0),('management',94,63,'admin/config/services/rss-publishing','admin/config/services/rss-publishing','RSS publishing','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system',0,0,0,0,0,4,0,1,8,63,94,0,0,0,0,0,0),('management',95,50,'admin/config/regional/settings','admin/config/regional/settings','Regional settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Settings for the site\'s default time zone and country.\";}}','system',0,0,0,0,-20,4,0,1,8,50,95,0,0,0,0,0,0),('management',96,48,'admin/people/permissions/roles','admin/people/permissions/roles','Roles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',-1,0,1,0,-5,4,0,1,17,48,96,0,0,0,0,0,0),('management',97,46,'admin/structure/menu/settings','admin/structure/menu/settings','Settings','a:0:{}','system',-1,0,0,0,5,4,0,1,20,46,97,0,0,0,0,0,0),('management',98,53,'admin/appearance/settings/seven','admin/appearance/settings/seven','Seven','a:0:{}','system',-1,0,0,0,0,4,0,1,7,53,98,0,0,0,0,0,0),('management',99,55,'admin/config/system/site-information','admin/config/system/site-information','Site information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}','system',0,0,0,0,-20,4,0,1,8,55,99,0,0,0,0,0,0),('management',100,53,'admin/appearance/settings/stark','admin/appearance/settings/stark','Stark','a:0:{}','system',-1,0,0,0,0,4,0,1,7,53,100,0,0,0,0,0,0),('management',101,34,'admin/config/content/formats','admin/config/content/formats','Text formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system',0,0,1,0,0,4,0,1,8,34,101,0,0,0,0,0,0),('management',102,31,'admin/content/comment/approval','admin/content/comment/approval','Unapproved comments','a:0:{}','system',-1,0,0,0,0,4,0,1,9,31,102,0,0,0,0,0,0),('management',103,59,'admin/modules/uninstall/confirm','admin/modules/uninstall/confirm','Uninstall','a:0:{}','system',-1,0,0,0,0,4,0,1,15,59,103,0,0,0,0,0,0),('navigation',105,39,'user/%/edit/account','user/%/edit/account','Account','a:0:{}','system',-1,0,0,0,0,3,0,16,39,105,0,0,0,0,0,0,0),('management',106,101,'admin/config/content/formats/%','admin/config/content/formats/%','','a:0:{}','system',0,0,1,0,0,5,0,1,8,34,101,106,0,0,0,0,0),('management',107,83,'admin/config/media/image-styles/add','admin/config/media/image-styles/add','Add style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Add a new image style.\";}}','system',-1,0,0,0,2,5,0,1,8,45,83,107,0,0,0,0,0),('management',108,67,'admin/structure/taxonomy/%/add','admin/structure/taxonomy/%/add','Add term','a:0:{}','system',-1,0,0,0,0,5,0,1,20,56,67,108,0,0,0,0,0),('management',109,101,'admin/config/content/formats/add','admin/config/content/formats/add','Add text format','a:0:{}','system',-1,0,0,0,1,5,0,1,8,34,101,109,0,0,0,0,0),('management',110,29,'admin/structure/block/list/bartik','admin/structure/block/list/bartik','Bartik','a:0:{}','system',-1,0,0,0,0,4,0,1,20,29,110,0,0,0,0,0,0),('management',111,69,'admin/config/system/actions/configure','admin/config/system/actions/configure','Configure an advanced action','a:0:{}','system',-1,0,0,0,0,5,0,1,8,55,69,111,0,0,0,0,0),('management',112,46,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Customize menu','a:0:{}','system',0,0,1,0,0,4,0,1,20,46,112,0,0,0,0,0,0),('management',113,67,'admin/structure/taxonomy/%/edit','admin/structure/taxonomy/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,5,0,1,20,56,67,113,0,0,0,0,0),('management',114,35,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit content type','a:0:{}','system',0,0,1,0,0,4,0,1,20,35,114,0,0,0,0,0,0),('management',115,77,'admin/config/regional/date-time/formats','admin/config/regional/date-time/formats','Formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure display format strings for date and time.\";}}','system',-1,0,1,0,-9,5,0,1,8,50,77,115,0,0,0,0,0),('management',116,29,'admin/structure/block/list/garland','admin/structure/block/list/garland','Garland','a:0:{}','system',-1,0,0,0,0,4,0,1,20,29,116,0,0,0,0,0,0),('management',117,67,'admin/structure/taxonomy/%/list','admin/structure/taxonomy/%/list','List','a:0:{}','system',-1,0,0,0,-20,5,0,1,20,56,67,117,0,0,0,0,0),('management',118,101,'admin/config/content/formats/list','admin/config/content/formats/list','List','a:0:{}','system',-1,0,0,0,0,5,0,1,8,34,101,118,0,0,0,0,0),('management',119,83,'admin/config/media/image-styles/list','admin/config/media/image-styles/list','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"List the current image styles on the site.\";}}','system',-1,0,0,0,1,5,0,1,8,45,83,119,0,0,0,0,0),('management',120,69,'admin/config/system/actions/manage','admin/config/system/actions/manage','Manage actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',-1,0,0,0,-2,5,0,1,8,55,69,120,0,0,0,0,0),('management',121,68,'admin/config/people/accounts/settings','admin/config/people/accounts/settings','Settings','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,47,68,121,0,0,0,0,0),('management',122,29,'admin/structure/block/list/seven','admin/structure/block/list/seven','Seven','a:0:{}','system',-1,0,0,0,0,4,0,1,20,29,122,0,0,0,0,0,0),('management',123,29,'admin/structure/block/list/stark','admin/structure/block/list/stark','Stark','a:0:{}','system',-1,0,0,0,0,4,0,1,20,29,123,0,0,0,0,0,0),('management',124,77,'admin/config/regional/date-time/types','admin/config/regional/date-time/types','Types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',-1,0,1,0,-10,5,0,1,8,50,77,124,0,0,0,0,0),('navigation',126,51,'node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system',0,0,0,0,0,3,0,5,51,126,0,0,0,0,0,0,0),('navigation',127,51,'node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system',0,0,0,0,0,3,0,5,51,127,0,0,0,0,0,0,0),('navigation',128,51,'node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system',0,0,0,0,0,3,0,5,51,128,0,0,0,0,0,0,0),('management',129,116,'admin/structure/block/list/garland/add','admin/structure/block/list/garland/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,20,29,116,129,0,0,0,0,0),('management',131,122,'admin/structure/block/list/seven/add','admin/structure/block/list/seven/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,20,29,122,131,0,0,0,0,0),('management',132,123,'admin/structure/block/list/stark/add','admin/structure/block/list/stark/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,20,29,123,132,0,0,0,0,0),('management',133,124,'admin/config/regional/date-time/types/add','admin/config/regional/date-time/types/add','Add date type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Add new date type.\";}}','system',-1,0,0,0,-10,6,0,1,8,50,77,124,133,0,0,0,0),('management',134,115,'admin/config/regional/date-time/formats/add','admin/config/regional/date-time/formats/add','Add format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Allow users to add additional date formats.\";}}','system',-1,0,0,0,-10,6,0,1,8,50,77,115,134,0,0,0,0),('management',135,112,'admin/structure/menu/manage/%/add','admin/structure/menu/manage/%/add','Add link','a:0:{}','system',-1,0,0,0,0,5,0,1,20,46,112,135,0,0,0,0,0),('management',136,29,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','a:0:{}','system',0,0,0,0,0,4,0,1,20,29,136,0,0,0,0,0,0),('navigation',137,30,'user/%/cancel/confirm/%/%','user/%/cancel/confirm/%/%','Confirm account cancellation','a:0:{}','system',0,0,0,0,0,3,0,16,30,137,0,0,0,0,0,0,0),('management',138,114,'admin/structure/types/manage/%/delete','admin/structure/types/manage/%/delete','Delete','a:0:{}','system',0,0,0,0,0,5,0,1,20,35,114,138,0,0,0,0,0),('management',139,82,'admin/config/people/ip-blocking/delete/%','admin/config/people/ip-blocking/delete/%','Delete IP address','a:0:{}','system',0,0,0,0,0,5,0,1,8,47,82,139,0,0,0,0,0),('management',140,69,'admin/config/system/actions/delete/%','admin/config/system/actions/delete/%','Delete action','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system',0,0,0,0,0,5,0,1,8,55,69,140,0,0,0,0,0),('management',141,112,'admin/structure/menu/manage/%/delete','admin/structure/menu/manage/%/delete','Delete menu','a:0:{}','system',0,0,0,0,0,5,0,1,20,46,112,141,0,0,0,0,0),('management',142,46,'admin/structure/menu/item/%/delete','admin/structure/menu/item/%/delete','Delete menu link','a:0:{}','system',0,0,0,0,0,4,0,1,20,46,142,0,0,0,0,0,0),('management',143,96,'admin/people/permissions/roles/delete/%','admin/people/permissions/roles/delete/%','Delete role','a:0:{}','system',0,0,0,0,0,5,0,1,17,48,96,143,0,0,0,0,0),('management',144,106,'admin/config/content/formats/%/disable','admin/config/content/formats/%/disable','Disable text format','a:0:{}','system',0,0,0,0,0,6,0,1,8,34,101,106,144,0,0,0,0),('management',145,114,'admin/structure/types/manage/%/edit','admin/structure/types/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,5,0,1,20,35,114,145,0,0,0,0,0),('management',146,112,'admin/structure/menu/manage/%/edit','admin/structure/menu/manage/%/edit','Edit menu','a:0:{}','system',-1,0,0,0,0,5,0,1,20,46,112,146,0,0,0,0,0),('management',147,46,'admin/structure/menu/item/%/edit','admin/structure/menu/item/%/edit','Edit menu link','a:0:{}','system',0,0,0,0,0,4,0,1,20,46,147,0,0,0,0,0,0),('management',148,96,'admin/people/permissions/roles/edit/%','admin/people/permissions/roles/edit/%','Edit role','a:0:{}','system',0,0,0,0,0,5,0,1,17,48,96,148,0,0,0,0,0),('management',149,83,'admin/config/media/image-styles/edit/%','admin/config/media/image-styles/edit/%','Edit style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure an image style.\";}}','system',0,0,1,0,0,5,0,1,8,45,83,149,0,0,0,0,0),('management',150,112,'admin/structure/menu/manage/%/list','admin/structure/menu/manage/%/list','List links','a:0:{}','system',-1,0,0,0,-10,5,0,1,20,46,112,150,0,0,0,0,0),('management',151,46,'admin/structure/menu/item/%/reset','admin/structure/menu/item/%/reset','Reset menu link','a:0:{}','system',0,0,0,0,0,4,0,1,20,46,151,0,0,0,0,0,0),('management',152,83,'admin/config/media/image-styles/delete/%','admin/config/media/image-styles/delete/%','Delete style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Delete an image style.\";}}','system',0,0,0,0,0,5,0,1,8,45,83,152,0,0,0,0,0),('management',153,83,'admin/config/media/image-styles/revert/%','admin/config/media/image-styles/revert/%','Revert style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Revert an image style.\";}}','system',0,0,0,0,0,5,0,1,8,45,83,153,0,0,0,0,0),('management',154,114,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%/comment/display','Comment display','a:0:{}','system',-1,0,0,0,4,5,0,1,20,35,114,154,0,0,0,0,0),('management',155,114,'admin/structure/types/manage/%/comment/fields','admin/structure/types/manage/%/comment/fields','Comment fields','a:0:{}','system',-1,0,1,0,3,5,0,1,20,35,114,155,0,0,0,0,0),('management',156,136,'admin/structure/block/manage/%/%/configure','admin/structure/block/manage/%/%/configure','Configure','a:0:{}','system',-1,0,0,0,-100,5,0,1,20,29,136,156,0,0,0,0,0),('management',157,136,'admin/structure/block/manage/%/%/delete','admin/structure/block/manage/%/%/delete','Delete block','a:0:{}','system',-1,0,0,0,0,5,0,1,20,29,136,157,0,0,0,0,0),('management',158,115,'admin/config/regional/date-time/formats/%/delete','admin/config/regional/date-time/formats/%/delete','Delete date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}','system',0,0,0,0,0,6,0,1,8,50,77,115,158,0,0,0,0),('management',159,124,'admin/config/regional/date-time/types/%/delete','admin/config/regional/date-time/types/%/delete','Delete date type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to delete a configured date type.\";}}','system',0,0,0,0,0,6,0,1,8,50,77,124,159,0,0,0,0),('management',160,115,'admin/config/regional/date-time/formats/%/edit','admin/config/regional/date-time/formats/%/edit','Edit date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to edit a configured date format.\";}}','system',0,0,0,0,0,6,0,1,8,50,77,115,160,0,0,0,0),('management',161,149,'admin/config/media/image-styles/edit/%/add/%','admin/config/media/image-styles/edit/%/add/%','Add image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Add a new effect to a style.\";}}','system',0,0,0,0,0,6,0,1,8,45,83,149,161,0,0,0,0),('management',162,149,'admin/config/media/image-styles/edit/%/effects/%','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Edit an existing effect within a style.\";}}','system',0,0,1,0,0,6,0,1,8,45,83,149,162,0,0,0,0),('management',163,162,'admin/config/media/image-styles/edit/%/effects/%/delete','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Delete an existing effect from a style.\";}}','system',0,0,0,0,0,7,0,1,8,45,83,149,162,163,0,0,0),('management',164,46,'admin/structure/menu/manage/main-menu','admin/structure/menu/manage/%','Main menu','a:0:{}','menu',0,0,0,0,0,4,0,1,20,46,164,0,0,0,0,0,0),('management',165,46,'admin/structure/menu/manage/management','admin/structure/menu/manage/%','Management','a:0:{}','menu',0,0,0,0,0,4,0,1,20,46,165,0,0,0,0,0,0),('management',166,46,'admin/structure/menu/manage/navigation','admin/structure/menu/manage/%','Navigation','a:0:{}','menu',0,0,0,0,0,4,0,1,20,46,166,0,0,0,0,0,0),('management',167,46,'admin/structure/menu/manage/user-menu','admin/structure/menu/manage/%','User menu','a:0:{}','menu',0,0,0,0,0,4,0,1,20,46,167,0,0,0,0,0,0),('navigation',168,0,'search','search','Search','a:0:{}','system',1,0,0,0,0,1,0,168,0,0,0,0,0,0,0,0,0),('navigation',169,168,'search/node','search/node','Content','a:0:{}','system',-1,0,0,0,-10,2,0,168,169,0,0,0,0,0,0,0,0),('navigation',170,168,'search/user','search/user','Users','a:0:{}','system',-1,0,0,0,0,2,0,168,170,0,0,0,0,0,0,0,0),('management',171,1,'admin/help','admin/help','Help','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}','system',0,0,0,0,9,2,0,1,171,0,0,0,0,0,0,0,0),('navigation',172,169,'search/node/%','search/node/%','Content','a:0:{}','system',-1,0,0,0,0,3,0,168,169,172,0,0,0,0,0,0,0),('navigation',173,16,'user/%/shortcuts','user/%/shortcuts','Shortcuts','a:0:{}','system',-1,0,0,0,0,2,0,16,173,0,0,0,0,0,0,0,0),('management',174,18,'admin/reports/search','admin/reports/search','Top search phrases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}','system',0,0,0,0,0,3,0,1,18,174,0,0,0,0,0,0,0),('navigation',175,170,'search/user/%','search/user/%','Users','a:0:{}','system',-1,0,0,0,0,3,0,168,170,175,0,0,0,0,0,0,0),('management',176,171,'admin/help/block','admin/help/block','block','a:0:{}','system',-1,0,0,0,0,3,0,1,171,176,0,0,0,0,0,0,0),('management',177,171,'admin/help/color','admin/help/color','color','a:0:{}','system',-1,0,0,0,0,3,0,1,171,177,0,0,0,0,0,0,0),('management',178,171,'admin/help/comment','admin/help/comment','comment','a:0:{}','system',-1,0,0,0,0,3,0,1,171,178,0,0,0,0,0,0,0),('management',179,171,'admin/help/contextual','admin/help/contextual','contextual','a:0:{}','system',-1,0,0,0,0,3,0,1,171,179,0,0,0,0,0,0,0),('management',180,171,'admin/help/dashboard','admin/help/dashboard','dashboard','a:0:{}','system',-1,0,0,0,0,3,0,1,171,180,0,0,0,0,0,0,0),('management',181,171,'admin/help/dblog','admin/help/dblog','dblog','a:0:{}','system',-1,0,0,0,0,3,0,1,171,181,0,0,0,0,0,0,0),('management',182,171,'admin/help/field','admin/help/field','field','a:0:{}','system',-1,0,0,0,0,3,0,1,171,182,0,0,0,0,0,0,0),('management',183,171,'admin/help/field_sql_storage','admin/help/field_sql_storage','field_sql_storage','a:0:{}','system',-1,0,0,0,0,3,0,1,171,183,0,0,0,0,0,0,0),('management',184,171,'admin/help/field_ui','admin/help/field_ui','field_ui','a:0:{}','system',-1,0,0,0,0,3,0,1,171,184,0,0,0,0,0,0,0),('management',185,171,'admin/help/file','admin/help/file','file','a:0:{}','system',-1,0,0,0,0,3,0,1,171,185,0,0,0,0,0,0,0),('management',186,171,'admin/help/filter','admin/help/filter','filter','a:0:{}','system',-1,0,0,0,0,3,0,1,171,186,0,0,0,0,0,0,0),('management',187,171,'admin/help/help','admin/help/help','help','a:0:{}','system',-1,0,0,0,0,3,0,1,171,187,0,0,0,0,0,0,0),('management',188,171,'admin/help/image','admin/help/image','image','a:0:{}','system',-1,0,0,0,0,3,0,1,171,188,0,0,0,0,0,0,0),('management',189,171,'admin/help/list','admin/help/list','list','a:0:{}','system',-1,0,0,0,0,3,0,1,171,189,0,0,0,0,0,0,0),('management',190,171,'admin/help/menu','admin/help/menu','menu','a:0:{}','system',-1,0,0,0,0,3,0,1,171,190,0,0,0,0,0,0,0),('management',191,171,'admin/help/node','admin/help/node','node','a:0:{}','system',-1,0,0,0,0,3,0,1,171,191,0,0,0,0,0,0,0),('management',192,171,'admin/help/number','admin/help/number','number','a:0:{}','system',-1,0,0,0,0,3,0,1,171,192,0,0,0,0,0,0,0),('management',193,171,'admin/help/options','admin/help/options','options','a:0:{}','system',-1,0,0,0,0,3,0,1,171,193,0,0,0,0,0,0,0),('management',195,171,'admin/help/path','admin/help/path','path','a:0:{}','system',-1,0,0,0,0,3,0,1,171,195,0,0,0,0,0,0,0),('management',196,171,'admin/help/rdf','admin/help/rdf','rdf','a:0:{}','system',-1,0,0,0,0,3,0,1,171,196,0,0,0,0,0,0,0),('management',197,171,'admin/help/search','admin/help/search','search','a:0:{}','system',-1,0,0,0,0,3,0,1,171,197,0,0,0,0,0,0,0),('management',198,171,'admin/help/shortcut','admin/help/shortcut','shortcut','a:0:{}','system',-1,0,0,0,0,3,0,1,171,198,0,0,0,0,0,0,0),('management',199,171,'admin/help/system','admin/help/system','system','a:0:{}','system',-1,0,0,0,0,3,0,1,171,199,0,0,0,0,0,0,0),('management',200,171,'admin/help/taxonomy','admin/help/taxonomy','taxonomy','a:0:{}','system',-1,0,0,0,0,3,0,1,171,200,0,0,0,0,0,0,0),('management',201,171,'admin/help/text','admin/help/text','text','a:0:{}','system',-1,0,0,0,0,3,0,1,171,201,0,0,0,0,0,0,0),('management',202,171,'admin/help/user','admin/help/user','user','a:0:{}','system',-1,0,0,0,0,3,0,1,171,202,0,0,0,0,0,0,0),('management',203,52,'admin/config/search/settings','admin/config/search/settings','Search settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Configure relevance settings for search and other indexing options.\";}}','system',0,0,0,0,-10,4,0,1,8,52,203,0,0,0,0,0,0),('management',204,60,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Shortcuts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add and modify shortcut sets.\";}}','system',0,0,1,0,0,4,0,1,8,60,204,0,0,0,0,0,0),('management',205,52,'admin/config/search/path','admin/config/search/path','URL aliases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}','system',0,0,1,0,-5,4,0,1,8,52,205,0,0,0,0,0,0),('management',206,205,'admin/config/search/path/add','admin/config/search/path/add','Add alias','a:0:{}','system',-1,0,0,0,0,5,0,1,8,52,205,206,0,0,0,0,0),('management',207,204,'admin/config/user-interface/shortcut/add-set','admin/config/user-interface/shortcut/add-set','Add shortcut set','a:0:{}','system',-1,0,0,0,0,5,0,1,8,60,204,207,0,0,0,0,0),('management',208,203,'admin/config/search/settings/reindex','admin/config/search/settings/reindex','Clear index','a:0:{}','system',-1,0,0,0,0,5,0,1,8,52,203,208,0,0,0,0,0),('management',209,204,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit shortcuts','a:0:{}','system',0,0,1,0,0,5,0,1,8,60,204,209,0,0,0,0,0),('management',210,205,'admin/config/search/path/list','admin/config/search/path/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,52,205,210,0,0,0,0,0),('management',211,209,'admin/config/user-interface/shortcut/%/add-link','admin/config/user-interface/shortcut/%/add-link','Add shortcut','a:0:{}','system',-1,0,0,0,0,6,0,1,8,60,204,209,211,0,0,0,0),('management',212,205,'admin/config/search/path/delete/%','admin/config/search/path/delete/%','Delete alias','a:0:{}','system',0,0,0,0,0,5,0,1,8,52,205,212,0,0,0,0,0),('management',213,209,'admin/config/user-interface/shortcut/%/delete','admin/config/user-interface/shortcut/%/delete','Delete shortcut set','a:0:{}','system',0,0,0,0,0,6,0,1,8,60,204,209,213,0,0,0,0),('management',214,205,'admin/config/search/path/edit/%','admin/config/search/path/edit/%','Edit alias','a:0:{}','system',0,0,0,0,0,5,0,1,8,52,205,214,0,0,0,0,0),('management',215,209,'admin/config/user-interface/shortcut/%/edit','admin/config/user-interface/shortcut/%/edit','Edit set name','a:0:{}','system',-1,0,0,0,10,6,0,1,8,60,204,209,215,0,0,0,0),('management',216,204,'admin/config/user-interface/shortcut/link/%','admin/config/user-interface/shortcut/link/%','Edit shortcut','a:0:{}','system',0,0,1,0,0,5,0,1,8,60,204,216,0,0,0,0,0),('management',217,209,'admin/config/user-interface/shortcut/%/links','admin/config/user-interface/shortcut/%/links','List links','a:0:{}','system',-1,0,0,0,0,6,0,1,8,60,204,209,217,0,0,0,0),('management',218,216,'admin/config/user-interface/shortcut/link/%/delete','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut','a:0:{}','system',0,0,0,0,0,6,0,1,8,60,204,216,218,0,0,0,0),('shortcut-set-1',219,0,'node/add','node/add','Add content','a:0:{}','menu',0,0,0,0,-20,1,0,219,0,0,0,0,0,0,0,0,0),('shortcut-set-1',220,0,'admin/content','admin/content','Find content','a:0:{}','menu',0,0,0,0,-19,1,0,220,0,0,0,0,0,0,0,0,0),('main-menu',221,0,'<front>','','Home','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:4:\"Home\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',0,1,0,1,-50,1,1,221,0,0,0,0,0,0,0,0,0),('navigation',222,6,'node/add/article','node/add/article','Article','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";}}','system',0,0,0,0,0,2,0,6,222,0,0,0,0,0,0,0,0),('navigation',223,6,'node/add/page','node/add/page','Basic page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";}}','system',0,0,0,0,0,2,0,6,223,0,0,0,0,0,0,0,0),('management',263,15,'admin/modules/install','admin/modules/install','Install new module','a:0:{}','system',-1,0,0,0,25,3,0,1,15,263,0,0,0,0,0,0,0),('management',264,7,'admin/appearance/install','admin/appearance/install','Install new theme','a:0:{}','system',-1,0,0,0,25,3,0,1,7,264,0,0,0,0,0,0,0),('management',265,15,'admin/modules/update','admin/modules/update','Update','a:0:{}','system',-1,0,0,0,10,3,0,1,15,265,0,0,0,0,0,0,0),('management',266,18,'admin/reports/updates','admin/reports/updates','Available updates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}','system',0,0,0,0,-50,3,0,1,18,266,0,0,0,0,0,0,0),('management',267,7,'admin/appearance/update','admin/appearance/update','Update','a:0:{}','system',-1,0,0,0,10,3,0,1,7,267,0,0,0,0,0,0,0),('management',268,171,'admin/help/update','admin/help/update','update','a:0:{}','system',-1,0,0,0,0,3,0,1,171,268,0,0,0,0,0,0,0),('management',269,266,'admin/reports/updates/update','admin/reports/updates/update','Update','a:0:{}','system',-1,0,0,0,10,4,0,1,18,266,269,0,0,0,0,0,0),('management',270,266,'admin/reports/updates/install','admin/reports/updates/install','Install new module or theme','a:0:{}','system',-1,0,0,0,25,4,0,1,18,266,270,0,0,0,0,0,0),('management',271,266,'admin/reports/updates/list','admin/reports/updates/list','List','a:0:{}','system',-1,0,0,0,0,4,0,1,18,266,271,0,0,0,0,0,0),('management',272,266,'admin/reports/updates/settings','admin/reports/updates/settings','Settings','a:0:{}','system',-1,0,0,0,50,4,0,1,18,266,272,0,0,0,0,0,0),('management',311,110,'admin/structure/block/list/bartik/add','admin/structure/block/list/bartik/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,20,29,110,311,0,0,0,0,0),('management',312,8,'admin/config/administration','admin/config/administration','Administration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}','system',0,0,1,0,0,3,0,1,8,312,0,0,0,0,0,0,0),('navigation',313,16,'user/%/imce','user/%/imce','File browser','a:0:{}','system',-1,0,0,0,10,2,0,16,313,0,0,0,0,0,0,0,0),('navigation',314,5,'node/%/webform-results','node/%/webform-results','Results','a:0:{}','system',-1,0,0,0,2,2,0,5,314,0,0,0,0,0,0,0,0),('management',315,20,'admin/structure/views','admin/structure/views','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}','system',0,0,1,0,0,3,0,1,20,315,0,0,0,0,0,0,0),('management',316,18,'admin/reports/views-plugins','admin/reports/views-plugins','Views plugins','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}','system',0,0,0,0,0,3,0,1,18,316,0,0,0,0,0,0,0),('navigation',317,6,'node/add/webform','node/add/webform','Webform','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";}}','system',0,0,0,0,0,2,0,6,317,0,0,0,0,0,0,0,0),('navigation',318,5,'node/%/webform','node/%/webform','Webform','a:0:{}','system',-1,0,0,0,1,2,0,5,318,0,0,0,0,0,0,0,0),('management',319,9,'admin/content/webform','admin/content/webform','Webforms','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}','system',-1,0,0,0,0,3,0,1,9,319,0,0,0,0,0,0,0),('management',320,171,'admin/help/admin_menu','admin/help/admin_menu','admin_menu','a:0:{}','system',-1,0,0,0,0,3,0,1,171,320,0,0,0,0,0,0,0),('management',321,171,'admin/help/ckeditor','admin/help/ckeditor','ckeditor','a:0:{}','system',-1,0,0,0,0,3,0,1,171,321,0,0,0,0,0,0,0),('management',322,171,'admin/help/jquery_update','admin/help/jquery_update','jquery_update','a:0:{}','system',-1,0,0,0,0,3,0,1,171,322,0,0,0,0,0,0,0),('management',323,171,'admin/help/pathauto','admin/help/pathauto','pathauto','a:0:{}','system',-1,0,0,0,0,3,0,1,171,323,0,0,0,0,0,0,0),('management',324,171,'admin/help/token','admin/help/token','token','a:0:{}','system',-1,0,0,0,0,3,0,1,171,324,0,0,0,0,0,0,0),('management',325,171,'admin/help/webform','admin/help/webform','webform','a:0:{}','system',-1,0,0,0,0,3,0,1,171,325,0,0,0,0,0,0,0),('management',326,315,'admin/structure/views/add','admin/structure/views/add','Add new view','a:0:{}','system',-1,0,0,0,0,4,0,1,20,315,326,0,0,0,0,0,0),('management',327,315,'admin/structure/views/add-template','admin/structure/views/add-template','Add view from template','a:0:{}','system',-1,0,0,0,0,4,0,1,20,315,327,0,0,0,0,0,0),('management',328,312,'admin/config/administration/admin_menu','admin/config/administration/admin_menu','Administration menu','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Adjust administration menu settings.\";}}','system',0,0,0,0,0,4,0,1,8,312,328,0,0,0,0,0,0),('navigation',329,314,'node/%/webform-results/analysis','node/%/webform-results/analysis','Analysis','a:0:{}','system',-1,0,0,0,5,3,0,5,314,329,0,0,0,0,0,0,0),('management',330,34,'admin/config/content/ckeditor','admin/config/content/ckeditor','CKEditor','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system',0,0,0,0,0,4,0,1,8,34,330,0,0,0,0,0,0),('navigation',331,314,'node/%/webform-results/clear','node/%/webform-results/clear','Clear','a:0:{}','system',-1,0,0,0,8,3,0,5,314,331,0,0,0,0,0,0,0),('navigation',332,318,'node/%/webform/conditionals','node/%/webform/conditionals','Conditionals','a:0:{}','system',-1,0,0,0,1,3,0,5,318,332,0,0,0,0,0,0,0),('navigation',333,314,'node/%/webform-results/download','node/%/webform-results/download','Download','a:0:{}','system',-1,0,0,0,7,3,0,5,314,333,0,0,0,0,0,0,0),('navigation',334,318,'node/%/webform/emails','node/%/webform/emails','E-mails','a:0:{}','system',-1,0,0,0,4,3,0,5,318,334,0,0,0,0,0,0,0),('navigation',335,318,'node/%/webform/components','node/%/webform/components','Form components','a:0:{}','system',-1,0,0,0,0,3,0,5,318,335,0,0,0,0,0,0,0),('navigation',336,318,'node/%/webform/configure','node/%/webform/configure','Form settings','a:0:{}','system',-1,0,0,0,5,3,0,5,318,336,0,0,0,0,0,0,0),('management',337,45,'admin/config/media/imce','admin/config/media/imce','IMCE','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Control how your image/file browser works.\";}}','system',0,0,0,0,0,4,0,1,8,45,337,0,0,0,0,0,0),('management',338,315,'admin/structure/views/import','admin/structure/views/import','Import','a:0:{}','system',-1,0,0,0,0,4,0,1,20,315,338,0,0,0,0,0,0),('management',339,315,'admin/structure/views/list','admin/structure/views/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,20,315,339,0,0,0,0,0,0),('management',340,41,'admin/reports/fields/list','admin/reports/fields/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,18,41,340,0,0,0,0,0,0),('management',341,60,'admin/config/user-interface/modulefilter','admin/config/user-interface/modulefilter','Module filter','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure how the modules page looks and acts.\";}}','system',0,0,0,0,0,4,0,1,8,60,341,0,0,0,0,0,0),('management',342,315,'admin/structure/views/settings','admin/structure/views/settings','Settings','a:0:{}','system',-1,0,0,0,0,4,0,1,20,315,342,0,0,0,0,0,0),('navigation',343,314,'node/%/webform-results/submissions','node/%/webform-results/submissions','Submissions','a:0:{}','system',-1,0,0,0,4,3,0,5,314,343,0,0,0,0,0,0,0),('navigation',344,314,'node/%/webform-results/table','node/%/webform-results/table','Table','a:0:{}','system',-1,0,0,0,6,3,0,5,314,344,0,0,0,0,0,0,0),('management',345,41,'admin/reports/fields/views-fields','admin/reports/fields/views-fields','Used in views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Overview of fields used in all views.\";}}','system',-1,0,0,0,0,4,0,1,18,41,345,0,0,0,0,0,0),('management',346,34,'admin/config/content/webform','admin/config/content/webform','Webform settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Global configuration of webform functionality.\";}}','system',0,0,0,0,0,4,0,1,8,34,346,0,0,0,0,0,0),('management',347,38,'admin/config/development/jquery_update','admin/config/development/jquery_update','jQuery update','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";}}','system',0,0,0,0,0,4,0,1,8,38,347,0,0,0,0,0,0),('management',348,337,'admin/config/media/imce/profile','admin/config/media/imce/profile','Add new profile','a:0:{}','system',-1,0,0,0,0,5,0,1,8,45,337,348,0,0,0,0,0),('management',349,342,'admin/structure/views/settings/advanced','admin/structure/views/settings/advanced','Advanced','a:0:{}','system',-1,0,0,0,1,5,0,1,20,315,342,349,0,0,0,0,0),('management',350,342,'admin/structure/views/settings/basic','admin/structure/views/settings/basic','Basic','a:0:{}','system',-1,0,0,0,0,5,0,1,20,315,342,350,0,0,0,0,0),('management',351,315,'admin/structure/views/view/%','admin/structure/views/view/%','','a:0:{}','system',0,0,0,0,0,4,0,1,20,315,351,0,0,0,0,0,0),('management',352,205,'admin/config/search/path/update_bulk','admin/config/search/path/update_bulk','Bulk generate','a:0:{}','system',-1,0,0,0,30,5,0,1,8,52,205,352,0,0,0,0,0),('management',353,205,'admin/config/search/path/delete_bulk','admin/config/search/path/delete_bulk','Delete aliases','a:0:{}','system',-1,0,0,0,40,5,0,1,8,52,205,353,0,0,0,0,0),('management',354,205,'admin/config/search/path/patterns','admin/config/search/path/patterns','Patterns','a:0:{}','system',-1,0,0,0,10,5,0,1,8,52,205,354,0,0,0,0,0),('management',355,205,'admin/config/search/path/settings','admin/config/search/path/settings','Settings','a:0:{}','system',-1,0,0,0,20,5,0,1,8,52,205,355,0,0,0,0,0),('navigation',356,335,'node/%/webform/components/%','node/%/webform/components/%','','a:0:{}','system',-1,0,0,0,0,4,0,5,318,335,356,0,0,0,0,0,0),('navigation',357,329,'node/%/webform-results/analysis/%','node/%/webform-results/analysis/%','Analysis','a:0:{}','system',-1,0,0,0,0,4,0,5,314,329,357,0,0,0,0,0,0),('navigation',358,5,'node/%/submission/%/delete','node/%/submission/%/delete','Delete','a:0:{}','system',-1,0,0,0,2,2,0,5,358,0,0,0,0,0,0,0,0),('navigation',359,5,'node/%/submission/%/edit','node/%/submission/%/edit','Edit','a:0:{}','system',-1,0,0,0,1,2,0,5,359,0,0,0,0,0,0,0,0),('navigation',360,5,'node/%/submission/%/view','node/%/submission/%/view','View','a:0:{}','system',-1,0,0,0,0,2,0,5,360,0,0,0,0,0,0,0,0),('management',361,351,'admin/structure/views/view/%/break-lock','admin/structure/views/view/%/break-lock','Break lock','a:0:{}','system',-1,0,0,0,0,5,0,1,20,315,351,361,0,0,0,0,0),('management',362,351,'admin/structure/views/view/%/edit','admin/structure/views/view/%/edit','Edit view','a:0:{}','system',-1,0,0,0,-10,5,0,1,20,315,351,362,0,0,0,0,0),('navigation',363,357,'node/%/webform-results/analysis/%/more','node/%/webform-results/analysis/%/more','In-depth analysis','a:0:{}','system',-1,0,0,0,0,5,0,5,314,329,357,363,0,0,0,0,0),('management',366,351,'admin/structure/views/view/%/clone','admin/structure/views/view/%/clone','Clone','a:0:{}','system',-1,0,0,0,0,5,0,1,20,315,351,366,0,0,0,0,0),('navigation',367,356,'node/%/webform/components/%/delete','node/%/webform/components/%/delete','','a:0:{}','system',-1,0,0,0,0,5,0,5,318,335,356,367,0,0,0,0,0),('navigation',368,356,'node/%/webform/components/%/clone','node/%/webform/components/%/clone','','a:0:{}','system',-1,0,0,0,0,5,0,5,318,335,356,368,0,0,0,0,0),('management',369,351,'admin/structure/views/view/%/delete','admin/structure/views/view/%/delete','Delete','a:0:{}','system',-1,0,0,0,0,5,0,1,20,315,351,369,0,0,0,0,0),('management',370,351,'admin/structure/views/view/%/export','admin/structure/views/view/%/export','Export','a:0:{}','system',-1,0,0,0,0,5,0,1,20,315,351,370,0,0,0,0,0),('management',371,351,'admin/structure/views/view/%/revert','admin/structure/views/view/%/revert','Revert','a:0:{}','system',-1,0,0,0,0,5,0,1,20,315,351,371,0,0,0,0,0),('management',372,351,'admin/structure/views/view/%/preview/%','admin/structure/views/view/%/preview/%','','a:0:{}','system',-1,0,0,0,0,5,0,1,20,315,351,372,0,0,0,0,0),('management',373,315,'admin/structure/views/nojs/preview/%/%','admin/structure/views/nojs/preview/%/%','','a:0:{}','system',0,0,0,0,0,4,0,1,20,315,373,0,0,0,0,0,0),('management',375,315,'admin/structure/views/ajax/preview/%/%','admin/structure/views/ajax/preview/%/%','','a:0:{}','system',0,0,0,0,0,4,0,1,20,315,375,0,0,0,0,0,0),('navigation',377,0,'cart','cart','Shopping cart','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}','system',0,0,0,0,0,1,0,377,0,0,0,0,0,0,0,0,0),('management',378,1,'admin/store','admin/store','Store','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}','system',0,0,1,0,-12,2,0,1,378,0,0,0,0,0,0,0,0),('management',379,378,'admin/store/settings','admin/store/settings','Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}','system',0,0,1,0,6,3,0,1,378,379,0,0,0,0,0,0,0),('management',380,378,'admin/store/customers','admin/store/customers','Customers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}','system',0,0,1,0,-6,3,0,1,378,380,0,0,0,0,0,0,0),('management',381,378,'admin/store/orders','admin/store/orders','Orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}','system',0,0,1,0,-10,3,0,1,378,381,0,0,0,0,0,0,0),('navigation',382,6,'node/add/product','node/add/product','Product','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";}}','system',0,0,0,0,0,2,0,6,382,0,0,0,0,0,0,0,0),('management',383,378,'admin/store/products','admin/store/products','Products','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}','system',0,0,1,0,-2,3,0,1,378,383,0,0,0,0,0,0,0),('management',384,378,'admin/store/reports','admin/store/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}','system',0,0,0,0,2,3,0,1,378,384,0,0,0,0,0,0,0),('management',385,171,'admin/help/rules','admin/help/rules','rules','a:0:{}','system',-1,0,0,0,0,3,0,1,171,385,0,0,0,0,0,0,0),('management',386,171,'admin/help/uc_order','admin/help/uc_order','uc_order','a:0:{}','system',-1,0,0,0,0,3,0,1,171,386,0,0,0,0,0,0,0),('management',387,171,'admin/help/uc_store','admin/help/uc_store','uc_store','a:0:{}','system',-1,0,0,0,0,3,0,1,171,387,0,0,0,0,0,0,0),('navigation',388,16,'user/%/orders','user/%/orders','Orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}','system',-1,0,1,0,0,2,0,16,388,0,0,0,0,0,0,0,0),('management',389,379,'admin/store/settings/cart','admin/store/settings/cart','Cart','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Configure the cart page display and settings.\";}}','system',0,0,0,0,0,4,0,1,378,379,389,0,0,0,0,0,0),('management',390,379,'admin/store/settings/checkout','admin/store/settings/checkout','Checkout','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Configure the checkout page display and completion rules.\";}}','system',0,0,0,0,0,4,0,1,378,379,390,0,0,0,0,0,0),('management',391,379,'admin/store/settings/countries','admin/store/settings/countries','Countries and addresses','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Manage available countries and configure address formats.\";}}','system',0,0,1,0,0,4,0,1,378,379,391,0,0,0,0,0,0),('management',392,381,'admin/store/orders/create','admin/store/orders/create','Create order','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}','system',0,0,1,0,-5,4,0,1,378,381,392,0,0,0,0,0,0),('management',393,383,'admin/store/products/classes','admin/store/products/classes','Manage classes','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Create and edit product node types.\";}}','system',0,0,1,0,-2,4,0,1,378,383,393,0,0,0,0,0,0),('management',394,379,'admin/store/settings/orders','admin/store/settings/orders','Orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure the display and workflow for orders.\";}}','system',0,0,0,0,0,4,0,1,378,379,394,0,0,0,0,0,0),('navigation',395,40,'node/%/edit/product','node/%/edit/product','Product','a:0:{}','system',-1,0,0,0,-10,3,0,5,40,395,0,0,0,0,0,0,0),('management',396,379,'admin/store/settings/products','admin/store/settings/products','Products','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configure product settings.\";}}','system',0,0,1,0,0,4,0,1,378,379,396,0,0,0,0,0,0),('management',397,379,'admin/store/settings/store','admin/store/settings/store','Store','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure basic store settings.\";}}','system',0,0,0,0,-1,4,0,1,378,379,397,0,0,0,0,0,0),('navigation',398,388,'user/%/orders/%','user/%/orders/%','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"View order.\";}}','system',0,0,1,0,0,3,0,16,388,398,0,0,0,0,0,0,0),('management',399,381,'admin/store/orders/%','admin/store/orders/%','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:10:\"View order\";}}','system',0,0,1,0,0,4,0,1,378,381,399,0,0,0,0,0,0),('management',400,380,'admin/store/customers/view','admin/store/customers/view','View customers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}','system',0,0,0,0,-10,4,0,1,378,380,400,0,0,0,0,0,0),('management',401,381,'admin/store/orders/view','admin/store/orders/view','View orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"View and process the orders received through your website.\";}}','system',0,0,0,0,-10,4,0,1,378,381,401,0,0,0,0,0,0),('management',402,381,'admin/store/orders/search','admin/store/orders/search','Search orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Search existing orders.\";}}','system',0,0,0,0,0,4,0,1,378,381,402,0,0,0,0,0,0),('management',403,383,'admin/store/products/view','admin/store/products/view','View products','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"View and search products available through your website.\";}}','system',0,0,0,0,-10,4,0,1,378,383,403,0,0,0,0,0,0),('management',404,396,'admin/store/settings/products/defaults','admin/store/settings/products/defaults','','a:0:{}','system',0,0,0,0,0,5,0,1,378,379,396,404,0,0,0,0,0),('management',405,391,'admin/store/settings/countries/fields','admin/store/settings/countries/fields','Address fields','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Edit the address field settings.\";}}','system',-1,0,0,0,1,5,0,1,378,379,391,405,0,0,0,0,0),('management',406,391,'admin/store/settings/countries/formats','admin/store/settings/countries/formats','Address formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Edit country specific address format settings.\";}}','system',-1,0,0,0,1,5,0,1,378,379,391,406,0,0,0,0,0),('management',407,391,'admin/store/settings/countries/import','admin/store/settings/countries/import','Countries','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Import and manage countries.\";}}','system',-1,0,0,0,0,5,0,1,378,379,391,407,0,0,0,0,0),('management',408,392,'admin/store/orders/create/%','admin/store/orders/create/%','Create order for this customer','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}','system',0,0,0,0,0,5,0,1,378,381,392,408,0,0,0,0,0),('management',409,399,'admin/store/orders/%/delete','admin/store/orders/%/delete','Delete an order','a:0:{}','system',0,0,0,0,0,5,0,1,378,381,399,409,0,0,0,0,0),('management',410,399,'admin/store/orders/%/edit','admin/store/orders/%/edit','Edit','a:0:{}','system',-1,0,0,0,1,5,0,1,378,381,399,410,0,0,0,0,0),('management',411,399,'admin/store/orders/%/invoice','admin/store/orders/%/invoice','Invoice','a:0:{}','system',-1,0,0,0,3,5,0,1,378,381,399,411,0,0,0,0,0),('management',412,399,'admin/store/orders/%/log','admin/store/orders/%/log','Log','a:0:{}','system',-1,0,0,0,10,5,0,1,378,381,399,412,0,0,0,0,0),('navigation',415,398,'user/%/orders/%/print','user/%/orders/%/print','Print invoice','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Print order invoice.\";}}','system',0,0,0,0,0,4,0,16,388,398,415,0,0,0,0,0,0),('management',416,393,'admin/store/products/classes/%','admin/store/products/classes/%','Product class','a:0:{}','system',0,0,1,0,0,5,0,1,378,383,393,416,0,0,0,0,0),('management',417,390,'admin/store/settings/checkout/rules','admin/store/settings/checkout/rules','Rules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit the checkout rules.\";}}','system',-1,0,0,0,2,5,0,1,378,379,390,417,0,0,0,0,0),('management',418,390,'admin/store/settings/checkout/settings','admin/store/settings/checkout/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Edit the basic checkout settings.\";}}','system',-1,0,0,0,0,5,0,1,378,379,390,418,0,0,0,0,0),('management',419,394,'admin/store/settings/orders/settings','admin/store/settings/orders/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Edit the basic order settings.\";}}','system',-1,0,0,0,-10,5,0,1,378,379,394,419,0,0,0,0,0),('management',420,399,'admin/store/orders/%/view','admin/store/orders/%/view','View','a:0:{}','system',-1,0,0,0,-10,5,0,1,378,381,399,420,0,0,0,0,0),('navigation',421,398,'user/%/orders/%/invoice','user/%/orders/%/invoice','View invoice','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}','system',0,0,0,0,0,4,0,16,388,398,421,0,0,0,0,0,0),('management',422,394,'admin/store/settings/orders/workflow','admin/store/settings/orders/workflow','Workflow','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Modify and configure order states and statuses.\";}}','system',-1,0,0,0,-8,5,0,1,378,379,394,422,0,0,0,0,0),('management',423,416,'admin/store/products/classes/%/delete','admin/store/products/classes/%/delete','','a:0:{}','system',0,0,0,0,0,6,0,1,378,383,393,416,423,0,0,0,0),('management',425,422,'admin/store/settings/orders/workflow/create','admin/store/settings/orders/workflow/create','Create custom order status','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create a custom order status for your store.\";}}','system',-1,0,0,0,0,6,0,1,378,379,394,422,425,0,0,0,0),('management',428,416,'admin/store/products/classes/%/edit','admin/store/products/classes/%/edit','Edit','a:0:{}','system',-1,0,0,0,-5,6,0,1,378,383,393,416,428,0,0,0,0),('management',429,411,'admin/store/orders/%/invoice/mail','admin/store/orders/%/invoice/mail','Mail invoice','a:0:{}','system',-1,0,0,0,0,6,0,1,378,381,399,411,429,0,0,0,0),('management',430,394,'admin/store/settings/orders/products/display','admin/store/settings/orders/products/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,378,379,394,430,0,0,0,0,0),('management',431,394,'admin/store/settings/orders/products/fields','admin/store/settings/orders/products/fields','Ordered product fields','a:0:{}','system',-1,0,1,0,3,5,0,1,378,379,394,431,0,0,0,0,0),('management',432,411,'admin/store/orders/%/invoice/print','admin/store/orders/%/invoice/print','Printable invoice','a:0:{}','system',-1,0,0,0,-5,6,0,1,378,381,399,411,432,0,0,0,0),('management',433,391,'admin/store/settings/countries/%/remove','admin/store/settings/countries/%/remove','Remove a country','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Remove an installed country.\";}}','system',0,0,0,0,0,5,0,1,378,379,391,433,0,0,0,0,0),('management',435,411,'admin/store/orders/%/invoice/view','admin/store/orders/%/invoice/view','View invoice','a:0:{}','system',-1,0,0,0,-10,6,0,1,378,381,399,411,435,0,0,0,0),('management',437,417,'admin/store/settings/checkout/rules/manage/%','admin/store/settings/checkout/rules/manage/%','','a:0:{}','system',-1,0,1,0,0,6,0,1,378,379,390,417,437,0,0,0,0),('management',447,437,'admin/store/settings/checkout/rules/manage/%/clone','admin/store/settings/checkout/rules/manage/%/clone','','a:0:{}','system',0,0,0,0,0,7,0,1,378,379,390,417,437,447,0,0,0),('management',448,437,'admin/store/settings/checkout/rules/manage/%/execute','admin/store/settings/checkout/rules/manage/%/execute','','a:0:{}','system',0,0,0,0,0,7,0,1,378,379,390,417,437,448,0,0,0),('management',449,437,'admin/store/settings/checkout/rules/manage/%/export','admin/store/settings/checkout/rules/manage/%/export','','a:0:{}','system',0,0,0,0,0,7,0,1,378,379,390,417,437,449,0,0,0),('management',450,437,'admin/store/settings/checkout/rules/manage/%/%','admin/store/settings/checkout/rules/manage/%/%','','a:0:{}','system',0,0,0,0,0,7,0,1,378,379,390,417,437,450,0,0,0),('management',455,437,'admin/store/settings/checkout/rules/manage/%/delete/event','admin/store/settings/checkout/rules/manage/%/delete/event','Remove event','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,7,0,1,378,379,390,417,437,455,0,0,0),('management',456,437,'admin/store/settings/checkout/rules/manage/%/add/event','admin/store/settings/checkout/rules/manage/%/add/event','','a:0:{}','system',0,0,0,0,0,7,0,1,378,379,390,417,437,456,0,0,0),('management',457,437,'admin/store/settings/checkout/rules/manage/%/delete/%','admin/store/settings/checkout/rules/manage/%/delete/%','','a:0:{}','system',0,0,0,0,0,7,0,1,378,379,390,417,437,457,0,0,0),('management',458,437,'admin/store/settings/checkout/rules/manage/%/edit/%','admin/store/settings/checkout/rules/manage/%/edit/%','','a:0:{}','system',0,0,0,0,0,7,0,1,378,379,390,417,437,458,0,0,0),('management',459,437,'admin/store/settings/checkout/rules/manage/%/add/%','admin/store/settings/checkout/rules/manage/%/add/%','','a:0:{}','system',0,0,0,0,0,7,0,1,378,379,390,417,437,459,0,0,0),('management',460,34,'admin/config/content/webform-hints','admin/config/content/webform-hints','Webform Hints settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Administer which of your Webforms will receive the hints effect.\";}}','system',0,0,0,0,0,4,0,1,8,34,460,0,0,0,0,0,0),('management',461,171,'admin/help/i18n','admin/help/i18n','i18n','a:0:{}','system',-1,0,0,0,0,3,0,1,171,461,0,0,0,0,0,0,0),('management',462,171,'admin/help/i18n_block','admin/help/i18n_block','i18n_block','a:0:{}','system',-1,0,0,0,0,3,0,1,171,462,0,0,0,0,0,0,0),('management',463,171,'admin/help/i18n_string','admin/help/i18n_string','i18n_string','a:0:{}','system',-1,0,0,0,0,3,0,1,171,463,0,0,0,0,0,0,0),('management',464,171,'admin/help/lang_dropdown','admin/help/lang_dropdown','lang_dropdown','a:0:{}','system',-1,0,0,0,0,3,0,1,171,464,0,0,0,0,0,0,0),('management',465,171,'admin/help/lang_dropdown_hideout','admin/help/lang_dropdown_hideout','lang_dropdown_hideout','a:0:{}','system',-1,0,0,0,0,3,0,1,171,465,0,0,0,0,0,0,0),('management',466,171,'admin/help/locale','admin/help/locale','locale','a:0:{}','system',-1,0,0,0,0,3,0,1,171,466,0,0,0,0,0,0,0),('management',467,50,'admin/config/regional/language','admin/config/regional/language','Languages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Configure languages for content and the user interface.\";}}','system',0,0,1,0,-10,4,0,1,8,50,467,0,0,0,0,0,0),('management',468,50,'admin/config/regional/i18n','admin/config/regional/i18n','Multilingual settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:69:\"Configure extended options for multilingual content and translations.\";}}','system',0,0,0,0,10,4,0,1,8,50,468,0,0,0,0,0,0),('management',469,50,'admin/config/regional/translate','admin/config/regional/translate','Translate interface','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Translate the built in interface and optionally other text.\";}}','system',0,0,1,0,-5,4,0,1,8,50,469,0,0,0,0,0,0),('management',470,467,'admin/config/regional/language/add','admin/config/regional/language/add','Add language','a:0:{}','system',-1,0,0,0,5,5,0,1,8,50,467,470,0,0,0,0,0),('management',471,467,'admin/config/regional/language/configure','admin/config/regional/language/configure','Detection and selection','a:0:{}','system',-1,0,0,0,10,5,0,1,8,50,467,471,0,0,0,0,0),('management',472,469,'admin/config/regional/translate/export','admin/config/regional/translate/export','Export','a:0:{}','system',-1,0,0,0,30,5,0,1,8,50,469,472,0,0,0,0,0),('management',473,469,'admin/config/regional/translate/import','admin/config/regional/translate/import','Import','a:0:{}','system',-1,0,0,0,20,5,0,1,8,50,469,473,0,0,0,0,0),('management',474,467,'admin/config/regional/language/overview','admin/config/regional/language/overview','List','a:0:{}','system',-1,0,0,0,0,5,0,1,8,50,467,474,0,0,0,0,0),('management',475,77,'admin/config/regional/date-time/locale','admin/config/regional/date-time/locale','Localize','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Configure date formats for each locale\";}}','system',-1,0,1,0,-8,5,0,1,8,50,77,475,0,0,0,0,0),('management',476,468,'admin/config/regional/i18n/configure','admin/config/regional/i18n/configure','Multilingual system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:69:\"Configure extended options for multilingual content and translations.\";}}','system',-1,0,0,0,0,5,0,1,8,50,468,476,0,0,0,0,0),('management',477,469,'admin/config/regional/translate/overview','admin/config/regional/translate/overview','Overview','a:0:{}','system',-1,0,0,0,0,5,0,1,8,50,469,477,0,0,0,0,0),('management',478,468,'admin/config/regional/i18n/strings','admin/config/regional/i18n/strings','Strings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Options for user defined strings.\";}}','system',-1,0,0,0,20,5,0,1,8,50,468,478,0,0,0,0,0),('management',479,469,'admin/config/regional/translate/i18n_string','admin/config/regional/translate/i18n_string','Strings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Refresh user defined strings.\";}}','system',-1,0,0,0,20,5,0,1,8,50,469,479,0,0,0,0,0),('management',480,469,'admin/config/regional/translate/translate','admin/config/regional/translate/translate','Translate','a:0:{}','system',-1,0,0,0,10,5,0,1,8,50,469,480,0,0,0,0,0),('management',481,467,'admin/config/regional/language/delete/%','admin/config/regional/language/delete/%','Confirm','a:0:{}','system',0,0,0,0,0,5,0,1,8,50,467,481,0,0,0,0,0),('management',482,469,'admin/config/regional/translate/delete/%','admin/config/regional/translate/delete/%','Delete string','a:0:{}','system',0,0,0,0,0,5,0,1,8,50,469,482,0,0,0,0,0),('management',483,467,'admin/config/regional/language/edit/%','admin/config/regional/language/edit/%','Edit language','a:0:{}','system',0,0,0,0,0,5,0,1,8,50,467,483,0,0,0,0,0),('management',484,469,'admin/config/regional/translate/edit/%','admin/config/regional/translate/edit/%','Edit string','a:0:{}','system',0,0,0,0,0,5,0,1,8,50,469,484,0,0,0,0,0),('management',485,471,'admin/config/regional/language/configure/session','admin/config/regional/language/configure/session','Session language detection configuration','a:0:{}','system',-1,0,0,0,0,6,0,1,8,50,467,471,485,0,0,0,0),('management',486,471,'admin/config/regional/language/configure/url','admin/config/regional/language/configure/url','URL language detection configuration','a:0:{}','system',-1,0,0,0,0,6,0,1,8,50,467,471,486,0,0,0,0),('management',487,475,'admin/config/regional/date-time/locale/%/edit','admin/config/regional/date-time/locale/%/edit','Localize date formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Configure date formats for each locale\";}}','system',0,0,0,0,0,6,0,1,8,50,77,475,487,0,0,0,0),('management',488,475,'admin/config/regional/date-time/locale/%/reset','admin/config/regional/date-time/locale/%/reset','Reset date formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Reset localized date formats to global defaults\";}}','system',0,0,0,0,0,6,0,1,8,50,77,475,488,0,0,0,0),('management',489,136,'admin/structure/block/manage/%/%/translate','admin/structure/block/manage/%/%/translate','Translate','a:0:{}','system',-1,0,0,0,10,5,0,1,20,29,136,489,0,0,0,0,0),('main-menu',490,0,'node/2','node/%','About us','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:8:\"About us\";}}','menu',0,0,0,0,-49,1,1,490,0,0,0,0,0,0,0,0,0),('main-menu',491,0,'the-menu/main','the-menu','Menu','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:4:\"Menu\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',0,0,0,0,-48,1,1,491,0,0,0,0,0,0,0,0,0),('main-menu',492,0,'blog','blog','Blog','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:4:\"Blog\";}}','menu',0,0,1,1,-47,1,1,492,0,0,0,0,0,0,0,0,0),('main-menu',493,0,'gallery-view','gallery-view','Gallery','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Gallery\";}}','menu',0,0,0,0,-46,1,1,493,0,0,0,0,0,0,0,0,0),('main-menu',494,0,'node/72','node/%','Contact','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Contact\";}}','menu',0,0,0,0,-45,1,1,494,0,0,0,0,0,0,0,0,0),('navigation',495,6,'node/add/slideshow','node/add/slideshow','Slideshow','a:0:{}','system',0,0,0,0,0,2,0,6,495,0,0,0,0,0,0,0,0),('management',497,171,'admin/help/views_slideshow','admin/help/views_slideshow','views_slideshow','a:0:{}','system',-1,0,0,0,0,3,0,1,171,497,0,0,0,0,0,0,0),('management',498,171,'admin/help/views_slideshow_cycle','admin/help/views_slideshow_cycle','views_slideshow_cycle','a:0:{}','system',-1,0,0,0,0,3,0,1,171,498,0,0,0,0,0,0,0),('navigation',499,6,'node/add/the-menu','node/add/the-menu','The menu','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:4:\"Menu\";}}','system',0,0,0,0,0,2,0,6,499,0,0,0,0,0,0,0,0),('management',505,20,'admin/structure/quicktabs','admin/structure/quicktabs','Quicktabs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}','system',0,0,1,0,0,3,0,1,20,505,0,0,0,0,0,0,0),('management',506,171,'admin/help/quicktabs','admin/help/quicktabs','quicktabs','a:0:{}','system',-1,0,0,0,0,3,0,1,171,506,0,0,0,0,0,0,0),('management',507,505,'admin/structure/quicktabs/add','admin/structure/quicktabs/add','Add Quicktabs Instance','a:0:{}','system',-1,0,0,0,0,4,0,1,20,505,507,0,0,0,0,0,0),('management',508,505,'admin/structure/quicktabs/styles','admin/structure/quicktabs/styles','Styles','a:0:{}','system',-1,0,0,0,0,4,0,1,20,505,508,0,0,0,0,0,0),('management',509,505,'admin/structure/quicktabs/list','admin/structure/quicktabs/list','List quicktabs','a:0:{}','system',-1,0,0,0,0,4,0,1,20,505,509,0,0,0,0,0,0),('management',510,505,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Edit quicktab','a:0:{}','system',0,0,0,0,0,4,0,1,20,505,510,0,0,0,0,0,0),('management',511,510,'admin/structure/quicktabs/manage/%/clone','admin/structure/quicktabs/manage/%/clone','Clone quicktab','a:0:{}','system',-1,0,0,0,0,5,0,1,20,505,510,511,0,0,0,0,0),('management',512,510,'admin/structure/quicktabs/manage/%/delete','admin/structure/quicktabs/manage/%/delete','Delete quicktab','a:0:{}','system',-1,0,0,0,0,5,0,1,20,505,510,512,0,0,0,0,0),('management',513,510,'admin/structure/quicktabs/manage/%/edit','admin/structure/quicktabs/manage/%/edit','Edit quicktab','a:0:{}','system',-1,0,0,0,0,5,0,1,20,505,510,513,0,0,0,0,0),('management',514,510,'admin/structure/quicktabs/manage/%/export','admin/structure/quicktabs/manage/%/export','Export','a:0:{}','system',-1,0,0,0,0,5,0,1,20,505,510,514,0,0,0,0,0),('management',518,171,'admin/help/title','admin/help/title','title','a:0:{}','system',-1,0,0,0,0,3,0,1,171,518,0,0,0,0,0,0,0),('management',519,34,'admin/config/content/title','admin/config/content/title','Title settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Settings for the Title module.\";}}','system',0,0,0,0,0,4,0,1,8,34,519,0,0,0,0,0,0),('management',520,67,'admin/structure/taxonomy/%/fields/replace/%','admin/structure/taxonomy/%/fields/replace/%','Replace fields','a:0:{}','system',0,0,0,0,0,5,0,1,20,56,67,520,0,0,0,0,0),('management',521,114,'admin/structure/types/manage/%/fields/replace/%','admin/structure/types/manage/%/fields/replace/%','Replace fields','a:0:{}','system',0,0,0,0,0,5,0,1,20,35,114,521,0,0,0,0,0),('management',522,155,'admin/structure/types/manage/%/comment/fields/replace/%','admin/structure/types/manage/%/comment/fields/replace/%','Replace fields','a:0:{}','system',0,0,0,0,0,6,0,1,20,35,114,155,522,0,0,0,0),('navigation',523,0,'blog','blog','Blogs','a:0:{}','system',1,0,1,0,0,1,0,523,0,0,0,0,0,0,0,0,0),('navigation',524,523,'blog/%','blog/%','My blog','a:0:{}','system',0,0,0,0,0,2,0,523,524,0,0,0,0,0,0,0,0),('navigation',525,6,'node/add/blog','node/add/blog','Blog entry','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Use for multi-user blogs. Every user gets a personal blog.\";}}','system',0,0,0,0,0,2,0,6,525,0,0,0,0,0,0,0,0),('management',526,171,'admin/help/blog','admin/help/blog','blog','a:0:{}','system',-1,0,0,0,0,3,0,1,171,526,0,0,0,0,0,0,0),('management',527,171,'admin/help/sharethis','admin/help/sharethis','sharethis','a:0:{}','system',-1,0,0,0,0,3,0,1,171,527,0,0,0,0,0,0,0),('management',528,63,'admin/config/services/sharethis','admin/config/services/sharethis','ShareThis','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:91:\"Choose the widget, button family, and services for using ShareThis to share content online.\";}}','system',0,0,0,0,0,4,0,1,8,63,528,0,0,0,0,0,0),('management',529,171,'admin/help/php','admin/help/php','php','a:0:{}','system',-1,0,0,0,0,3,0,1,171,529,0,0,0,0,0,0,0),('navigation',530,6,'node/add/persons','node/add/persons','Persons','a:0:{}','system',0,0,0,0,0,2,0,6,530,0,0,0,0,0,0,0,0),('navigation',531,6,'node/add/gallery','node/add/gallery','Gallery','a:0:{}','system',0,0,0,0,0,2,0,6,531,0,0,0,0,0,0,0,0),('management',532,171,'admin/help/jcarousel','admin/help/jcarousel','jcarousel','a:0:{}','system',-1,0,0,0,0,3,0,1,171,532,0,0,0,0,0,0,0),('management',533,171,'admin/help/page_title','admin/help/page_title','page_title','a:0:{}','system',-1,0,0,0,0,3,0,1,171,533,0,0,0,0,0,0,0),('management',534,34,'admin/config/content/exclude_node_title','admin/config/content/exclude_node_title','Exclude Node Title','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Exclude Node Title from display\";}}','system',0,0,0,0,0,4,0,1,8,34,534,0,0,0,0,0,0),('management',535,52,'admin/config/search/page-title','admin/config/search/page-title','Page titles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:76:\"Configure the page titles for your site (the title in the &lt;head&gt; tag).\";}}','system',0,0,0,0,0,4,0,1,8,52,535,0,0,0,0,0,0),('navigation',536,0,'admin/reports/page-title','admin/reports/page-title','Page Title List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"List all nodes with their Page Titles\";}}','system',0,0,0,0,0,1,0,536,0,0,0,0,0,0,0,0,0),('navigation',537,5,'node/%/simplenews','node/%/simplenews','Newsletter','a:0:{}','system',-1,0,0,0,2,2,0,5,537,0,0,0,0,0,0,0,0),('management',538,17,'admin/people/simplenews','admin/people/simplenews','Newsletter subscriptions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Newsletter subscription management.\";}}','system',-1,0,1,0,0,3,0,1,17,538,0,0,0,0,0,0,0),('management',539,9,'admin/content/simplenews','admin/content/simplenews','Newsletters','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"List newsletters and newsletter sent status.\";}}','system',-1,0,0,0,0,3,0,1,9,539,0,0,0,0,0,0,0),('management',540,171,'admin/help/simplenews','admin/help/simplenews','simplenews','a:0:{}','system',-1,0,0,0,0,3,0,1,171,540,0,0,0,0,0,0,0),('management',541,538,'admin/people/simplenews/export','admin/people/simplenews/export','Export','a:0:{}','system',-1,0,0,0,10,4,0,1,17,538,541,0,0,0,0,0,0),('management',542,538,'admin/people/simplenews/import','admin/people/simplenews/import','Mass subscribe','a:0:{}','system',-1,0,0,0,8,4,0,1,17,538,542,0,0,0,0,0,0),('management',543,538,'admin/people/simplenews/unsubscribe','admin/people/simplenews/unsubscribe','Mass unsubscribe','a:0:{}','system',-1,0,0,0,9,4,0,1,17,538,543,0,0,0,0,0,0),('management',544,63,'admin/config/services/simplenews','admin/config/services/simplenews','Newsletters','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure your sites newsletters.\";}}','system',0,0,0,0,0,4,0,1,8,63,544,0,0,0,0,0,0),('navigation',545,39,'user/%/edit/simplenews','user/%/edit/simplenews','','a:0:{}','system',-1,0,0,0,10,3,0,16,39,545,0,0,0,0,0,0,0),('management',546,544,'admin/config/services/simplenews/add','admin/config/services/simplenews/add','Add newsletter category','a:0:{}','system',-1,0,0,0,-9,5,0,1,8,63,544,546,0,0,0,0,0),('management',547,544,'admin/config/services/simplenews/categories','admin/config/services/simplenews/categories','Newsletters','a:0:{}','system',-1,0,1,0,0,5,0,1,8,63,544,547,0,0,0,0,0),('management',548,544,'admin/config/services/simplenews/settings','admin/config/services/simplenews/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Simplenews settings.\";}}','system',-1,0,0,0,20,5,0,1,8,63,544,548,0,0,0,0,0),('management',549,548,'admin/config/services/simplenews/settings/newsletter','admin/config/services/simplenews/settings/newsletter','Newsletter','a:0:{}','system',-1,0,0,0,-15,6,0,1,8,63,544,548,549,0,0,0,0),('management',550,548,'admin/config/services/simplenews/settings/mail','admin/config/services/simplenews/settings/mail','Send mail','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Send mail, cron and debug options.\";}}','system',-1,0,0,0,-5,6,0,1,8,63,544,548,550,0,0,0,0),('management',551,548,'admin/config/services/simplenews/settings/subscription','admin/config/services/simplenews/settings/subscription','Subscription','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Subscription settings, opt-in/out confirmation email text.\";}}','system',-1,0,0,0,-10,6,0,1,8,63,544,548,551,0,0,0,0),('management',552,538,'admin/people/simplenews/users/edit/%','admin/people/simplenews/users/edit/%','Subscriptions','a:0:{}','system',0,0,0,0,0,4,0,1,17,538,552,0,0,0,0,0,0),('management',556,547,'admin/config/services/simplenews/categories/%/delete','admin/config/services/simplenews/categories/%/delete','Newsletters','a:0:{}','system',0,0,0,0,0,6,0,1,8,63,544,547,556,0,0,0,0),('management',557,547,'admin/config/services/simplenews/categories/%/edit','admin/config/services/simplenews/categories/%/edit','Newsletters','a:0:{}','system',0,0,0,0,0,6,0,1,8,63,544,547,557,0,0,0,0),('navigation',558,6,'node/add/simplenews','node/add/simplenews','Simplenews newsletter','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";}}','system',0,0,0,0,0,2,0,6,558,0,0,0,0,0,0,0,0),('main-menu',559,492,'blog_grid','blog_grid','Blog grid','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:9:\"Blog grid\";}}','menu',0,0,0,0,-49,2,1,492,559,0,0,0,0,0,0,0,0),('navigation',560,0,'file/%','file/%','','a:0:{}','system',0,0,0,0,0,1,0,560,0,0,0,0,0,0,0,0,0),('navigation',561,0,'file/add','file/add','Add file','a:0:{}','system',0,0,0,0,0,1,0,561,0,0,0,0,0,0,0,0,0),('navigation',562,560,'file/%/delete','file/%/delete','Delete','a:0:{}','system',-1,0,0,0,1,2,0,560,562,0,0,0,0,0,0,0,0),('navigation',563,560,'file/%/edit','file/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,560,563,0,0,0,0,0,0,0,0),('navigation',564,561,'file/add/upload','file/add/upload','Upload','a:0:{}','system',-1,0,0,0,-10,2,0,561,564,0,0,0,0,0,0,0,0),('navigation',565,560,'file/%/usage','file/%/usage','Usage','a:0:{}','system',-1,0,0,0,0,2,0,560,565,0,0,0,0,0,0,0,0),('navigation',566,560,'file/%/view','file/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,560,566,0,0,0,0,0,0,0,0),('management',567,20,'admin/structure/file-types','admin/structure/file-types','File types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}','system',0,0,1,0,0,3,0,1,20,567,0,0,0,0,0,0,0),('management',568,9,'admin/content/file','admin/content/file','Files','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}','system',0,0,0,0,0,3,0,1,9,568,0,0,0,0,0,0,0),('management',569,171,'admin/help/file_entity','admin/help/file_entity','file_entity','a:0:{}','system',-1,0,0,0,0,3,0,1,171,569,0,0,0,0,0,0,0),('navigation',570,564,'file/add/upload/archive','file/add/upload/archive','Archive','a:0:{}','system',-1,0,0,0,-5,3,0,561,564,570,0,0,0,0,0,0,0),('navigation',571,564,'file/add/upload/file','file/add/upload/file','File','a:0:{}','system',-1,0,0,0,-10,3,0,561,564,571,0,0,0,0,0,0,0),('management',572,567,'admin/structure/file-types/add','admin/structure/file-types/add','Add file type','a:0:{}','system',-1,0,0,0,0,4,0,1,20,567,572,0,0,0,0,0,0),('management',573,45,'admin/config/media/file-settings','admin/config/media/file-settings','File settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";}}','system',0,0,0,0,0,4,0,1,8,45,573,0,0,0,0,0,0),('management',574,568,'admin/content/file/list','admin/content/file/list','List','a:0:{}','system',-1,0,0,0,0,4,0,1,9,568,574,0,0,0,0,0,0),('management',575,567,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Edit file type','a:0:{}','system',0,0,1,0,0,4,0,1,20,567,575,0,0,0,0,0,0),('management',576,575,'admin/structure/file-types/manage/%/edit','admin/structure/file-types/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,5,0,1,20,567,575,576,0,0,0,0,0),('management',579,575,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%/file-display','Manage file display','a:0:{}','system',-1,0,0,0,3,5,0,1,20,567,575,579,0,0,0,0,0),('management',580,579,'admin/structure/file-types/manage/%/file-display/default','admin/structure/file-types/manage/%/file-display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,20,567,575,579,580,0,0,0,0),('management',582,579,'admin/structure/file-types/manage/%/file-display/full','admin/structure/file-types/manage/%/file-display/full','Full content','a:0:{}','system',-1,0,0,0,1,6,0,1,20,567,575,579,582,0,0,0,0),('management',584,579,'admin/structure/file-types/manage/%/file-display/preview','admin/structure/file-types/manage/%/file-display/preview','Preview','a:0:{}','system',-1,0,0,0,2,6,0,1,20,567,575,579,584,0,0,0,0),('management',586,579,'admin/structure/file-types/manage/%/file-display/rss','admin/structure/file-types/manage/%/file-display/rss','RSS','a:0:{}','system',-1,0,0,0,3,6,0,1,20,567,575,579,586,0,0,0,0),('management',588,579,'admin/structure/file-types/manage/%/file-display/search_index','admin/structure/file-types/manage/%/file-display/search_index','Search index','a:0:{}','system',-1,0,0,0,4,6,0,1,20,567,575,579,588,0,0,0,0),('management',590,579,'admin/structure/file-types/manage/%/file-display/search_result','admin/structure/file-types/manage/%/file-display/search_result','Search result','a:0:{}','system',-1,0,0,0,5,6,0,1,20,567,575,579,590,0,0,0,0),('management',592,579,'admin/structure/file-types/manage/%/file-display/teaser','admin/structure/file-types/manage/%/file-display/teaser','Teaser','a:0:{}','system',-1,0,0,0,0,6,0,1,20,567,575,579,592,0,0,0,0),('management',594,579,'admin/structure/file-types/manage/%/file-display/token','admin/structure/file-types/manage/%/file-display/token','Tokens','a:0:{}','system',-1,0,0,0,6,6,0,1,20,567,575,579,594,0,0,0,0),('management',597,575,'admin/structure/file-types/manage/%/fields/replace/%','admin/structure/file-types/manage/%/fields/replace/%','Replace fields','a:0:{}','system',0,0,0,0,0,5,0,1,20,567,575,597,0,0,0,0,0),('management',602,20,'admin/structure/banners','admin/structure/banners','Dynamic Banner','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure the Dynamic Banner.\";}}','system',0,0,1,0,0,3,0,1,20,602,0,0,0,0,0,0,0),('management',603,171,'admin/help/dynamic_banner','admin/help/dynamic_banner','dynamic_banner','a:0:{}','system',-1,0,0,0,0,3,0,1,171,603,0,0,0,0,0,0,0),('management',604,602,'admin/structure/banners/default','admin/structure/banners/default','Default Banner','a:0:{}','system',-1,0,0,0,0,4,0,1,20,602,604,0,0,0,0,0,0),('management',605,602,'admin/structure/banners/list','admin/structure/banners/list','List Banners','a:0:{}','system',0,0,0,0,-10,4,0,1,20,602,605,0,0,0,0,0,0),('management',606,602,'admin/structure/banners/settings','admin/structure/banners/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"A page for the dynamic banner settings\";}}','system',-1,0,0,0,0,4,0,1,20,602,606,0,0,0,0,0,0),('management',607,602,'admin/structure/banners/add/0','admin/structure/banners/add/0','Add Banner','a:0:{}','system',-1,0,0,0,0,4,0,1,20,602,607,0,0,0,0,0,0),('management',608,602,'admin/structure/banners/delete/%','admin/structure/banners/delete/%','Delete Banner','a:0:{}','system',0,0,0,0,0,4,0,1,20,602,608,0,0,0,0,0,0),('management',609,602,'admin/structure/banners/edit/%','admin/structure/banners/edit/%','Edit Banner','a:0:{}','system',0,0,0,0,0,4,0,1,20,602,609,0,0,0,0,0,0),('management',611,46,'admin/structure/menu/manage/menu-the-menu','admin/structure/menu/manage/%','The menu','a:0:{}','menu',0,0,0,0,0,4,0,1,20,46,611,0,0,0,0,0,0),('menu-the-menu',612,0,'the-menu/main','the-menu','Main','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:4:\"Main\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',0,0,0,0,-50,1,1,612,0,0,0,0,0,0,0,0,0),('menu-the-menu',613,0,'the-menu/sushi','the-menu','Sushi','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:5:\"Sushi\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',0,0,0,0,-49,1,1,613,0,0,0,0,0,0,0,0,0),('menu-the-menu',614,0,'the-menu/salads','the-menu','Salads','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:6:\"Salads\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',0,0,0,0,-48,1,1,614,0,0,0,0,0,0,0,0,0),('menu-the-menu',615,0,'the-menu/desserts','the-menu','Desserts','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:8:\"Desserts\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',0,0,0,0,-47,1,1,615,0,0,0,0,0,0,0,0,0),('main-menu',616,221,'<front>','','Luxury style','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Luxury style\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',1,1,0,0,-50,2,1,221,616,0,0,0,0,0,0,0,0),('main-menu',617,221,'<front>','','Shushi bar','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:10:\"Shushi bar\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',1,1,0,0,-49,2,1,221,617,0,0,0,0,0,0,0,0),('main-menu',618,221,'<front>','','Coffee shop','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"Coffee shop\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',1,1,0,0,-48,2,1,221,618,0,0,0,0,0,0,0,0),('main-menu',619,221,'<front>','','Cup cake','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:8:\"Cup cake\";}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',1,1,0,0,-47,2,1,221,619,0,0,0,0,0,0,0,0),('navigation',620,334,'node/%/webform/emails/%','node/%/webform/emails/%','','a:0:{}','system',-1,0,0,0,0,4,0,5,318,334,620,0,0,0,0,0,0),('navigation',621,620,'node/%/webform/emails/%/delete','node/%/webform/emails/%/delete','','a:0:{}','system',-1,0,0,0,0,5,0,5,318,334,620,621,0,0,0,0,0),('navigation',622,620,'node/%/webform/emails/%/clone','node/%/webform/emails/%/clone','','a:0:{}','system',-1,0,0,0,0,5,0,5,318,334,620,622,0,0,0,0,0),('user-menu',783,0,'user/login','user/login','Log in','a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:2:\"fa\";i:1;s:7:\"fa-user\";}}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',0,0,0,0,0,1,1,783,0,0,0,0,0,0,0,0,0),('management',785,60,'admin/config/user-interface/form-placeholder','admin/config/user-interface/form-placeholder','Form Placeholder','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Use field label as placeholder for all elements in choosen form.\";}}','system',0,0,0,0,0,4,0,1,8,60,785,0,0,0,0,0,0),('management',787,34,'admin/config/content/email','admin/config/content/email','Email Contact Form Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Administer flood control settings for email contact forms\";}}','system',0,0,0,0,0,4,0,1,8,34,787,0,0,0,0,0,0),('management',788,171,'admin/help/flexslider','admin/help/flexslider','flexslider','a:0:{}','system',-1,0,0,0,0,3,0,1,171,788,0,0,0,0,0,0,0),('management',789,45,'admin/config/media/flexslider','admin/config/media/flexslider','FlexSlider','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Administer FlexSlider presets.\";}}','system',0,0,0,0,0,4,0,1,8,45,789,0,0,0,0,0,0),('management',790,789,'admin/config/media/flexslider/add','admin/config/media/flexslider/add','Add','a:0:{}','system',-1,0,0,0,0,5,0,1,8,45,789,790,0,0,0,0,0),('management',791,789,'admin/config/media/flexslider/advanced','admin/config/media/flexslider/advanced','Advanced settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Configure the advanced flexslider module settings.\";}}','system',-1,0,0,0,2,5,0,1,8,45,789,791,0,0,0,0,0),('management',792,789,'admin/config/media/flexslider/import','admin/config/media/flexslider/import','Import','a:0:{}','system',-1,0,0,0,0,5,0,1,8,45,789,792,0,0,0,0,0),('management',793,789,'admin/config/media/flexslider/list','admin/config/media/flexslider/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,45,789,793,0,0,0,0,0),('management',794,793,'admin/config/media/flexslider/list/%/edit','admin/config/media/flexslider/list/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,45,789,793,794,0,0,0,0),('management',795,793,'admin/config/media/flexslider/list/%/export','admin/config/media/flexslider/list/%/export','Export','a:0:{}','system',-1,0,0,0,0,6,0,1,8,45,789,793,795,0,0,0,0),('management',878,20,'admin/structure/tb-megamenu','admin/structure/tb-megamenu','TB Mega Menu','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"TB Mega Menu\";}}','system',0,0,0,0,0,3,0,1,20,878,0,0,0,0,0,0,0),('management',879,878,'admin/structure/tb-megamenu/request','admin/structure/tb-megamenu/request','Request','a:0:{}','system',1,0,0,0,0,4,0,1,20,878,879,0,0,0,0,0,0),('management',880,878,'admin/structure/tb-megamenu/%/config','admin/structure/tb-megamenu/%/config','Config TB Mega Menu','a:0:{}','system',-1,0,0,0,-10,4,0,1,20,878,880,0,0,0,0,0,0),('management',881,46,'admin/structure/menu/manage/menu-category','admin/structure/menu/manage/%','Category','a:0:{}','menu',0,0,0,0,0,4,0,1,20,46,881,0,0,0,0,0,0),('menu-category',882,0,'taxonomy/term/1','taxonomy/term/%','Main','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:4:\"Main\";}}','taxonomy_menu',0,0,0,1,0,1,0,882,0,0,0,0,0,0,0,0,0),('menu-category',883,0,'taxonomy/term/2','taxonomy/term/%','Sushi','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:5:\"Sushi\";}}','taxonomy_menu',0,0,0,1,1,1,0,883,0,0,0,0,0,0,0,0,0),('menu-category',884,0,'taxonomy/term/3','taxonomy/term/%','Salads','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:6:\"Salads\";}}','taxonomy_menu',0,0,0,1,2,1,0,884,0,0,0,0,0,0,0,0,0),('menu-category',885,0,'taxonomy/term/4','taxonomy/term/%','Desserts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:8:\"Desserts\";}}','taxonomy_menu',0,0,0,1,3,1,0,885,0,0,0,0,0,0,0,0,0),('management',886,60,'admin/config/user-interface/tvi','admin/config/user-interface/tvi','TVI settings','a:0:{}','system',0,0,0,0,0,4,0,1,8,60,886,0,0,0,0,0,0),('main-menu',887,492,'blog','blog','Blog','a:2:{s:10:\"attributes\";a:0:{}s:15:\"item_attributes\";a:3:{s:2:\"id\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";}}','menu',0,0,0,0,-50,2,1,492,887,0,0,0,0,0,0,0,0),('management',888,53,'admin/appearance/settings/sushibar','admin/appearance/settings/sushibar','sushibar','a:0:{}','system',-1,0,0,0,0,4,0,1,7,53,888,0,0,0,0,0,0),('management',889,29,'admin/structure/block/list/sushibar','admin/structure/block/list/sushibar','sushibar','a:0:{}','system',-1,0,0,0,-10,4,0,1,20,29,889,0,0,0,0,0,0),('management',890,20,'admin/structure/migrate_content','admin/structure/migrate_content','Migrate Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Manage Migrate Content.\";}}','system',0,0,0,0,0,3,0,1,20,890,0,0,0,0,0,0,0),('management',891,890,'admin/structure/migrate_content/create','admin/structure/migrate_content/create','Create','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Migrate Content Create.\";}}','system',-1,0,0,0,10,4,0,1,20,890,891,0,0,0,0,0,0),('management',892,890,'admin/structure/migrate_content/import-from-upload','admin/structure/migrate_content/import-from-upload','Import','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Upload zip file to import.\";}}','system',-1,0,0,0,11,4,0,1,20,890,892,0,0,0,0,0,0),('management',893,890,'admin/structure/migrate_content/manage','admin/structure/migrate_content/manage','Manage','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Enable and disable entity bundle.\";}}','system',-1,0,0,0,0,4,0,1,20,890,893,0,0,0,0,0,0),('management',894,890,'admin/structure/migrate_content/settings','admin/structure/migrate_content/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Adjust settings for using migrate content module.\";}}','system',-1,0,0,0,11,4,0,1,20,890,894,0,0,0,0,0,0),('management',895,53,'admin/appearance/settings/we_backend','admin/appearance/settings/we_backend','WeebPal Backend theme','a:0:{}','system',-1,0,0,0,0,4,0,1,7,53,895,0,0,0,0,0,0),('management',896,29,'admin/structure/block/list/we_backend','admin/structure/block/list/we_backend','WeebPal Backend theme','a:0:{}','system',-1,0,0,0,0,4,0,1,20,29,896,0,0,0,0,0,0),('management',897,896,'admin/structure/block/list/we_backend/add','admin/structure/block/list/we_backend/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,20,29,896,897,0,0,0,0,0),('navigation',898,4,'filter/tips/%','filter/tips/%','Compose tips','a:0:{}','system',0,0,0,0,0,2,0,4,898,0,0,0,0,0,0,0,0),('management',899,18,'admin/reports/libraries','admin/reports/libraries','Libraries','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}','system',0,0,1,0,0,3,0,1,18,899,0,0,0,0,0,0,0),('management',900,171,'admin/help/libraries','admin/help/libraries','libraries','a:0:{}','system',-1,0,0,0,0,3,0,1,171,900,0,0,0,0,0,0,0),('management',901,899,'admin/reports/libraries/%','admin/reports/libraries/%','Library status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Status overview for a single library\";}}','system',0,0,0,0,0,4,0,1,18,899,901,0,0,0,0,0,0),('management',902,67,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,20,56,67,902,0,0,0,0,0),('management',903,394,'admin/store/settings/orders/display','admin/store/settings/orders/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,378,379,394,903,0,0,0,0,0),('management',904,68,'admin/config/people/accounts/display','admin/config/people/accounts/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,8,47,68,904,0,0,0,0,0),('management',905,67,'admin/structure/taxonomy/%/fields','admin/structure/taxonomy/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,20,56,67,905,0,0,0,0,0),('management',906,394,'admin/store/settings/orders/fields','admin/store/settings/orders/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,378,379,394,906,0,0,0,0,0),('management',907,68,'admin/config/people/accounts/fields','admin/config/people/accounts/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,8,47,68,907,0,0,0,0,0),('management',908,903,'admin/store/settings/orders/display/view','admin/store/settings/orders/display/view','Admin view','a:0:{}','system',-1,0,0,0,0,6,0,1,378,379,394,903,908,0,0,0,0),('management',909,903,'admin/store/settings/orders/display/customer','admin/store/settings/orders/display/customer','Customer view','a:0:{}','system',-1,0,0,0,1,6,0,1,378,379,394,903,909,0,0,0,0),('management',910,902,'admin/structure/taxonomy/%/display/default','admin/structure/taxonomy/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,20,56,67,902,910,0,0,0,0),('management',911,903,'admin/store/settings/orders/display/default','admin/store/settings/orders/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,378,379,394,903,911,0,0,0,0),('management',912,904,'admin/config/people/accounts/display/default','admin/config/people/accounts/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,47,68,904,912,0,0,0,0),('management',913,575,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,20,567,575,913,0,0,0,0,0),('management',914,114,'admin/structure/types/manage/%/display','admin/structure/types/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,20,35,114,914,0,0,0,0,0),('management',915,575,'admin/structure/file-types/manage/%/fields','admin/structure/file-types/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,20,567,575,915,0,0,0,0,0),('management',916,114,'admin/structure/types/manage/%/fields','admin/structure/types/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,20,35,114,916,0,0,0,0,0),('management',917,902,'admin/structure/taxonomy/%/display/full','admin/structure/taxonomy/%/display/full','Taxonomy term page','a:0:{}','system',-1,0,0,0,0,6,0,1,20,56,67,902,917,0,0,0,0),('management',918,902,'admin/structure/taxonomy/%/display/token','admin/structure/taxonomy/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,1,6,0,1,20,56,67,902,918,0,0,0,0),('management',919,903,'admin/store/settings/orders/display/token','admin/store/settings/orders/display/token','Tokens','a:0:{}','system',-1,0,0,0,2,6,0,1,378,379,394,903,919,0,0,0,0),('management',920,904,'admin/config/people/accounts/display/token','admin/config/people/accounts/display/token','Tokens','a:0:{}','system',-1,0,0,0,1,6,0,1,8,47,68,904,920,0,0,0,0),('management',921,904,'admin/config/people/accounts/display/full','admin/config/people/accounts/display/full','User account','a:0:{}','system',-1,0,0,0,0,6,0,1,8,47,68,904,921,0,0,0,0),('management',922,906,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,378,379,394,906,922,0,0,0,0),('management',923,905,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,20,56,67,905,923,0,0,0,0),('management',924,907,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,8,47,68,907,924,0,0,0,0),('management',925,430,'admin/store/settings/orders/products/display/cart','admin/store/settings/orders/products/display/cart','Cart view','a:0:{}','system',-1,0,0,0,1,6,0,1,378,379,394,430,925,0,0,0,0),('management',926,913,'admin/structure/file-types/manage/%/display/default','admin/structure/file-types/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,20,567,575,913,926,0,0,0,0),('management',927,914,'admin/structure/types/manage/%/display/default','admin/structure/types/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,20,35,114,914,927,0,0,0,0),('management',928,430,'admin/store/settings/orders/products/display/default','admin/store/settings/orders/products/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,378,379,394,430,928,0,0,0,0),('management',929,914,'admin/structure/types/manage/%/display/email_html','admin/structure/types/manage/%/display/email_html','Email: HTML','a:0:{}','system',-1,0,0,0,6,6,0,1,20,35,114,914,929,0,0,0,0),('management',930,914,'admin/structure/types/manage/%/display/email_textalt','admin/structure/types/manage/%/display/email_textalt','Email: HTML text alternative','a:0:{}','system',-1,0,0,0,7,6,0,1,20,35,114,914,930,0,0,0,0),('management',931,914,'admin/structure/types/manage/%/display/email_plain','admin/structure/types/manage/%/display/email_plain','Email: Plain','a:0:{}','system',-1,0,0,0,5,6,0,1,20,35,114,914,931,0,0,0,0),('management',932,913,'admin/structure/file-types/manage/%/display/full','admin/structure/file-types/manage/%/display/full','Full content','a:0:{}','system',-1,0,0,0,1,6,0,1,20,567,575,913,932,0,0,0,0),('management',933,914,'admin/structure/types/manage/%/display/full','admin/structure/types/manage/%/display/full','Full content','a:0:{}','system',-1,0,0,0,0,6,0,1,20,35,114,914,933,0,0,0,0),('management',934,430,'admin/store/settings/orders/products/display/full','admin/store/settings/orders/products/display/full','Normal view','a:0:{}','system',-1,0,0,0,0,6,0,1,378,379,394,430,934,0,0,0,0),('management',935,913,'admin/structure/file-types/manage/%/display/preview','admin/structure/file-types/manage/%/display/preview','Preview','a:0:{}','system',-1,0,0,0,2,6,0,1,20,567,575,913,935,0,0,0,0),('management',936,913,'admin/structure/file-types/manage/%/display/rss','admin/structure/file-types/manage/%/display/rss','RSS','a:0:{}','system',-1,0,0,0,3,6,0,1,20,567,575,913,936,0,0,0,0),('management',937,914,'admin/structure/types/manage/%/display/rss','admin/structure/types/manage/%/display/rss','RSS','a:0:{}','system',-1,0,0,0,2,6,0,1,20,35,114,914,937,0,0,0,0),('management',938,913,'admin/structure/file-types/manage/%/display/search_index','admin/structure/file-types/manage/%/display/search_index','Search index','a:0:{}','system',-1,0,0,0,4,6,0,1,20,567,575,913,938,0,0,0,0),('management',939,914,'admin/structure/types/manage/%/display/search_index','admin/structure/types/manage/%/display/search_index','Search index','a:0:{}','system',-1,0,0,0,3,6,0,1,20,35,114,914,939,0,0,0,0),('management',940,913,'admin/structure/file-types/manage/%/display/search_result','admin/structure/file-types/manage/%/display/search_result','Search result','a:0:{}','system',-1,0,0,0,5,6,0,1,20,567,575,913,940,0,0,0,0),('management',941,914,'admin/structure/types/manage/%/display/search_result','admin/structure/types/manage/%/display/search_result','Search result highlighting input','a:0:{}','system',-1,0,0,0,4,6,0,1,20,35,114,914,941,0,0,0,0),('management',942,914,'admin/structure/types/manage/%/display/teaser','admin/structure/types/manage/%/display/teaser','Teaser','a:0:{}','system',-1,0,0,0,1,6,0,1,20,35,114,914,942,0,0,0,0),('management',943,913,'admin/structure/file-types/manage/%/display/token','admin/structure/file-types/manage/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,6,6,0,1,20,567,575,913,943,0,0,0,0),('management',944,914,'admin/structure/types/manage/%/display/token','admin/structure/types/manage/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,8,6,0,1,20,35,114,914,944,0,0,0,0),('management',945,913,'admin/structure/file-types/manage/%/display/teaser','admin/structure/file-types/manage/%/display/teaser','Teaser','a:0:{}','system',-1,0,0,0,0,6,0,1,20,567,575,913,945,0,0,0,0),('management',946,430,'admin/store/settings/orders/products/display/token','admin/store/settings/orders/products/display/token','Tokens','a:0:{}','system',-1,0,0,0,2,6,0,1,378,379,394,430,946,0,0,0,0),('management',947,915,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,20,567,575,915,947,0,0,0,0),('management',948,916,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,20,35,114,916,948,0,0,0,0),('management',949,923,'admin/structure/taxonomy/%/fields/%/delete','admin/structure/taxonomy/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,20,56,67,905,923,949,0,0,0),('management',950,923,'admin/structure/taxonomy/%/fields/%/edit','admin/structure/taxonomy/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,20,56,67,905,923,950,0,0,0),('management',951,923,'admin/structure/taxonomy/%/fields/%/field-settings','admin/structure/taxonomy/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,20,56,67,905,923,951,0,0,0),('management',952,923,'admin/structure/taxonomy/%/fields/%/widget-type','admin/structure/taxonomy/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,20,56,67,905,923,952,0,0,0),('management',953,922,'admin/store/settings/orders/fields/%/delete','admin/store/settings/orders/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,378,379,394,906,922,953,0,0,0),('management',954,922,'admin/store/settings/orders/fields/%/edit','admin/store/settings/orders/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,378,379,394,906,922,954,0,0,0),('management',955,922,'admin/store/settings/orders/fields/%/field-settings','admin/store/settings/orders/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,378,379,394,906,922,955,0,0,0),('management',956,922,'admin/store/settings/orders/fields/%/widget-type','admin/store/settings/orders/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,378,379,394,906,922,956,0,0,0),('management',957,431,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,378,379,394,431,957,0,0,0,0),('management',958,924,'admin/config/people/accounts/fields/%/delete','admin/config/people/accounts/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,8,47,68,907,924,958,0,0,0),('management',959,924,'admin/config/people/accounts/fields/%/edit','admin/config/people/accounts/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,8,47,68,907,924,959,0,0,0),('management',960,924,'admin/config/people/accounts/fields/%/field-settings','admin/config/people/accounts/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,8,47,68,907,924,960,0,0,0),('management',961,924,'admin/config/people/accounts/fields/%/widget-type','admin/config/people/accounts/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,8,47,68,907,924,961,0,0,0),('management',962,154,'admin/structure/types/manage/%/comment/display/default','admin/structure/types/manage/%/comment/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,20,35,114,154,962,0,0,0,0),('management',963,154,'admin/structure/types/manage/%/comment/display/full','admin/structure/types/manage/%/comment/display/full','Full comment','a:0:{}','system',-1,0,0,0,0,6,0,1,20,35,114,154,963,0,0,0,0),('management',964,154,'admin/structure/types/manage/%/comment/display/token','admin/structure/types/manage/%/comment/display/token','Tokens','a:0:{}','system',-1,0,0,0,1,6,0,1,20,35,114,154,964,0,0,0,0),('management',965,155,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,20,35,114,155,965,0,0,0,0),('management',966,947,'admin/structure/file-types/manage/%/fields/%/delete','admin/structure/file-types/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,20,567,575,915,947,966,0,0,0),('management',967,947,'admin/structure/file-types/manage/%/fields/%/edit','admin/structure/file-types/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,20,567,575,915,947,967,0,0,0),('management',968,947,'admin/structure/file-types/manage/%/fields/%/field-settings','admin/structure/file-types/manage/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,20,567,575,915,947,968,0,0,0),('management',969,947,'admin/structure/file-types/manage/%/fields/%/widget-type','admin/structure/file-types/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,20,567,575,915,947,969,0,0,0),('management',970,948,'admin/structure/types/manage/%/fields/%/delete','admin/structure/types/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,20,35,114,916,948,970,0,0,0),('management',971,948,'admin/structure/types/manage/%/fields/%/edit','admin/structure/types/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,20,35,114,916,948,971,0,0,0),('management',972,948,'admin/structure/types/manage/%/fields/%/field-settings','admin/structure/types/manage/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,20,35,114,916,948,972,0,0,0),('management',973,948,'admin/structure/types/manage/%/fields/%/widget-type','admin/structure/types/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,20,35,114,916,948,973,0,0,0),('management',974,957,'admin/store/settings/orders/products/fields/%/delete','admin/store/settings/orders/products/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,378,379,394,431,957,974,0,0,0),('management',975,957,'admin/store/settings/orders/products/fields/%/edit','admin/store/settings/orders/products/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,378,379,394,431,957,975,0,0,0),('management',976,957,'admin/store/settings/orders/products/fields/%/field-settings','admin/store/settings/orders/products/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,378,379,394,431,957,976,0,0,0),('management',977,957,'admin/store/settings/orders/products/fields/%/widget-type','admin/store/settings/orders/products/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,378,379,394,431,957,977,0,0,0),('management',978,965,'admin/structure/types/manage/%/comment/fields/%/delete','admin/structure/types/manage/%/comment/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,20,35,114,155,965,978,0,0,0),('management',979,965,'admin/structure/types/manage/%/comment/fields/%/edit','admin/structure/types/manage/%/comment/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,20,35,114,155,965,979,0,0,0),('management',980,965,'admin/structure/types/manage/%/comment/fields/%/field-settings','admin/structure/types/manage/%/comment/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,20,35,114,155,965,980,0,0,0),('management',981,965,'admin/structure/types/manage/%/comment/fields/%/widget-type','admin/structure/types/manage/%/comment/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,20,35,114,155,965,981,0,0,0);
/*!40000 ALTER TABLE `menu_links` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_router`
--

DROP TABLE IF EXISTS `menu_router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_router` (
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: the Drupal path this entry describes',
  `load_functions` blob NOT NULL COMMENT 'A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.',
  `to_arg_functions` blob NOT NULL COMMENT 'A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.',
  `access_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback which determines the access to this router path. Defaults to user_access.',
  `access_arguments` blob COMMENT 'A serialized array of arguments for the access callback.',
  `page_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that renders the page.',
  `page_arguments` blob COMMENT 'A serialized array of arguments for the page callback.',
  `delivery_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that sends the result of the page_callback function to the browser.',
  `fit` int(11) NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `number_parts` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  `context` int(11) NOT NULL DEFAULT '0' COMMENT 'Only for local tasks (tabs) - the context of a local task to control its placement.',
  `tab_parent` varchar(255) NOT NULL DEFAULT '' COMMENT 'Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).',
  `tab_root` varchar(255) NOT NULL DEFAULT '' COMMENT 'Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title for the current page, or the title for the tab if this is a local task.',
  `title_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which will alter the title. Defaults to t()',
  `title_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.',
  `theme_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which returns the name of the theme that will be used to render this page. If left empty, the default theme will be used.',
  `theme_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the theme callback.',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT 'Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.',
  `description` text NOT NULL COMMENT 'A description of this item.',
  `position` varchar(255) NOT NULL DEFAULT '' COMMENT 'The position of the block (left or right) on the system administration page for this item.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of the element. Lighter weights are higher up, heavier weights go down.',
  `include_file` mediumtext COMMENT 'The file to include for this element, usually the page callback function lives in this file.',
  PRIMARY KEY (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`(64),`weight`,`title`),
  KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps paths to various callbacks (access, page and title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_router`
--

LOCK TABLES `menu_router` WRITE;
/*!40000 ALTER TABLE `menu_router` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_router` VALUES ('admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',1,1,0,'','admin','Administration','t','','','a:0:{}',6,'','',9,'modules/system/system.admin.inc'),('admin/appearance','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_themes_page','a:0:{}','',3,2,0,'','admin/appearance','Appearance','t','','','a:0:{}',6,'Select and configure your themes.','left',-6,'modules/system/system.admin.inc'),('admin/appearance/default','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_default','a:0:{}','',7,3,0,'','admin/appearance/default','Set default theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/disable','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_disable','a:0:{}','',7,3,0,'','admin/appearance/disable','Disable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/enable','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_enable','a:0:{}','',7,3,0,'','admin/appearance/enable','Enable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Install new theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/appearance/list','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_themes_page','a:0:{}','',7,3,1,'admin/appearance','admin/appearance','List','t','','','a:0:{}',140,'Select and configure your theme','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','',7,3,1,'admin/appearance','admin/appearance','Settings','t','','','a:0:{}',132,'Configure default and theme specific settings.','',20,'modules/system/system.admin.inc'),('admin/appearance/settings/bartik','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"bartik\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Bartik','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Garland','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/global','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Global settings','t','','','a:0:{}',140,'','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings/seven','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"seven\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Seven','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/stark','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"stark\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Stark','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/sushibar','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:39:\"sites/all/themes/sushibar/sushibar.info\";s:4:\"name\";s:8:\"sushibar\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:8:\"sushibar\";s:11:\"description\";s:22:\"Theme for the sushibar\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:4:{s:27:\"bootstrap/css/bootstrap.css\";s:53:\"sites/all/themes/sushibar/bootstrap/css/bootstrap.css\";s:33:\"bootstrap/css/bootstrap-theme.css\";s:59:\"sites/all/themes/sushibar/bootstrap/css/bootstrap-theme.css\";s:15:\"css/animate.css\";s:41:\"sites/all/themes/sushibar/css/animate.css\";s:14:\"css/styles.css\";s:40:\"sites/all/themes/sushibar/css/styles.css\";}}s:7:\"scripts\";a:7:{s:25:\"bootstrap/js/bootstrap.js\";s:51:\"sites/all/themes/sushibar/bootstrap/js/bootstrap.js\";s:26:\"js/jquery.smooth-scroll.js\";s:52:\"sites/all/themes/sushibar/js/jquery.smooth-scroll.js\";s:19:\"js/jquery.cookie.js\";s:45:\"sites/all/themes/sushibar/js/jquery.cookie.js\";s:13:\"js/iscroll.js\";s:39:\"sites/all/themes/sushibar/js/iscroll.js\";s:13:\"js/weebpal.js\";s:39:\"sites/all/themes/sushibar/js/weebpal.js\";s:17:\"js/mobile_menu.js\";s:43:\"sites/all/themes/sushibar/js/mobile_menu.js\";s:14:\"js/sushibar.js\";s:40:\"sites/all/themes/sushibar/js/sushibar.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:21:{s:7:\"webform\";s:7:\"Webform\";s:8:\"headline\";s:8:\"Headline\";s:9:\"slideshow\";s:9:\"Slideshow\";s:6:\"header\";s:6:\"Header\";s:9:\"main_menu\";s:9:\"Main Menu\";s:6:\"banner\";s:6:\"Banner\";s:3:\"map\";s:3:\"Map\";s:4:\"help\";s:4:\"Help\";s:11:\"highlighted\";s:11:\"Highlighted\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:11:\"panel_first\";s:11:\"Panel First\";s:12:\"panel_second\";s:12:\"Panel Second\";s:11:\"panel_third\";s:11:\"Panel Third\";s:12:\"panel_fourth\";s:12:\"Panel Fourth\";s:11:\"panel_fifth\";s:11:\"Panel Fifth\";s:12:\"panel_footer\";s:12:\"Panel Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:3:{s:19:\"sidebar_first_width\";s:1:\"3\";s:20:\"sidebar_second_width\";s:1:\"3\";s:20:\"layout_width_default\";s:4:\"1200\";}s:5:\"skins\";a:7:{s:7:\"default\";s:7:\"Default\";s:4:\"rose\";s:4:\"Rose\";s:4:\"blue\";s:4:\"Blue\";s:6:\"violet\";s:6:\"Violet\";s:5:\"green\";s:5:\"Green\";s:7:\"masalar\";s:7:\"Masalar\";s:4:\"dark\";s:4:\"Dark\";}s:11:\"backgrounds\";a:8:{s:8:\"bg-black\";s:16:\"Background black\";s:4:\"bg-1\";s:12:\"Background 1\";s:4:\"bg-2\";s:12:\"Background 2\";s:4:\"bg-3\";s:12:\"Background 3\";s:4:\"bg-4\";s:12:\"Background 4\";s:4:\"bg-5\";s:12:\"Background 5\";s:4:\"bg-6\";s:12:\"Background 6\";s:4:\"bg-7\";s:12:\"Background 7\";}s:6:\"layout\";a:1:{s:12:\"layout-boxed\";s:12:\"Boxed Layout\";}s:10:\"screenshot\";s:40:\"sites/all/themes/sushibar/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499936122;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:4:{s:27:\"bootstrap/css/bootstrap.css\";s:53:\"sites/all/themes/sushibar/bootstrap/css/bootstrap.css\";s:33:\"bootstrap/css/bootstrap-theme.css\";s:59:\"sites/all/themes/sushibar/bootstrap/css/bootstrap-theme.css\";s:15:\"css/animate.css\";s:41:\"sites/all/themes/sushibar/css/animate.css\";s:14:\"css/styles.css\";s:40:\"sites/all/themes/sushibar/css/styles.css\";}}s:7:\"scripts\";a:7:{s:25:\"bootstrap/js/bootstrap.js\";s:51:\"sites/all/themes/sushibar/bootstrap/js/bootstrap.js\";s:26:\"js/jquery.smooth-scroll.js\";s:52:\"sites/all/themes/sushibar/js/jquery.smooth-scroll.js\";s:19:\"js/jquery.cookie.js\";s:45:\"sites/all/themes/sushibar/js/jquery.cookie.js\";s:13:\"js/iscroll.js\";s:39:\"sites/all/themes/sushibar/js/iscroll.js\";s:13:\"js/weebpal.js\";s:39:\"sites/all/themes/sushibar/js/weebpal.js\";s:17:\"js/mobile_menu.js\";s:43:\"sites/all/themes/sushibar/js/mobile_menu.js\";s:14:\"js/sushibar.js\";s:40:\"sites/all/themes/sushibar/js/sushibar.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"sushibar\";}','',15,4,1,'admin/appearance/settings','admin/appearance','sushibar','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/we_backend','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:43:\"sites/all/themes/we_backend/we_backend.info\";s:4:\"name\";s:10:\"we_backend\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:21:\"WeebPal Backend theme\";s:11:\"description\";s:26:\"Backend theme from WeebPal\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:10:{s:6:\"header\";s:6:\"Header\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:10:\"screenshot\";s:42:\"sites/all/themes/we_backend/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499643480;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"we_backend\";}','',15,4,1,'admin/appearance/settings','admin/appearance','WeebPal Backend theme','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/compact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page','a:0:{}','',3,2,0,'','admin/compact','Compact mode','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_config_page','a:0:{}','',3,2,0,'','admin/config','Configuration','t','','','a:0:{}',6,'Administer settings.','',0,'modules/system/system.admin.inc'),('admin/config/administration','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/administration','Administration','t','','','a:0:{}',6,'Administration tools.','',0,'modules/system/system.admin.inc'),('admin/config/administration/admin_menu','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"admin_menu_theme_settings\";}','',15,4,0,'','admin/config/administration/admin_menu','Administration menu','t','','','a:0:{}',6,'Adjust administration menu settings.','',0,'sites/all/modules/admin_menu/admin_menu.inc'),('admin/config/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/content','Content authoring','t','','','a:0:{}',6,'Settings related to formatting and authoring content.','left',-15,'modules/system/system.admin.inc'),('admin/config/content/ckeditor','','','user_access','a:1:{i:0;s:19:\"administer ckeditor\";}','ckeditor_admin_main','a:0:{}','',15,4,0,'','admin/config/content/ckeditor','CKEditor','t','','','a:0:{}',6,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/add','','','user_access','a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form','a:2:{i:0;s:27:\"ckeditor_admin_profile_form\";i:1;s:3:\"add\";}','',31,5,0,'','admin/config/content/ckeditor/add','Add a new CKEditor profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/addg','','','user_access','a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form','a:2:{i:0;s:34:\"ckeditor_admin_global_profile_form\";i:1;s:3:\"add\";}','',31,5,0,'','admin/config/content/ckeditor/addg','Add the CKEditor Global profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/clone/%','a:1:{i:5;s:21:\"ckeditor_profile_load\";}','','user_access','a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form','a:3:{i:0;s:33:\"ckeditor_admin_profile_clone_form\";i:1;s:5:\"clone\";i:2;i:5;}','',62,6,0,'','admin/config/content/ckeditor/clone/%','Clone the CKEditor profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/delete/%','a:1:{i:5;s:21:\"ckeditor_profile_load\";}','','user_access','a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form','a:2:{i:0;s:34:\"ckeditor_admin_profile_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/content/ckeditor/delete/%','Delete the CKEditor profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/edit/%','a:1:{i:5;s:21:\"ckeditor_profile_load\";}','','user_access','a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form','a:3:{i:0;s:27:\"ckeditor_admin_profile_form\";i:1;s:4:\"edit\";i:2;i:5;}','',62,6,0,'','admin/config/content/ckeditor/edit/%','Edit the CKEditor profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/editg','','','user_access','a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form','a:2:{i:0;s:34:\"ckeditor_admin_global_profile_form\";i:1;s:4:\"edit\";}','',31,5,0,'','admin/config/content/ckeditor/editg','Edit the CKEditor Global profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/skinframe','','','user_access','a:1:{i:0;s:19:\"administer ckeditor\";}','ckeditor_skinframe','a:0:{}','',31,5,0,'','admin/config/content/ckeditor/skinframe','Change skin of CKEditor','t','','','a:0:{}',0,'Configure skin for CKEditor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/email','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"email_admin_settings\";}','',15,4,0,'','admin/config/content/email','Email Contact Form Settings','t','','','a:0:{}',6,'Administer flood control settings for email contact forms','',0,''),('admin/config/content/exclude_node_title','','','user_access','a:1:{i:0;s:29:\"administer exclude node title\";}','drupal_get_form','a:1:{i:0;s:33:\"exclude_node_title_admin_settings\";}','',15,4,0,'','admin/config/content/exclude_node_title','Exclude Node Title','t','','','a:0:{}',6,'Exclude Node Title from display','',0,'sites/all/modules/exclude_node_title/exclude_node_title.admin.inc'),('admin/config/content/formats','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','',15,4,0,'','admin/config/content/formats','Text formats','t','','','a:0:{}',6,'Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%','a:1:{i:4;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/config/content/formats/%','','filter_admin_format_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%/disable','a:1:{i:4;s:18:\"filter_format_load\";}','','_filter_disable_format_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:20:\"filter_admin_disable\";i:1;i:4;}','',61,6,0,'','admin/config/content/formats/%/disable','Disable text format','t','','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/add','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:0:{}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','Add text format','t','','','a:0:{}',388,'','',1,'modules/filter/filter.admin.inc'),('admin/config/content/formats/list','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','List','t','','','a:0:{}',140,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/title','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"title_admin_settings_form\";}','',15,4,0,'','admin/config/content/title','Title settings','t','','','a:0:{}',6,'Settings for the Title module.','',0,'sites/all/modules/title/title.admin.inc'),('admin/config/content/webform','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:22:\"webform_admin_settings\";}','',15,4,0,'','admin/config/content/webform','Webform settings','t','','','a:0:{}',6,'Global configuration of webform functionality.','',0,'sites/all/modules/webform/includes/webform.admin.inc'),('admin/config/content/webform-hints','','','user_access','a:1:{i:0;s:33:\"administer Webform Hints settings\";}','drupal_get_form','a:1:{i:0;s:28:\"webform_hints_admin_settings\";}','',15,4,0,'','admin/config/content/webform-hints','Webform Hints settings','t','','','a:0:{}',6,'Administer which of your Webforms will receive the hints effect.','',0,'sites/all/modules/webform_hints/webform_hints.admin.inc'),('admin/config/development','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/development','Development','t','','','a:0:{}',6,'Development tools.','right',-10,'modules/system/system.admin.inc'),('admin/config/development/jquery_update','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"jquery_update_settings_form\";}','',15,4,0,'','admin/config/development/jquery_update','jQuery update','t','','','a:0:{}',6,'Configure settings related to the jQuery upgrade, the library path and compression.','',0,''),('admin/config/development/logging','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"system_logging_settings\";}','',15,4,0,'','admin/config/development/logging','Logging and errors','t','','','a:0:{}',6,'Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.','',-15,'modules/system/system.admin.inc'),('admin/config/development/maintenance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:28:\"system_site_maintenance_mode\";}','',15,4,0,'','admin/config/development/maintenance','Maintenance mode','t','','','a:0:{}',6,'Take the site offline for maintenance or bring it back online.','',-10,'modules/system/system.admin.inc'),('admin/config/development/performance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}','',15,4,0,'','admin/config/development/performance','Performance','t','','','a:0:{}',6,'Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','',-20,'modules/system/system.admin.inc'),('admin/config/media','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/media','Media','t','','','a:0:{}',6,'Media tools.','left',-10,'modules/system/system.admin.inc'),('admin/config/media/file-settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"file_entity_settings_form\";}','',15,4,0,'','admin/config/media/file-settings','File settings','t','','','a:0:{}',6,'Configure allowed file extensions, default alt and title sources, and the file upload wizard.','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/config/media/file-system','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_file_system_settings\";}','',15,4,0,'','admin/config/media/file-system','File system','t','','','a:0:{}',6,'Tell Drupal where to store uploaded files and how they are accessed.','',-10,'modules/system/system.admin.inc'),('admin/config/media/flexslider','','','ctools_export_ui_task_access','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"list\";}','',15,4,0,'','admin/config/media/flexslider','FlexSlider','t','','','a:0:{}',6,'Administer FlexSlider presets.','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/add','','','ctools_export_ui_task_access','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:3:\"add\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:3:\"add\";}','',31,5,1,'admin/config/media/flexslider','admin/config/media/flexslider','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/advanced','','','user_access','a:1:{i:0;s:21:\"administer flexslider\";}','drupal_get_form','a:1:{i:0;s:24:\"flexslider_form_settings\";}','',31,5,1,'admin/config/media/flexslider','admin/config/media/flexslider','Advanced settings','t','','','a:0:{}',132,'Configure the advanced flexslider module settings.','',2,'sites/all/modules/flexslider/flexslider.admin.inc'),('admin/config/media/flexslider/import','','','ctools_export_ui_task_access','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"import\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"import\";}','',31,5,1,'admin/config/media/flexslider','admin/config/media/flexslider','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list','','','ctools_export_ui_task_access','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"list\";}','',31,5,1,'admin/config/media/flexslider','admin/config/media/flexslider','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"edit\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"edit\";i:2;i:5;}','',62,6,0,'','admin/config/media/flexslider/list/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%/clone','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:5:\"clone\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:5:\"clone\";i:2;i:5;}','',125,7,0,'','admin/config/media/flexslider/list/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%/delete','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"delete\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"delete\";i:2;i:5;}','',125,7,0,'','admin/config/media/flexslider/list/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%/disable','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:7:\"disable\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:7:\"disable\";i:2;i:5;}','',125,7,0,'','admin/config/media/flexslider/list/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%/edit','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"edit\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:4:\"edit\";i:2;i:5;}','',125,7,1,'admin/config/media/flexslider/list/%','admin/config/media/flexslider/list/%','Edit','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%/enable','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"enable\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"enable\";i:2;i:5;}','',125,7,0,'','admin/config/media/flexslider/list/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%/export','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"export\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"export\";i:2;i:5;}','',125,7,1,'admin/config/media/flexslider/list/%','admin/config/media/flexslider/list/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/flexslider/list/%/revert','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:27:\"flexslider_ctools_export_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"revert\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:27:\"flexslider_ctools_export_ui\";i:1;s:6:\"delete\";i:2;i:5;}','',125,7,0,'','admin/config/media/flexslider/list/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/media/image-styles','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','image_style_list','a:0:{}','',15,4,0,'','admin/config/media/image-styles','Image styles','t','','','a:0:{}',6,'Configure styles that can be used for resizing or adjusting images on display.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/add','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:1:{i:0;s:20:\"image_style_add_form\";}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','Add style','t','','','a:0:{}',388,'Add a new image style.','',2,'modules/image/image.admin.inc'),('admin/config/media/image-styles/delete/%','a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"1\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:23:\"image_style_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/delete/%','Delete style','t','','','a:0:{}',6,'Delete an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%','a:1:{i:5;s:16:\"image_style_load\";}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:16:\"image_style_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/edit/%','Edit style','t','','','a:0:{}',6,'Configure an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/add/%','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:28:\"image_effect_definition_load\";a:1:{i:0;i:5;}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/add/%','Add image effect','t','','','a:0:{}',6,'Add a new effect to a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','t','','','a:0:{}',6,'Edit an existing effect within a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%/delete','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:24:\"image_effect_delete_form\";i:1;i:5;i:2;i:7;}','',501,9,0,'','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','t','','','a:0:{}',6,'Delete an existing effect from a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/list','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','image_style_list','a:0:{}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','List','t','','','a:0:{}',140,'List the current image styles on the site.','',1,'modules/image/image.admin.inc'),('admin/config/media/image-styles/revert/%','a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"2\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:23:\"image_style_revert_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/revert/%','Revert style','t','','','a:0:{}',6,'Revert an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-toolkit','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"system_image_toolkit_settings\";}','',15,4,0,'','admin/config/media/image-toolkit','Image toolkit','t','','','a:0:{}',6,'Choose which image toolkit to use if you have installed optional toolkits.','',20,'modules/system/system.admin.inc'),('admin/config/media/imce','','','user_access','a:1:{i:0;s:15:\"administer imce\";}','imce_admin','a:0:{}','',15,4,0,'','admin/config/media/imce','IMCE','t','','','a:0:{}',6,'Control how your image/file browser works.','',0,'sites/all/modules/imce/inc/imce.admin.inc'),('admin/config/media/imce/profile','','','user_access','a:1:{i:0;s:15:\"administer imce\";}','imce_profile_operations','a:0:{}','',31,5,0,'','admin/config/media/imce/profile','Add new profile','t','','','a:0:{}',4,'','',0,'sites/all/modules/imce/inc/imce.admin.inc'),('admin/config/people','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/people','People','t','','','a:0:{}',6,'Configure user accounts.','left',-20,'modules/system/system.admin.inc'),('admin/config/people/accounts','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','',15,4,0,'','admin/config/people/accounts','Account settings','t','','','a:0:{}',6,'Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.','',-10,'modules/user/user.admin.inc'),('admin/config/people/accounts/display','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/default','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/full','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"full\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','User account','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/token','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:5:\"token\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/people/accounts/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/delete','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/edit','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/field-settings','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/widget-type','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/groups/%/delete','a:1:{i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:5;}','',125,7,0,'','admin/config/people/accounts/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/config/people/accounts/groups/%/enable','a:1:{i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:5;}','',125,7,0,'','admin/config/people/accounts/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/config/people/accounts/settings','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-10,'modules/user/user.admin.inc'),('admin/config/people/ip-blocking','','','user_access','a:1:{i:0;s:18:\"block IP addresses\";}','system_ip_blocking','a:0:{}','',15,4,0,'','admin/config/people/ip-blocking','IP address blocking','t','','','a:0:{}',6,'Manage blocked IP addresses.','',10,'modules/system/system.admin.inc'),('admin/config/people/ip-blocking/delete/%','a:1:{i:5;s:15:\"blocked_ip_load\";}','','user_access','a:1:{i:0;s:18:\"block IP addresses\";}','drupal_get_form','a:2:{i:0;s:25:\"system_ip_blocking_delete\";i:1;i:5;}','',62,6,0,'','admin/config/people/ip-blocking/delete/%','Delete IP address','t','','','a:0:{}',6,'','',0,'modules/system/system.admin.inc'),('admin/config/regional','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/regional','Regional and language','t','','','a:0:{}',6,'Regional settings, localization and translation.','left',-5,'modules/system/system.admin.inc'),('admin/config/regional/date-time','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','',15,4,0,'','admin/config/regional/date-time','Date and time','t','','','a:0:{}',6,'Configure display formats for date and time.','',-15,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_formats','a:0:{}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Formats','t','','','a:0:{}',132,'Configure display format strings for date and time.','',-9,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:30:\"system_date_delete_format_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/delete','Delete date format','t','','','a:0:{}',6,'Allow users to delete a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/edit','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:34:\"system_configure_date_formats_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/edit','Edit date format','t','','','a:0:{}',6,'Allow users to edit a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:34:\"system_configure_date_formats_form\";}','',63,6,1,'admin/config/regional/date-time/formats','admin/config/regional/date-time','Add format','t','','','a:0:{}',388,'Allow users to add additional date formats.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup','a:0:{}','',63,6,0,'','admin/config/regional/date-time/formats/lookup','Date and time lookup','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/locale','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','locale_date_format_language_overview_page','a:0:{}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Localize','t','','','a:0:{}',132,'Configure date formats for each locale','',-8,'modules/locale/locale.admin.inc'),('admin/config/regional/date-time/locale/%/edit','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:23:\"locale_date_format_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/locale/%/edit','Localize date formats','t','','','a:0:{}',6,'Configure date formats for each locale','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/date-time/locale/%/reset','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:29:\"locale_date_format_reset_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/locale/%/reset','Reset date formats','t','','','a:0:{}',6,'Reset localized date formats to global defaults','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/date-time/types','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Types','t','','','a:0:{}',140,'Configure display formats for date and time.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:35:\"system_delete_date_format_type_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/types/%/delete','Delete date type','t','','','a:0:{}',6,'Allow users to delete a configured date type.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_add_date_format_type_form\";}','',63,6,1,'admin/config/regional/date-time/types','admin/config/regional/date-time','Add date type','t','','','a:0:{}',388,'Add new date type.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/i18n','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:20:\"variable_module_form\";i:1;s:4:\"i18n\";}','',15,4,0,'','admin/config/regional/i18n','Multilingual settings','t','','','a:0:{}',6,'Configure extended options for multilingual content and translations.','',10,''),('admin/config/regional/i18n/configure','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:20:\"variable_module_form\";i:1;s:4:\"i18n\";}','',31,5,1,'admin/config/regional/i18n','admin/config/regional/i18n','Multilingual system','t','','','a:0:{}',140,'Configure extended options for multilingual content and translations.','',0,''),('admin/config/regional/i18n/strings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"variable_edit_form\";i:1;a:2:{i:0;s:27:\"i18n_string_allowed_formats\";i:1;s:27:\"i18n_string_source_language\";}}','',31,5,1,'admin/config/regional/i18n','admin/config/regional/i18n','Strings','t','','','a:0:{}',132,'Options for user defined strings.','',20,''),('admin/config/regional/language','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:30:\"locale_languages_overview_form\";}','',15,4,0,'','admin/config/regional/language','Languages','t','','','a:0:{}',6,'Configure languages for content and the user interface.','',-10,'modules/locale/locale.admin.inc'),('admin/config/regional/language/add','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_languages_add_screen','a:0:{}','',31,5,1,'admin/config/regional/language','admin/config/regional/language','Add language','t','','','a:0:{}',388,'','',5,'modules/locale/locale.admin.inc'),('admin/config/regional/language/configure','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:31:\"locale_languages_configure_form\";}','',31,5,1,'admin/config/regional/language','admin/config/regional/language','Detection and selection','t','','','a:0:{}',132,'','',10,'modules/locale/locale.admin.inc'),('admin/config/regional/language/configure/session','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:38:\"locale_language_providers_session_form\";}','',63,6,0,'','admin/config/regional/language/configure/session','Session language detection configuration','t','','','a:0:{}',4,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/language/configure/url','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:34:\"locale_language_providers_url_form\";}','',63,6,0,'','admin/config/regional/language/configure/url','URL language detection configuration','t','','','a:0:{}',4,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/language/delete/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:2:{i:0;s:28:\"locale_languages_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/regional/language/delete/%','Confirm','t','','','a:0:{}',6,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/language/edit/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:2:{i:0;s:26:\"locale_languages_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/regional/language/edit/%','Edit language','t','','','a:0:{}',6,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/language/overview','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:30:\"locale_languages_overview_form\";}','',31,5,1,'admin/config/regional/language','admin/config/regional/language','List','t','','','a:0:{}',140,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_regional_settings\";}','',15,4,0,'','admin/config/regional/settings','Regional settings','t','','','a:0:{}',6,'Settings for the site\'s default time zone and country.','',-20,'modules/system/system.admin.inc'),('admin/config/regional/translate','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_overview_screen','a:0:{}','',15,4,0,'','admin/config/regional/translate','Translate interface','t','','','a:0:{}',6,'Translate the built in interface and optionally other text.','',-5,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/delete/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_delete_page','a:1:{i:0;i:5;}','',62,6,0,'','admin/config/regional/translate/delete/%','Delete string','t','','','a:0:{}',6,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/edit/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','drupal_get_form','a:2:{i:0;s:38:\"i18n_string_locale_translate_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/regional/translate/edit/%','Edit string','t','','','a:0:{}',6,'','',0,'sites/all/modules/i18n/i18n_string/i18n_string.pages.inc'),('admin/config/regional/translate/export','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_export_screen','a:0:{}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Export','t','','','a:0:{}',132,'','',30,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/i18n_string','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','drupal_get_form','a:1:{i:0;s:30:\"i18n_string_admin_refresh_form\";}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Strings','t','','','a:0:{}',132,'Refresh user defined strings.','',20,'sites/all/modules/i18n/i18n_string/i18n_string.admin.inc'),('admin/config/regional/translate/import','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','drupal_get_form','a:1:{i:0;s:28:\"locale_translate_import_form\";}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Import','t','','','a:0:{}',132,'','',20,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/overview','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_overview_screen','a:0:{}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Overview','t','','','a:0:{}',140,'','',0,'modules/locale/locale.admin.inc'),('admin/config/regional/translate/translate','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_translate_seek_screen','a:0:{}','',31,5,1,'admin/config/regional/translate','admin/config/regional/translate','Translate','t','','','a:0:{}',132,'','',10,'modules/locale/locale.admin.inc'),('admin/config/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/search','Search and metadata','t','','','a:0:{}',6,'Local site search, metadata and SEO.','left',-10,'modules/system/system.admin.inc'),('admin/config/search/clean-urls','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_clean_url_settings\";}','',15,4,0,'','admin/config/search/clean-urls','Clean URLs','t','','','a:0:{}',6,'Enable or disable clean URLs for your site.','',5,'modules/system/system.admin.inc'),('admin/config/search/clean-urls/check','','','1','a:0:{}','drupal_json_output','a:1:{i:0;a:1:{s:6:\"status\";b:1;}}','',31,5,0,'','admin/config/search/clean-urls/check','Clean URL check','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/search/page-title','','','user_access','a:1:{i:0;s:22:\"administer page titles\";}','drupal_get_form','a:1:{i:0;s:25:\"page_title_admin_settings\";}','',15,4,0,'','admin/config/search/page-title','Page titles','t','','','a:0:{}',6,'Configure the page titles for your site (the title in the &lt;head&gt; tag).','',0,'sites/all/modules/page_title/page_title.admin.inc'),('admin/config/search/path','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','',15,4,0,'','admin/config/search/path','URL aliases','t','','','a:0:{}',6,'Change your site\'s URL paths by aliasing them.','',-5,'modules/path/path.admin.inc'),('admin/config/search/path/add','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','Add alias','t','','','a:0:{}',388,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/delete/%','a:1:{i:5;s:9:\"path_load\";}','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:2:{i:0;s:25:\"path_admin_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/config/search/path/delete/%','Delete alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/delete_bulk','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:21:\"pathauto_admin_delete\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Delete aliases','t','','','a:0:{}',132,'','',40,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/path/edit/%','a:1:{i:5;s:9:\"path_load\";}','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:1:{i:0;i:5;}','',62,6,0,'','admin/config/search/path/edit/%','Edit alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/list','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','List','t','','','a:0:{}',140,'','',-10,'modules/path/path.admin.inc'),('admin/config/search/path/patterns','','','user_access','a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form','a:1:{i:0;s:22:\"pathauto_patterns_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Patterns','t','','','a:0:{}',132,'','',10,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/path/settings','','','user_access','a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form','a:1:{i:0;s:22:\"pathauto_settings_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Settings','t','','','a:0:{}',132,'','',20,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/path/update_bulk','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:25:\"pathauto_bulk_update_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Bulk generate','t','','','a:0:{}',132,'','',30,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/settings','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:21:\"search_admin_settings\";}','',15,4,0,'','admin/config/search/settings','Search settings','t','','','a:0:{}',6,'Configure relevance settings for search and other indexing options.','',-10,'modules/search/search.admin.inc'),('admin/config/search/settings/reindex','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:22:\"search_reindex_confirm\";}','',31,5,0,'','admin/config/search/settings/reindex','Clear index','t','','','a:0:{}',4,'','',0,'modules/search/search.admin.inc'),('admin/config/services','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/services','Web services','t','','','a:0:{}',6,'Tools related to web services.','right',0,'modules/system/system.admin.inc'),('admin/config/services/rss-publishing','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_rss_feeds_settings\";}','',15,4,0,'','admin/config/services/rss-publishing','RSS publishing','t','','','a:0:{}',6,'Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.','',0,'modules/system/system.admin.inc'),('admin/config/services/sharethis','','','user_access','a:1:{i:0;s:20:\"administer sharethis\";}','drupal_get_form','a:1:{i:0;s:28:\"sharethis_configuration_form\";}','',15,4,0,'','admin/config/services/sharethis','ShareThis','t','','','a:0:{}',6,'Choose the widget, button family, and services for using ShareThis to share content online.','',0,'sites/all/modules/sharethis/sharethis.admin.inc'),('admin/config/services/simplenews','','','user_access','a:1:{i:0;s:22:\"administer newsletters\";}','drupal_get_form','a:1:{i:0;s:27:\"simplenews_admin_categories\";}','',15,4,0,'','admin/config/services/simplenews','Newsletters','t','','','a:0:{}',6,'Configure your sites newsletters.','',0,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/add','','','user_access','a:1:{i:0;s:22:\"administer newsletters\";}','drupal_get_form','a:1:{i:0;s:30:\"simplenews_admin_category_form\";}','',31,5,1,'admin/config/services/simplenews','admin/config/services/simplenews','Add newsletter category','t','','','a:0:{}',388,'','',-9,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/categories','','','user_access','a:1:{i:0;s:22:\"administer newsletters\";}','drupal_get_form','a:1:{i:0;s:27:\"simplenews_admin_categories\";}','',31,5,1,'admin/config/services/simplenews','admin/config/services/simplenews','Newsletters','t','','','a:0:{}',140,'','',0,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/categories/%/delete','a:1:{i:5;s:24:\"simplenews_category_load\";}','','user_access','a:1:{i:0;s:22:\"administer newsletters\";}','drupal_get_form','a:2:{i:0;s:32:\"simplenews_admin_category_delete\";i:1;i:5;}','',125,7,0,'','admin/config/services/simplenews/categories/%/delete','Newsletters','t','','','a:0:{}',6,'','',0,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/categories/%/edit','a:1:{i:5;s:24:\"simplenews_category_load\";}','','user_access','a:1:{i:0;s:22:\"administer newsletters\";}','drupal_get_form','a:2:{i:0;s:30:\"simplenews_admin_category_form\";i:1;i:5;}','',125,7,0,'','admin/config/services/simplenews/categories/%/edit','Newsletters','t','','','a:0:{}',6,'','',0,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/settings','','','user_access','a:1:{i:0;s:30:\"administer simplenews settings\";}','drupal_get_form','a:1:{i:0;s:36:\"simplenews_admin_settings_newsletter\";}','',31,5,1,'admin/config/services/simplenews','admin/config/services/simplenews','Settings','t','','','a:0:{}',132,'Simplenews settings.','',20,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/settings/mail','','','user_access','a:1:{i:0;s:30:\"administer simplenews settings\";}','drupal_get_form','a:1:{i:0;s:30:\"simplenews_admin_settings_mail\";}','',63,6,1,'admin/config/services/simplenews/settings','admin/config/services/simplenews','Send mail','t','','','a:0:{}',132,'Send mail, cron and debug options.','',-5,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/settings/newsletter','','','user_access','a:1:{i:0;s:30:\"administer simplenews settings\";}','drupal_get_form','a:1:{i:0;s:36:\"simplenews_admin_settings_newsletter\";}','',63,6,1,'admin/config/services/simplenews/settings','admin/config/services/simplenews','Newsletter','t','','','a:0:{}',140,'','',-15,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/services/simplenews/settings/subscription','','','user_access','a:1:{i:0;s:30:\"administer simplenews settings\";}','drupal_get_form','a:1:{i:0;s:38:\"simplenews_admin_settings_subscription\";}','',63,6,1,'admin/config/services/simplenews/settings','admin/config/services/simplenews','Subscription','t','','','a:0:{}',132,'Subscription settings, opt-in/out confirmation email text.','',-10,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/config/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/system','System','t','','','a:0:{}',6,'General system related configuration.','right',-20,'modules/system/system.admin.inc'),('admin/config/system/actions','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','',15,4,0,'','admin/config/system/actions','Actions','t','','','a:0:{}',6,'Manage the actions defined for your site.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/configure','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:24:\"system_actions_configure\";}','',31,5,0,'','admin/config/system/actions/configure','Configure an advanced action','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/delete/%','a:1:{i:5;s:12:\"actions_load\";}','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/system/actions/delete/%','Delete action','t','','','a:0:{}',6,'Delete an action.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/manage','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','',31,5,1,'admin/config/system/actions','admin/config/system/actions','Manage actions','t','','','a:0:{}',140,'Manage the actions defined for your site.','',-2,'modules/system/system.admin.inc'),('admin/config/system/actions/orphan','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans','a:0:{}','',31,5,0,'','admin/config/system/actions/orphan','Remove orphans','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/system/cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"system_cron_settings\";}','',15,4,0,'','admin/config/system/cron','Cron','t','','','a:0:{}',6,'Manage automatic site maintenance tasks.','',20,'modules/system/system.admin.inc'),('admin/config/system/site-information','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_information_settings\";}','',15,4,0,'','admin/config/system/site-information','Site information','t','','','a:0:{}',6,'Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.','',-20,'modules/system/system.admin.inc'),('admin/config/user-interface','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/user-interface','User interface','t','','','a:0:{}',6,'Tools that enhance the user interface.','right',-15,'modules/system/system.admin.inc'),('admin/config/user-interface/form-placeholder','','','user_access','a:1:{i:0;s:27:\"administer form placeholder\";}','drupal_get_form','a:1:{i:0;s:31:\"form_placeholder_admin_settings\";}','',15,4,0,'','admin/config/user-interface/form-placeholder','Form Placeholder','t','','','a:0:{}',6,'Use field label as placeholder for all elements in choosen form.','',0,'sites/all/modules/form_placeholder/form_placeholder.admin.inc'),('admin/config/user-interface/modulefilter','','','user_access','a:1:{i:0;s:24:\"administer module filter\";}','drupal_get_form','a:1:{i:0;s:22:\"module_filter_settings\";}','',15,4,0,'','admin/config/user-interface/modulefilter','Module filter','t','','','a:0:{}',6,'Configure how the modules page looks and acts.','',0,'sites/all/modules/module_filter/module_filter.admin.inc'),('admin/config/user-interface/shortcut','','','user_access','a:1:{i:0;s:20:\"administer shortcuts\";}','shortcut_set_admin','a:0:{}','',15,4,0,'','admin/config/user-interface/shortcut','Shortcuts','t','','','a:0:{}',6,'Add and modify shortcut sets.','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',30,5,0,'','admin/config/user-interface/shortcut/%','Edit shortcuts','shortcut_set_title_callback','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/add-link','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:17:\"shortcut_link_add\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Add shortcut','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/add-link-inline','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','shortcut_link_add_inline','a:1:{i:0;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/add-link-inline','Add shortcut','t','','','a:0:{}',0,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/delete','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_delete_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:24:\"shortcut_set_delete_form\";i:1;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/delete','Delete shortcut set','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/edit','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_edit_form\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit set name','t','','','a:0:{}',132,'','',10,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/links','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','List links','t','','','a:0:{}',140,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/add-set','','','user_access','a:1:{i:0;s:20:\"administer shortcuts\";}','drupal_get_form','a:1:{i:0;s:21:\"shortcut_set_add_form\";}','',31,5,1,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Add shortcut set','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/link/%','a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:18:\"shortcut_link_edit\";i:1;i:5;}','',62,6,0,'','admin/config/user-interface/shortcut/link/%','Edit shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/link/%/delete','a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:20:\"shortcut_link_delete\";i:1;i:5;}','',125,7,0,'','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/tvi','','','user_access','a:1:{i:0;s:36:\"administer taxonomy views integrator\";}','drupal_get_form','a:1:{i:0;s:17:\"tvi_settings_form\";}','',15,4,0,'','admin/config/user-interface/tvi','TVI settings','t','','','a:0:{}',6,'','',0,'sites/all/modules/tvi/includes/tvi.admin.inc'),('admin/config/workflow','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/workflow','Workflow','t','','','a:0:{}',6,'Content workflow, editorial workflow tools.','right',5,'modules/system/system.admin.inc'),('admin/config/workflow/rules/autocomplete_tags','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','rules_autocomplete_tags','a:1:{i:0;i:5;}','',31,5,0,'','admin/config/workflow/rules/autocomplete_tags','Rules tags autocomplete','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/upgrade','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:1:{i:0;s:18:\"rules_upgrade_form\";}','',31,5,0,'','admin/config/workflow/rules/upgrade','Upgrade','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/includes/rules.upgrade.inc'),('admin/config/workflow/rules/upgrade/clear','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:1:{i:0;s:32:\"rules_upgrade_confirm_clear_form\";}','',63,6,0,'','admin/config/workflow/rules/upgrade/clear','Clear','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/includes/rules.upgrade.inc'),('admin/content','','','user_access','a:1:{i:0;s:23:\"access content overview\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','',3,2,0,'','admin/content','Content','t','','','a:0:{}',6,'Administer content and comments.','',-10,'modules/node/node.admin.inc'),('admin/content/comment','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','',7,3,1,'admin/content','admin/content','Comments','t','','','a:0:{}',134,'List and edit site comments and the comment approval queue.','',0,'modules/comment/comment.admin.inc'),('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:1:{i:0;s:8:\"approval\";}','',15,4,1,'admin/content/comment','admin/content','Unapproved comments','comment_count_unpublished','','','a:0:{}',132,'','',0,'modules/comment/comment.admin.inc'),('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','',15,4,1,'admin/content/comment','admin/content','Published comments','t','','','a:0:{}',140,'','',-10,'modules/comment/comment.admin.inc'),('admin/content/file','','','user_access','a:1:{i:0;s:16:\"administer files\";}','drupal_get_form','a:1:{i:0;s:22:\"file_entity_admin_file\";}','',7,3,1,'admin/content','admin/content','Files','t','','','a:0:{}',134,'Manage files used on your site.','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/content/file/list','','','user_access','a:1:{i:0;s:16:\"administer files\";}','drupal_get_form','a:1:{i:0;s:22:\"file_entity_admin_file\";}','',15,4,1,'admin/content/file','admin/content','List','t','','','a:0:{}',140,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/content/node','','','user_access','a:1:{i:0;s:23:\"access content overview\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','',7,3,1,'admin/content','admin/content','Content','t','','','a:0:{}',140,'','',-10,'modules/node/node.admin.inc'),('admin/content/simplenews','','','user_access','a:1:{i:0;s:22:\"administer newsletters\";}','drupal_get_form','a:1:{i:0;s:34:\"simplenews_admin_newsletter_issues\";}','',7,3,1,'admin/content','admin/content','Newsletters','t','','','a:0:{}',132,'List newsletters and newsletter sent status.','',0,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/content/simplenews/subscriptions/delete','','','user_access','a:1:{i:0;s:35:\"administer simplenews subscriptions\";}','drupal_get_form','a:1:{i:0;s:47:\"simplenews_subscription_multiple_delete_confirm\";}','',31,5,0,'','admin/content/simplenews/subscriptions/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/content/webform','','','user_access','a:1:{i:0;s:26:\"access all webform results\";}','webform_admin_content','a:0:{}','',7,3,1,'admin/content','admin/content','Webforms','t','','','a:0:{}',132,'View and edit all the available webforms on your site.','',0,'sites/all/modules/webform/includes/webform.admin.inc'),('admin/dashboard','','','user_access','a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin','a:0:{}','',3,2,0,'','admin/dashboard','Dashboard','t','','','a:0:{}',6,'View and customize your dashboard.','',-15,''),('admin/dashboard/block-content/%/%','a:2:{i:3;N;i:4;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_block_content','a:2:{i:0;i:3;i:1;i:4;}','',28,5,0,'','admin/dashboard/block-content/%/%','','t','','','a:0:{}',0,'','',0,''),('admin/dashboard/configure','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_admin_blocks','a:0:{}','',7,3,0,'','admin/dashboard/configure','Configure available dashboard blocks','t','','','a:0:{}',4,'Configure which blocks can be shown on the dashboard.','',0,''),('admin/dashboard/customize','','','user_access','a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin','a:1:{i:0;b:1;}','',7,3,0,'','admin/dashboard/customize','Customize dashboard','t','','','a:0:{}',4,'Customize your dashboard.','',0,''),('admin/dashboard/drawer','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_disabled','a:0:{}','',7,3,0,'','admin/dashboard/drawer','','t','','','a:0:{}',0,'','',0,''),('admin/dashboard/update','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_update','a:0:{}','',7,3,0,'','admin/dashboard/update','','t','','','a:0:{}',0,'','',0,''),('admin/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_main','a:0:{}','',3,2,0,'','admin/help','Help','t','','','a:0:{}',6,'Reference for usage, configuration, and modules.','',9,'modules/help/help.admin.inc'),('admin/help/admin_menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/admin_menu','admin_menu','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/block','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/block','block','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/blog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/blog','blog','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/ckeditor','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/ckeditor','ckeditor','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/color','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/color','color','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/comment','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/comment','comment','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/contextual','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/contextual','contextual','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/dashboard','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/dashboard','dashboard','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/dblog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/dblog','dblog','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/dynamic_banner','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/dynamic_banner','dynamic_banner','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field','field','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_sql_storage','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_sql_storage','field_sql_storage','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_ui','field_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/file','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/file','file','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/file_entity','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/file_entity','file_entity','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/filter','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/filter','filter','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/flexslider','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/flexslider','flexslider','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/help','help','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/i18n','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/i18n','i18n','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/i18n_block','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/i18n_block','i18n_block','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/i18n_string','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/i18n_string','i18n_string','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/image','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/image','image','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/jcarousel','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/jcarousel','jcarousel','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/jquery_update','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/jquery_update','jquery_update','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/lang_dropdown','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/lang_dropdown','lang_dropdown','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/lang_dropdown_hideout','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/lang_dropdown_hideout','lang_dropdown_hideout','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/libraries','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/libraries','libraries','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/list','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/list','list','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/locale','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/locale','locale','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/menu','menu','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/node','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/node','node','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/number','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/number','number','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/options','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/options','options','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/page_title','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/page_title','page_title','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/path','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/path','path','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/pathauto','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/pathauto','pathauto','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/php','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/php','php','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/quicktabs','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/quicktabs','quicktabs','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/rdf','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/rdf','rdf','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/rules','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/rules','rules','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/search','search','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/sharethis','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/sharethis','sharethis','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/shortcut','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/shortcut','shortcut','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/simplenews','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/simplenews','simplenews','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/system','system','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/taxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/taxonomy','taxonomy','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/text','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/text','text','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/title','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/title','title','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/token','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/token','token','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/uc_order','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/uc_order','uc_order','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/uc_store','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/uc_store','uc_store','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/update','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/update','update','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/user','user','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views_slideshow','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views_slideshow','views_slideshow','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views_slideshow_cycle','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views_slideshow_cycle','views_slideshow_cycle','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/webform','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/webform','webform','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/index','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_index','a:0:{}','',3,2,1,'admin','admin','Index','t','','','a:0:{}',132,'','',-18,'modules/system/system.admin.inc'),('admin/modules','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',3,2,0,'','admin/modules','Modules','t','','','a:0:{}',6,'Extend site functionality.','',-2,'modules/system/system.admin.inc'),('admin/modules/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Install new module','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/modules/list','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',7,3,1,'admin/modules','admin/modules','List','t','','','a:0:{}',140,'','',0,'modules/system/system.admin.inc'),('admin/modules/list/confirm','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',15,4,0,'','admin/modules/list/confirm','List','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/modules/uninstall','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','',7,3,1,'admin/modules','admin/modules','Uninstall','t','','','a:0:{}',132,'','',20,'modules/system/system.admin.inc'),('admin/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','',15,4,0,'','admin/modules/uninstall/confirm','Uninstall','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/modules/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/people','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','',3,2,0,'','admin/people','People','t','','','a:0:{}',6,'Manage user accounts, roles, and permissions.','left',-4,'modules/user/user.admin.inc'),('admin/people/create','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:6:\"create\";}','',7,3,1,'admin/people','admin/people','Add user','t','','','a:0:{}',388,'','',0,'modules/user/user.admin.inc'),('admin/people/people','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','',7,3,1,'admin/people','admin/people','List','t','','','a:0:{}',140,'Find and manage people interacting with your site.','',-10,'modules/user/user.admin.inc'),('admin/people/permissions','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:22:\"user_admin_permissions\";}','',7,3,1,'admin/people','admin/people','Permissions','t','','','a:0:{}',132,'Determine access to features by selecting permissions for roles.','',0,'modules/user/user.admin.inc'),('admin/people/permissions/list','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:22:\"user_admin_permissions\";}','',15,4,1,'admin/people/permissions','admin/people','Permissions','t','','','a:0:{}',140,'Determine access to features by selecting permissions for roles.','',-8,'modules/user/user.admin.inc'),('admin/people/permissions/roles','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:16:\"user_admin_roles\";}','',15,4,1,'admin/people/permissions','admin/people','Roles','t','','','a:0:{}',132,'List, edit, or add user roles.','',-5,'modules/user/user.admin.inc'),('admin/people/permissions/roles/delete/%','a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:30:\"user_admin_role_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/delete/%','Delete role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/people/permissions/roles/edit/%','a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:15:\"user_admin_role\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/edit/%','Edit role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/people/simplenews','','','user_access','a:1:{i:0;s:35:\"administer simplenews subscriptions\";}','drupal_get_form','a:1:{i:0;s:29:\"simplenews_admin_subscription\";}','',7,3,1,'admin/people','admin/people','Newsletter subscriptions','t','','','a:0:{}',132,'Newsletter subscription management.','',0,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/people/simplenews/export','','','user_access','a:1:{i:0;s:35:\"administer simplenews subscriptions\";}','drupal_get_form','a:1:{i:0;s:35:\"simplenews_subscription_list_export\";}','',15,4,1,'admin/people/simplenews','admin/people','Export','t','','','a:0:{}',388,'','',10,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/people/simplenews/import','','','user_access','a:1:{i:0;s:35:\"administer simplenews subscriptions\";}','drupal_get_form','a:1:{i:0;s:32:\"simplenews_subscription_list_add\";}','',15,4,1,'admin/people/simplenews','admin/people','Mass subscribe','t','','','a:0:{}',388,'','',8,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/people/simplenews/unsubscribe','','','user_access','a:1:{i:0;s:35:\"administer simplenews subscriptions\";}','drupal_get_form','a:1:{i:0;s:35:\"simplenews_subscription_list_remove\";}','',15,4,1,'admin/people/simplenews','admin/people','Mass unsubscribe','t','','','a:0:{}',388,'','',9,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('admin/people/simplenews/users/edit/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:35:\"administer simplenews subscriptions\";}','drupal_get_form','a:2:{i:0;s:35:\"simplenews_subscriptions_admin_form\";i:1;i:5;}','',62,6,0,'','admin/people/simplenews/users/edit/%','Subscriptions','t','','','a:0:{}',6,'','',0,'sites/all/modules/simplenews/includes/simplenews.subscription.inc'),('admin/reports','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/reports','Reports','t','','','a:0:{}',6,'View reports, updates, and errors.','left',5,'modules/system/system.admin.inc'),('admin/reports/access-denied','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:13:\"access denied\";}','',7,3,0,'','admin/reports/access-denied','Top \'access denied\' errors','t','','','a:0:{}',6,'View \'access denied\' errors (403s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/dblog','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_overview','a:0:{}','',7,3,0,'','admin/reports/dblog','Recent log messages','t','','','a:0:{}',6,'View events that have recently been logged.','',-1,'modules/dblog/dblog.admin.inc'),('admin/reports/event/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_event','a:1:{i:0;i:3;}','',14,4,0,'','admin/reports/event/%','Details','t','','','a:0:{}',6,'','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list','a:0:{}','',7,3,0,'','admin/reports/fields','Field list','t','','','a:0:{}',6,'Overview of fields on all entity types.','',0,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list','a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','List','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/views-fields','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_field_list','a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','Used in views','t','','','a:0:{}',132,'Overview of fields used in all views.','',0,'sites/all/modules/views/includes/admin.inc'),('admin/reports/libraries','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','drupal_get_form','a:1:{i:0;s:24:\"libraries_admin_overview\";}','',7,3,0,'','admin/reports/libraries','Libraries','t','','','a:0:{}',6,'An overview of libraries installed on this site.','',0,'sites/all/modules/libraries/libraries.admin.inc'),('admin/reports/libraries/%','a:1:{i:3;s:17:\"libraries_ui_load\";}','','user_access','a:1:{i:0;s:19:\"access site reports\";}','drupal_get_form','a:2:{i:0;s:35:\"libraries_admin_library_status_form\";i:1;i:3;}','',14,4,0,'','admin/reports/libraries/%','Library status report','t','','','a:0:{}',6,'Status overview for a single library','',0,'sites/all/modules/libraries/libraries.admin.inc'),('admin/reports/page-not-found','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:14:\"page not found\";}','',7,3,0,'','admin/reports/page-not-found','Top \'page not found\' errors','t','','','a:0:{}',6,'View \'page not found\' errors (404s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/page-title','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"administer page titles\";}}}','views_page','a:2:{i:0;s:21:\"list_node_page_titles\";i:1;s:6:\"page_1\";}','',7,3,0,'','admin/reports/page-title','Page Title List','t','','','a:0:{}',6,'List all nodes with their Page Titles','',0,''),('admin/reports/search','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:6:\"search\";}','',7,3,0,'','admin/reports/search','Top search phrases','t','','','a:0:{}',6,'View most popular search phrases.','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/status','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_status','a:0:{}','',7,3,0,'','admin/reports/status','Status report','t','','','a:0:{}',6,'Get a status report about your site\'s operation and any detected problems.','',-60,'modules/system/system.admin.inc'),('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_php','a:0:{}','',15,4,0,'','admin/reports/status/php','PHP','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/status/rebuild','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}','',15,4,0,'','admin/reports/status/rebuild','Rebuild permissions','t','','','a:0:{}',0,'','',0,'modules/node/node.admin.inc'),('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}','',15,4,0,'','admin/reports/status/run-cron','Run cron','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/updates','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','module_filter_update_status','a:0:{}','',7,3,0,'','admin/reports/updates','Available updates','t','','','a:0:{}',6,'Get a status report about available updates for your installed modules and themes.','',-50,'sites/all/modules/module_filter/module_filter.pages.inc'),('admin/reports/updates/check','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_manual_status','a:0:{}','',15,4,0,'','admin/reports/updates/check','Manual update check','t','','','a:0:{}',0,'','',0,'modules/update/update.fetch.inc'),('admin/reports/updates/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Install new module or theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/reports/updates/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','module_filter_update_status','a:0:{}','',15,4,1,'admin/reports/updates','admin/reports/updates','List','t','','','a:0:{}',140,'','',0,'sites/all/modules/module_filter/module_filter.pages.inc'),('admin/reports/updates/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:15:\"update_settings\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Settings','t','','','a:0:{}',132,'','',50,'modules/update/update.settings.inc'),('admin/reports/updates/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/reports/views-plugins','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_plugin_list','a:0:{}','',7,3,0,'','admin/reports/views-plugins','Views plugins','t','','','a:0:{}',6,'Overview of plugins used in all views.','',0,'sites/all/modules/views/includes/admin.inc'),('admin/store','','','uc_store_admin_access','a:0:{}','uc_store_admin','a:0:{}','',3,2,0,'','admin/store','Store','t','','','a:0:{}',6,'Administer orders, products, customers, store settings, etc.','',-12,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/customers','','','user_access','a:1:{i:0;s:14:\"view customers\";}','uc_order_customers','a:0:{}','',7,3,0,'','admin/store/customers','Customers','t','','','a:0:{}',6,'View and search customer information.','left',-6,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/customers/orders','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}','views_page','a:2:{i:0;s:9:\"uc_orders\";i:1;s:11:\"by_customer\";}','',15,4,0,'','admin/store/customers/orders','','t','','','a:0:{}',0,'','',0,''),('admin/store/customers/view','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"view customers\";}}}','views_page','a:2:{i:0;s:12:\"uc_customers\";i:1;s:10:\"admin_page\";}','',15,4,0,'','admin/store/customers/view','View customers','t','','','a:0:{}',6,'View and search customer information.','',-10,''),('admin/store/orders','','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_orders','a:0:{}','',7,3,0,'','admin/store/orders','Orders','t','','','a:0:{}',6,'View and process orders.','left',-10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_view','a:2:{i:0;i:3;i:1;s:4:\"view\";}','',14,4,0,'','admin/store/orders/%','','uc_order_page_title','a:1:{i:0;i:3;}','','a:0:{}',6,'View order','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/add_line_item/%','a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}','','user_access','a:1:{i:0;s:11:\"edit orders\";}','drupal_get_form','a:3:{i:0;s:27:\"uc_order_add_line_item_form\";i:1;i:3;i:2;i:5;}','',58,6,0,'','admin/store/orders/%/add_line_item/%','Add a line item','t','','','a:0:{}',0,'','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/delete','a:1:{i:3;s:13:\"uc_order_load\";}','','uc_order_can_delete','a:1:{i:0;i:3;}','drupal_get_form','a:2:{i:0;s:28:\"uc_order_delete_confirm_form\";i:1;i:3;}','',29,5,0,'','admin/store/orders/%/delete','Delete an order','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/edit','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:11:\"edit orders\";}','drupal_get_form','a:2:{i:0;s:18:\"uc_order_edit_form\";i:1;i:3;}','',29,5,1,'admin/store/orders/%','admin/store/orders/%','Edit','t','','','a:0:{}',132,'','',1,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/invoice','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_view_invoice','a:1:{i:0;i:3;}','',29,5,1,'admin/store/orders/%','admin/store/orders/%','Invoice','t','','','a:0:{}',132,'','',3,''),('admin/store/orders/%/invoice/mail','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','drupal_get_form','a:2:{i:0;s:26:\"uc_order_mail_invoice_form\";i:1;i:3;}','',59,6,1,'admin/store/orders/%/invoice','admin/store/orders/%','Mail invoice','t','','','a:0:{}',132,'','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/invoice/print','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_view_invoice','a:2:{i:0;i:3;i:1;b:1;}','',59,6,1,'admin/store/orders/%/invoice','admin/store/orders/%','Printable invoice','t','','','a:0:{}',132,'','',-5,''),('admin/store/orders/%/invoice/view','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_view_invoice','a:1:{i:0;i:3;}','',59,6,1,'admin/store/orders/%/invoice','admin/store/orders/%','View invoice','t','','','a:0:{}',140,'','',-10,''),('admin/store/orders/%/log','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_log','a:1:{i:0;i:3;}','',29,5,1,'admin/store/orders/%','admin/store/orders/%','Log','t','','','a:0:{}',132,'','',10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/view','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_view','a:2:{i:0;i:3;i:1;s:4:\"view\";}','',29,5,1,'admin/store/orders/%','admin/store/orders/%','View','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/address_book','','','user_access','a:1:{i:0;s:11:\"edit orders\";}','uc_order_address_book','a:0:{}','',15,4,0,'','admin/store/orders/address_book','Select address','t','','','a:0:{}',0,'','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/create','','','user_access','a:1:{i:0;s:13:\"create orders\";}','drupal_get_form','a:1:{i:0;s:20:\"uc_order_create_form\";}','',15,4,0,'','admin/store/orders/create','Create order','t','','','a:0:{}',6,'Create an empty new order.','',-5,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/create/%','a:1:{i:4;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:13:\"create orders\";}','uc_order_create_for_user','a:1:{i:0;i:4;}','',30,5,0,'','admin/store/orders/create/%','Create order for this customer','t','','','a:0:{}',6,'Create an empty new order.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/customer','','','user_access','a:1:{i:0;s:11:\"edit orders\";}','uc_order_select_customer','a:1:{i:0;N;}','',15,4,0,'','admin/store/orders/customer','Select customer','t','','','a:0:{}',0,'','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/search','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}','views_page','a:2:{i:0;s:9:\"uc_orders\";i:1;s:6:\"search\";}','',15,4,0,'','admin/store/orders/search','Search orders','t','','','a:0:{}',6,'Search existing orders.','',0,''),('admin/store/orders/view','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}','views_page','a:2:{i:0;s:9:\"uc_orders\";i:1;s:10:\"admin_page\";}','',15,4,0,'','admin/store/orders/view','View orders','t','','','a:0:{}',6,'View and process the orders received through your website.','',-10,''),('admin/store/products','','','user_access','a:1:{i:0;s:19:\"administer products\";}','drupal_goto','a:1:{i:0;s:25:\"admin/store/products/view\";}','',7,3,0,'','admin/store/products','Products','t','','','a:0:{}',6,'Administer products, classes, and more.','left',-2,''),('admin/store/products/classes','','','user_access','a:1:{i:0;s:26:\"administer product classes\";}','uc_product_class_default','a:0:{}','',15,4,0,'','admin/store/products/classes','Manage classes','t','','','a:0:{}',6,'Create and edit product node types.','',-2,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/products/classes/%','a:1:{i:4;s:21:\"uc_product_class_load\";}','','user_access','a:1:{i:0;s:26:\"administer product classes\";}','drupal_get_form','a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}','',30,5,0,'','admin/store/products/classes/%','Product class','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/products/classes/%/delete','a:1:{i:4;s:21:\"uc_product_class_load\";}','','uc_product_class_delete_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:31:\"uc_product_class_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/store/products/classes/%/delete','','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/products/classes/%/edit','a:1:{i:4;s:21:\"uc_product_class_load\";}','','user_access','a:1:{i:0;s:26:\"administer product classes\";}','drupal_get_form','a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}','',61,6,1,'admin/store/products/classes/%','admin/store/products/classes/%','Edit','t','','','a:0:{}',140,'','',-5,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/products/view','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"administer products\";}}}','views_page','a:2:{i:0;s:11:\"uc_products\";i:1;s:10:\"admin_page\";}','',15,4,0,'','admin/store/products/view','View products','t','','','a:0:{}',6,'View and search products available through your website.','',-10,''),('admin/store/reports','','','user_access','a:1:{i:0;s:12:\"view reports\";}','uc_store_reports','a:0:{}','',7,3,0,'','admin/store/reports','Reports','t','','','a:0:{}',6,'Browse various store reports.','right',2,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_store_configuration_page','a:0:{}','',7,3,0,'','admin/store/settings','Configuration','t','','','a:0:{}',6,'Adjust configuration settings for Ubercart.','right',6,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/cart','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:26:\"uc_cart_cart_settings_form\";}','',15,4,0,'','admin/store/settings/cart','Cart','t','','','a:0:{}',6,'Configure the cart page display and settings.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/checkout','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}','',15,4,0,'','admin/store/settings/checkout','Checkout','t','','','a:0:{}',6,'Configure the checkout page display and completion rules.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/checkout/rules','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_cart_checkout_rules','a:0:{}','',31,5,1,'admin/store/settings/checkout','admin/store/settings/checkout','Rules','t','','','a:0:{}',132,'Edit the checkout rules.','',2,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/checkout/rules/manage/%','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}','',126,7,0,'','admin/store/settings/checkout/rules/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',4,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/%','a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:35:\"admin/store/settings/checkout/rules\";}','',252,8,0,'','admin/store/settings/checkout/rules/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/add/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:35:\"admin/store/settings/checkout/rules\";}','',506,9,0,'','admin/store/settings/checkout/rules/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:9;}}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/add/event','a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}','',507,9,0,'','admin/store/settings/checkout/rules/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/autocomplete','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','rules_ui_form_data_selection_auto_completion','a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}','',253,8,0,'','admin/store/settings/checkout/rules/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/clone','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}','',253,8,0,'','admin/store/settings/checkout/rules/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/delete/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:35:\"admin/store/settings/checkout/rules\";}','',506,9,0,'','admin/store/settings/checkout/rules/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/delete/event','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:35:\"admin/store/settings/checkout/rules\";}','',507,9,0,'','admin/store/settings/checkout/rules/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/edit/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:35:\"admin/store/settings/checkout/rules\";}','',506,9,0,'','admin/store/settings/checkout/rules/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/execute','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}','',253,8,0,'','admin/store/settings/checkout/rules/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/export','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:4:\"view\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}','',253,8,0,'','admin/store/settings/checkout/rules/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/settings','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}','',31,5,1,'admin/store/settings/checkout','admin/store/settings/checkout','Settings','t','','','a:0:{}',140,'Edit the basic checkout settings.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/countries','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_country_import_form\";}','',15,4,0,'','admin/store/settings/countries','Countries and addresses','t','','','a:0:{}',6,'Manage available countries and configure address formats.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/%/disable','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:16:\"administer store\";}','_uc_country_perform_country_action','a:2:{i:0;s:18:\"uc_country_disable\";i:1;i:4;}','',61,6,0,'','admin/store/settings/countries/%/disable','Disable a country','t','','','a:0:{}',0,'Disable a country from use.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/%/enable','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:16:\"administer store\";}','_uc_country_perform_country_action','a:2:{i:0;s:17:\"uc_country_enable\";i:1;i:4;}','',61,6,0,'','admin/store/settings/countries/%/enable','Enable a country','t','','','a:0:{}',0,'Enable a disabled country.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/%/remove','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:2:{i:0;s:22:\"uc_country_remove_form\";i:1;i:4;}','',61,6,0,'','admin/store/settings/countries/%/remove','Remove a country','t','','','a:0:{}',6,'Remove an installed country.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/%/update/%','a:2:{i:4;N;i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer store\";}','_uc_country_perform_country_action','a:3:{i:0;s:17:\"uc_country_update\";i:1;i:4;i:2;i:6;}','',122,7,0,'','admin/store/settings/countries/%/update/%','Update a country','t','','','a:0:{}',0,'Update an installed country.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/fields','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:28:\"uc_store_address_fields_form\";}','',31,5,1,'admin/store/settings/countries','admin/store/settings/countries','Address fields','t','','','a:0:{}',132,'Edit the address field settings.','',1,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/countries/formats','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:23:\"uc_country_formats_form\";}','',31,5,1,'admin/store/settings/countries','admin/store/settings/countries','Address formats','t','','','a:0:{}',132,'Edit country specific address format settings.','',1,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/import','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_country_import_form\";}','',31,5,1,'admin/store/settings/countries','admin/store/settings/countries','Countries','t','','','a:0:{}',140,'Import and manage countries.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/orders','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_order_settings_form\";}','',15,4,0,'','admin/store/settings/orders','Orders','t','','','a:0:{}',6,'Configure the display and workflow for orders.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/orders/display','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:7:\"default\";}','',31,5,1,'admin/store/settings/orders','admin/store/settings/orders','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/display/customer','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:8:\"customer\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:8:\"customer\";}','',63,6,1,'admin/store/settings/orders/display','admin/store/settings/orders','Customer view','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/display/default','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:7:\"default\";}','',63,6,1,'admin/store/settings/orders/display','admin/store/settings/orders','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/display/token','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:5:\"token\";}','',63,6,1,'admin/store/settings/orders/display','admin/store/settings/orders','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/display/view','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:4:\"view\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:4:\"view\";}','',63,6,1,'admin/store/settings/orders/display','admin/store/settings/orders','Admin view','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}','',31,5,1,'admin/store/settings/orders','admin/store/settings/orders','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields/%','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',62,6,0,'','admin/store/settings/orders/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields/%/delete','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields/%/edit','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields/%/field-settings','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields/%/widget-type','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/groups/%/delete','a:1:{i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:5;}','',125,7,0,'','admin/store/settings/orders/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/store/settings/orders/groups/%/enable','a:1:{i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:5;}','',125,7,0,'','admin/store/settings/orders/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/store/settings/orders/products/display','','','0','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:7:\"default\";}','',63,6,1,'admin/store/settings/orders','admin/store/settings/orders','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display/cart','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"cart\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"cart\";}','',127,7,1,'admin/store/settings/orders/products/display','admin/store/settings/orders','Cart view','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display/default','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:7:\"default\";}','',127,7,1,'admin/store/settings/orders/products/display','admin/store/settings/orders','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display/full','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"full\";}','',127,7,1,'admin/store/settings/orders/products/display','admin/store/settings/orders','Normal view','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display/token','','','_field_ui_view_mode_menu_access','a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:5:\"token\";}','',127,7,1,'admin/store/settings/orders/products/display','admin/store/settings/orders','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields','','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}','',63,6,1,'admin/store/settings/orders','admin/store/settings/orders','Ordered product fields','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields/%','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',126,7,0,'','admin/store/settings/orders/products/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/delete','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/edit','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/field-settings','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/widget-type','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/groups/%/delete','a:1:{i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:6;}','',253,8,0,'','admin/store/settings/orders/products/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/store/settings/orders/products/groups/%/enable','a:1:{i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:6;}','',253,8,0,'','admin/store/settings/orders/products/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/store/settings/orders/settings','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_order_settings_form\";}','',31,5,1,'admin/store/settings/orders','admin/store/settings/orders','Settings','t','','','a:0:{}',140,'Edit the basic order settings.','',-10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/orders/workflow','','','user_access','a:1:{i:0;s:25:\"administer order workflow\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_order_workflow_form\";}','',31,5,1,'admin/store/settings/orders','admin/store/settings/orders','Workflow','t','','','a:0:{}',132,'Modify and configure order states and statuses.','',-8,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/orders/workflow/create','','','user_access','a:1:{i:0;s:25:\"administer order workflow\";}','drupal_get_form','a:1:{i:0;s:27:\"uc_order_status_create_form\";}','',63,6,1,'admin/store/settings/orders/workflow','admin/store/settings/orders','Create custom order status','t','','','a:0:{}',388,'Create a custom order status for your store.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/products','','','user_access','a:1:{i:0;s:19:\"administer products\";}','drupal_get_form','a:1:{i:0;s:24:\"uc_product_settings_form\";}','',15,4,0,'','admin/store/settings/products','Products','t','','','a:0:{}',6,'Configure product settings.','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/settings/products/defaults','','','user_access','a:1:{i:0;s:19:\"administer products\";}','uc_product_image_defaults','a:0:{}','',31,5,0,'','admin/store/settings/products/defaults','','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/settings/store','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_store_settings_form\";}','',15,4,0,'','admin/store/settings/store','Store','t','','','a:0:{}',6,'Configure basic store settings.','',-1,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/structure','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/structure','Structure','t','','','a:0:{}',6,'Administer blocks, content types, menus, etc.','right',-8,'modules/system/system.admin.inc'),('admin/structure/banners','','','user_access','a:1:{i:0;s:25:\"administer dynamic_banner\";}','dynamic_banner_admin_page','a:0:{}','',7,3,0,'','admin/structure/banners','Dynamic Banner','t','','','a:0:{}',6,'Configure the Dynamic Banner.','',0,'sites/all/modules/dynamic_banner/includes/callbacks.inc'),('admin/structure/banners/add/0','','','user_access','a:1:{i:0;s:25:\"administer dynamic_banner\";}','drupal_get_form','a:1:{i:0;s:25:\"dynamic_banner_admin_form\";}','',31,5,1,'admin/structure/banners','admin/structure/banners','Add Banner','t','','','a:0:{}',388,'','',0,'sites/all/modules/dynamic_banner/includes/callbacks.inc'),('admin/structure/banners/default','','','user_access','a:1:{i:0;s:25:\"administer dynamic_banner\";}','drupal_get_form','a:1:{i:0;s:25:\"dynamic_banner_admin_form\";}','',15,4,1,'admin/structure/banners','admin/structure/banners','Default Banner','t','','','a:0:{}',388,'','',0,'sites/all/modules/dynamic_banner/includes/callbacks.inc'),('admin/structure/banners/delete/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:25:\"administer dynamic_banner\";}','drupal_get_form','a:1:{i:0;s:35:\"dynamic_banner_admin_delete_confirm\";}','',30,5,0,'','admin/structure/banners/delete/%','Delete Banner','t','','','a:0:{}',6,'','',0,'sites/all/modules/dynamic_banner/includes/callbacks.inc'),('admin/structure/banners/edit/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:25:\"administer dynamic_banner\";}','drupal_get_form','a:1:{i:0;s:25:\"dynamic_banner_admin_form\";}','',30,5,0,'','admin/structure/banners/edit/%','Edit Banner','t','','','a:0:{}',6,'','',0,'sites/all/modules/dynamic_banner/includes/callbacks.inc'),('admin/structure/banners/list','','','0','a:0:{}','dynamic_banner_admin_page','a:0:{}','',15,4,0,'','admin/structure/banners/list','List Banners','t','','','a:0:{}',6,'','',-10,'sites/all/modules/dynamic_banner/includes/callbacks.inc'),('admin/structure/banners/settings','','','user_access','a:1:{i:0;s:25:\"administer dynamic_banner\";}','drupal_get_form','a:1:{i:0;s:23:\"dynamic_banner_settings\";}','',15,4,1,'admin/structure/banners','admin/structure/banners','Settings','t','','','a:0:{}',388,'A page for the dynamic banner settings','',0,'sites/all/modules/dynamic_banner/includes/callbacks.inc'),('admin/structure/block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:1:{i:0;s:8:\"sushibar\";}','',7,3,0,'','admin/structure/block','Blocks','t','','','a:0:{}',6,'Configure what block content appears in your site\'s sidebars and other regions.','',0,'modules/block/block.admin.inc'),('admin/structure/block/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',15,4,1,'admin/structure/block','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:6:\"bartik\";}','',31,5,0,'','admin/structure/block/demo/bartik','Bartik','t','','_block_custom_theme','a:1:{i:0;s:6:\"bartik\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:7:\"garland\";}','',31,5,0,'','admin/structure/block/demo/garland','Garland','t','','_block_custom_theme','a:1:{i:0;s:7:\"garland\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/seven','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:5:\"seven\";}','',31,5,0,'','admin/structure/block/demo/seven','Seven','t','','_block_custom_theme','a:1:{i:0;s:5:\"seven\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/stark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:5:\"stark\";}','',31,5,0,'','admin/structure/block/demo/stark','Stark','t','','_block_custom_theme','a:1:{i:0;s:5:\"stark\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/sushibar','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:39:\"sites/all/themes/sushibar/sushibar.info\";s:4:\"name\";s:8:\"sushibar\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:8:\"sushibar\";s:11:\"description\";s:22:\"Theme for the sushibar\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:4:{s:27:\"bootstrap/css/bootstrap.css\";s:53:\"sites/all/themes/sushibar/bootstrap/css/bootstrap.css\";s:33:\"bootstrap/css/bootstrap-theme.css\";s:59:\"sites/all/themes/sushibar/bootstrap/css/bootstrap-theme.css\";s:15:\"css/animate.css\";s:41:\"sites/all/themes/sushibar/css/animate.css\";s:14:\"css/styles.css\";s:40:\"sites/all/themes/sushibar/css/styles.css\";}}s:7:\"scripts\";a:7:{s:25:\"bootstrap/js/bootstrap.js\";s:51:\"sites/all/themes/sushibar/bootstrap/js/bootstrap.js\";s:26:\"js/jquery.smooth-scroll.js\";s:52:\"sites/all/themes/sushibar/js/jquery.smooth-scroll.js\";s:19:\"js/jquery.cookie.js\";s:45:\"sites/all/themes/sushibar/js/jquery.cookie.js\";s:13:\"js/iscroll.js\";s:39:\"sites/all/themes/sushibar/js/iscroll.js\";s:13:\"js/weebpal.js\";s:39:\"sites/all/themes/sushibar/js/weebpal.js\";s:17:\"js/mobile_menu.js\";s:43:\"sites/all/themes/sushibar/js/mobile_menu.js\";s:14:\"js/sushibar.js\";s:40:\"sites/all/themes/sushibar/js/sushibar.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:21:{s:7:\"webform\";s:7:\"Webform\";s:8:\"headline\";s:8:\"Headline\";s:9:\"slideshow\";s:9:\"Slideshow\";s:6:\"header\";s:6:\"Header\";s:9:\"main_menu\";s:9:\"Main Menu\";s:6:\"banner\";s:6:\"Banner\";s:3:\"map\";s:3:\"Map\";s:4:\"help\";s:4:\"Help\";s:11:\"highlighted\";s:11:\"Highlighted\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:11:\"panel_first\";s:11:\"Panel First\";s:12:\"panel_second\";s:12:\"Panel Second\";s:11:\"panel_third\";s:11:\"Panel Third\";s:12:\"panel_fourth\";s:12:\"Panel Fourth\";s:11:\"panel_fifth\";s:11:\"Panel Fifth\";s:12:\"panel_footer\";s:12:\"Panel Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:3:{s:19:\"sidebar_first_width\";s:1:\"3\";s:20:\"sidebar_second_width\";s:1:\"3\";s:20:\"layout_width_default\";s:4:\"1200\";}s:5:\"skins\";a:7:{s:7:\"default\";s:7:\"Default\";s:4:\"rose\";s:4:\"Rose\";s:4:\"blue\";s:4:\"Blue\";s:6:\"violet\";s:6:\"Violet\";s:5:\"green\";s:5:\"Green\";s:7:\"masalar\";s:7:\"Masalar\";s:4:\"dark\";s:4:\"Dark\";}s:11:\"backgrounds\";a:8:{s:8:\"bg-black\";s:16:\"Background black\";s:4:\"bg-1\";s:12:\"Background 1\";s:4:\"bg-2\";s:12:\"Background 2\";s:4:\"bg-3\";s:12:\"Background 3\";s:4:\"bg-4\";s:12:\"Background 4\";s:4:\"bg-5\";s:12:\"Background 5\";s:4:\"bg-6\";s:12:\"Background 6\";s:4:\"bg-7\";s:12:\"Background 7\";}s:6:\"layout\";a:1:{s:12:\"layout-boxed\";s:12:\"Boxed Layout\";}s:10:\"screenshot\";s:40:\"sites/all/themes/sushibar/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499936122;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:4:{s:27:\"bootstrap/css/bootstrap.css\";s:53:\"sites/all/themes/sushibar/bootstrap/css/bootstrap.css\";s:33:\"bootstrap/css/bootstrap-theme.css\";s:59:\"sites/all/themes/sushibar/bootstrap/css/bootstrap-theme.css\";s:15:\"css/animate.css\";s:41:\"sites/all/themes/sushibar/css/animate.css\";s:14:\"css/styles.css\";s:40:\"sites/all/themes/sushibar/css/styles.css\";}}s:7:\"scripts\";a:7:{s:25:\"bootstrap/js/bootstrap.js\";s:51:\"sites/all/themes/sushibar/bootstrap/js/bootstrap.js\";s:26:\"js/jquery.smooth-scroll.js\";s:52:\"sites/all/themes/sushibar/js/jquery.smooth-scroll.js\";s:19:\"js/jquery.cookie.js\";s:45:\"sites/all/themes/sushibar/js/jquery.cookie.js\";s:13:\"js/iscroll.js\";s:39:\"sites/all/themes/sushibar/js/iscroll.js\";s:13:\"js/weebpal.js\";s:39:\"sites/all/themes/sushibar/js/weebpal.js\";s:17:\"js/mobile_menu.js\";s:43:\"sites/all/themes/sushibar/js/mobile_menu.js\";s:14:\"js/sushibar.js\";s:40:\"sites/all/themes/sushibar/js/sushibar.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:8:\"sushibar\";}','',31,5,0,'','admin/structure/block/demo/sushibar','sushibar','t','','_block_custom_theme','a:1:{i:0;s:8:\"sushibar\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/we_backend','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:43:\"sites/all/themes/we_backend/we_backend.info\";s:4:\"name\";s:10:\"we_backend\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:21:\"WeebPal Backend theme\";s:11:\"description\";s:26:\"Backend theme from WeebPal\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:10:{s:6:\"header\";s:6:\"Header\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:10:\"screenshot\";s:42:\"sites/all/themes/we_backend/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499643480;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:10:\"we_backend\";}','',31,5,0,'','admin/structure/block/demo/we_backend','WeebPal Backend theme','t','','_block_custom_theme','a:1:{i:0;s:10:\"we_backend\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:6:\"bartik\";}','',31,5,1,'admin/structure/block','admin/structure/block','Bartik','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/bartik','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"garland\";}','',31,5,1,'admin/structure/block','admin/structure/block','Garland','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/garland/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/garland','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:5:\"seven\";}','',31,5,1,'admin/structure/block','admin/structure/block','Seven','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/seven','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:5:\"stark\";}','',31,5,1,'admin/structure/block','admin/structure/block','Stark','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/stark','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/sushibar','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:39:\"sites/all/themes/sushibar/sushibar.info\";s:4:\"name\";s:8:\"sushibar\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:8:\"sushibar\";s:11:\"description\";s:22:\"Theme for the sushibar\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:4:{s:27:\"bootstrap/css/bootstrap.css\";s:53:\"sites/all/themes/sushibar/bootstrap/css/bootstrap.css\";s:33:\"bootstrap/css/bootstrap-theme.css\";s:59:\"sites/all/themes/sushibar/bootstrap/css/bootstrap-theme.css\";s:15:\"css/animate.css\";s:41:\"sites/all/themes/sushibar/css/animate.css\";s:14:\"css/styles.css\";s:40:\"sites/all/themes/sushibar/css/styles.css\";}}s:7:\"scripts\";a:7:{s:25:\"bootstrap/js/bootstrap.js\";s:51:\"sites/all/themes/sushibar/bootstrap/js/bootstrap.js\";s:26:\"js/jquery.smooth-scroll.js\";s:52:\"sites/all/themes/sushibar/js/jquery.smooth-scroll.js\";s:19:\"js/jquery.cookie.js\";s:45:\"sites/all/themes/sushibar/js/jquery.cookie.js\";s:13:\"js/iscroll.js\";s:39:\"sites/all/themes/sushibar/js/iscroll.js\";s:13:\"js/weebpal.js\";s:39:\"sites/all/themes/sushibar/js/weebpal.js\";s:17:\"js/mobile_menu.js\";s:43:\"sites/all/themes/sushibar/js/mobile_menu.js\";s:14:\"js/sushibar.js\";s:40:\"sites/all/themes/sushibar/js/sushibar.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:21:{s:7:\"webform\";s:7:\"Webform\";s:8:\"headline\";s:8:\"Headline\";s:9:\"slideshow\";s:9:\"Slideshow\";s:6:\"header\";s:6:\"Header\";s:9:\"main_menu\";s:9:\"Main Menu\";s:6:\"banner\";s:6:\"Banner\";s:3:\"map\";s:3:\"Map\";s:4:\"help\";s:4:\"Help\";s:11:\"highlighted\";s:11:\"Highlighted\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:11:\"panel_first\";s:11:\"Panel First\";s:12:\"panel_second\";s:12:\"Panel Second\";s:11:\"panel_third\";s:11:\"Panel Third\";s:12:\"panel_fourth\";s:12:\"Panel Fourth\";s:11:\"panel_fifth\";s:11:\"Panel Fifth\";s:12:\"panel_footer\";s:12:\"Panel Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:3:{s:19:\"sidebar_first_width\";s:1:\"3\";s:20:\"sidebar_second_width\";s:1:\"3\";s:20:\"layout_width_default\";s:4:\"1200\";}s:5:\"skins\";a:7:{s:7:\"default\";s:7:\"Default\";s:4:\"rose\";s:4:\"Rose\";s:4:\"blue\";s:4:\"Blue\";s:6:\"violet\";s:6:\"Violet\";s:5:\"green\";s:5:\"Green\";s:7:\"masalar\";s:7:\"Masalar\";s:4:\"dark\";s:4:\"Dark\";}s:11:\"backgrounds\";a:8:{s:8:\"bg-black\";s:16:\"Background black\";s:4:\"bg-1\";s:12:\"Background 1\";s:4:\"bg-2\";s:12:\"Background 2\";s:4:\"bg-3\";s:12:\"Background 3\";s:4:\"bg-4\";s:12:\"Background 4\";s:4:\"bg-5\";s:12:\"Background 5\";s:4:\"bg-6\";s:12:\"Background 6\";s:4:\"bg-7\";s:12:\"Background 7\";}s:6:\"layout\";a:1:{s:12:\"layout-boxed\";s:12:\"Boxed Layout\";}s:10:\"screenshot\";s:40:\"sites/all/themes/sushibar/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499936122;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:4:{s:27:\"bootstrap/css/bootstrap.css\";s:53:\"sites/all/themes/sushibar/bootstrap/css/bootstrap.css\";s:33:\"bootstrap/css/bootstrap-theme.css\";s:59:\"sites/all/themes/sushibar/bootstrap/css/bootstrap-theme.css\";s:15:\"css/animate.css\";s:41:\"sites/all/themes/sushibar/css/animate.css\";s:14:\"css/styles.css\";s:40:\"sites/all/themes/sushibar/css/styles.css\";}}s:7:\"scripts\";a:7:{s:25:\"bootstrap/js/bootstrap.js\";s:51:\"sites/all/themes/sushibar/bootstrap/js/bootstrap.js\";s:26:\"js/jquery.smooth-scroll.js\";s:52:\"sites/all/themes/sushibar/js/jquery.smooth-scroll.js\";s:19:\"js/jquery.cookie.js\";s:45:\"sites/all/themes/sushibar/js/jquery.cookie.js\";s:13:\"js/iscroll.js\";s:39:\"sites/all/themes/sushibar/js/iscroll.js\";s:13:\"js/weebpal.js\";s:39:\"sites/all/themes/sushibar/js/weebpal.js\";s:17:\"js/mobile_menu.js\";s:43:\"sites/all/themes/sushibar/js/mobile_menu.js\";s:14:\"js/sushibar.js\";s:40:\"sites/all/themes/sushibar/js/sushibar.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:8:\"sushibar\";}','',31,5,1,'admin/structure/block','admin/structure/block','sushibar','t','','','a:0:{}',140,'','',-10,'modules/block/block.admin.inc'),('admin/structure/block/list/we_backend','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:43:\"sites/all/themes/we_backend/we_backend.info\";s:4:\"name\";s:10:\"we_backend\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:21:\"WeebPal Backend theme\";s:11:\"description\";s:26:\"Backend theme from WeebPal\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:10:{s:6:\"header\";s:6:\"Header\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:10:\"screenshot\";s:42:\"sites/all/themes/we_backend/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499643480;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"we_backend\";}','',31,5,1,'admin/structure/block','admin/structure/block','WeebPal Backend theme','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/we_backend/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/we_backend','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',6,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/configure','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',121,7,3,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure','t','','','a:0:{}',140,'','',-100,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/delete','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:25:\"block_custom_block_delete\";i:1;i:4;i:2;i:5;}','',121,7,0,'','admin/structure/block/manage/%/%/delete','Delete block','t','','','a:0:{}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/translate','a:2:{i:4;N;i:5;N;}','','i18n_block_translate_tab_access','a:2:{i:0;i:4;i:1;i:5;}','i18n_block_translate_tab_page','a:2:{i:0;i:4;i:1;i:5;}','',121,7,3,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Translate','t','','','a:0:{}',132,'','',10,''),('admin/structure/block/manage/%/%/translate/%','a:3:{i:4;N;i:5;N;i:7;s:18:\"i18n_language_load\";}','','i18n_block_translate_tab_access','a:2:{i:0;i:4;i:1;i:5;}','i18n_block_translate_tab_page','a:3:{i:0;i:4;i:1;i:5;i:2;i:7;}','',242,8,0,'','admin/structure/block/manage/%/%/translate/%','Translate','t','','','a:0:{}',0,'','',10,''),('admin/structure/file-types','','','user_access','a:1:{i:0;s:21:\"administer file types\";}','file_entity_list_types_page','a:0:{}','',7,3,0,'','admin/structure/file-types','File types','t','','','a:0:{}',6,'Manage settings for the type of files used on your site.','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/add','','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:1:{i:0;s:26:\"file_entity_file_type_form\";}','',15,4,1,'admin/structure/file-types','admin/structure/file-types','Add file type','t','','','a:0:{}',388,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:2:{i:0;s:26:\"file_entity_file_type_form\";i:1;i:4;}','',30,5,0,'','admin/structure/file-types/manage/%','Edit file type','file_entity_type_get_name','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/delete','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:2:{i:0;s:31:\"file_entity_type_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/disable','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:2:{i:0;s:32:\"file_entity_type_disable_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/display','a:1:{i:4;s:14:\"file_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/default','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/full','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Full content','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/preview','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"preview\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"preview\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Preview','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/rss','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:3:\"rss\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','RSS','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/search_index','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:12:\"search_index\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Search index','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/search_result','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:13:\"search_result\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Search result','t','','','a:0:{}',132,'','',5,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/teaser','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Teaser','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/token','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Tokens','t','','','a:0:{}',132,'','',6,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/edit','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:2:{i:0;s:26:\"file_entity_file_type_form\";i:1;i:4;}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/enable','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:2:{i:0;s:31:\"file_entity_type_enable_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/fields','a:1:{i:4;s:14:\"file_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"file\";i:2;i:4;}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%','a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/file-types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/delete','a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/edit','a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/field-settings','a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/widget-type','a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/replace/%','a:2:{i:4;a:1:{s:14:\"file_type_load\";a:0:{}}i:7;N;}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:4:{i:0;s:28:\"title_field_replacement_form\";i:1;s:4:\"file\";i:2;i:4;i:3;i:7;}','',246,8,0,'','admin/structure/file-types/manage/%/fields/replace/%','Replace fields','t','','','a:0:{}',6,'','',0,'sites/all/modules/title/title.admin.inc'),('admin/structure/file-types/manage/%/file-display','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"default\";}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Manage file display','t','','','a:0:{}',132,'','',3,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/default','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:7:\"default\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"default\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/full','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:4:\"full\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:4:\"full\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Full content','t','','','a:0:{}',132,'','',1,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/preview','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:7:\"preview\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"preview\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Preview','t','','','a:0:{}',132,'','',2,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/rss','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:3:\"rss\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:3:\"rss\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','RSS','t','','','a:0:{}',132,'','',3,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/search_index','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:12:\"search_index\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:12:\"search_index\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Search index','t','','','a:0:{}',132,'','',4,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/search_result','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:13:\"search_result\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:13:\"search_result\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Search result','t','','','a:0:{}',132,'','',5,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/teaser','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:6:\"teaser\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:6:\"teaser\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Teaser','t','','','a:0:{}',132,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/token','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:5:\"token\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:5:\"token\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Tokens','t','','','a:0:{}',132,'','',6,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/groups/%/delete','a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:6;}','',245,8,0,'','admin/structure/file-types/manage/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/structure/file-types/manage/%/groups/%/enable','a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:6;}','',245,8,0,'','admin/structure/file-types/manage/%/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/structure/file-types/manage/%/revert','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:2:{i:0;s:31:\"file_entity_type_revert_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','',7,3,0,'','admin/structure/menu','Menus','t','','','a:0:{}',6,'Add new menus to your site, edit existing menus, and rename and reorganize menu links.','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/add','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Add menu','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/delete','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/item/%/delete','Delete menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/edit','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}','',61,6,0,'','admin/structure/menu/item/%/edit','Edit menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/reset','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/menu/item/%/reset','Reset menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/list','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','',15,4,1,'admin/structure/menu','admin/structure/menu','List menus','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',30,5,0,'','admin/structure/menu/manage/%','Customize menu','menu_overview_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/add','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:4;}','',61,6,1,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Add link','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/delete','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/manage/%/delete','Delete menu','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/edit','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Edit menu','t','','','a:0:{}',132,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/list','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','List links','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/parents','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_parent_options_js','a:0:{}','',15,4,0,'','admin/structure/menu/parents','Parent menu items','t','','','a:0:{}',0,'','',0,''),('admin/structure/menu/settings','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:14:\"menu_configure\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Settings','t','','','a:0:{}',132,'','',5,'modules/menu/menu.admin.inc'),('admin/structure/migrate_content','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"we_content_migration_admin_form\";}','',7,3,0,'','admin/structure/migrate_content','Migrate Content','t','','','a:0:{}',6,'Manage Migrate Content.','',0,'sites/all/modules/we_content_migration/we_content_migration.admin.inc'),('admin/structure/migrate_content/create','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"we_content_migration_export_form\";}','',15,4,1,'admin/structure/migrate_content','admin/structure/migrate_content','Create','t','','','a:0:{}',132,'Migrate Content Create.','',10,'sites/all/modules/we_content_migration/we_content_migration.admin.inc'),('admin/structure/migrate_content/import-from-upload','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:44:\"we_content_migration_import_from_upload_form\";}','',15,4,1,'admin/structure/migrate_content','admin/structure/migrate_content','Import','t','','','a:0:{}',132,'Upload zip file to import.','',11,'sites/all/modules/we_content_migration/we_content_migration.admin.inc'),('admin/structure/migrate_content/manage','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"we_content_migration_admin_form\";}','',15,4,1,'admin/structure/migrate_content','admin/structure/migrate_content','Manage','t','','','a:0:{}',140,'Enable and disable entity bundle.','',0,'sites/all/modules/we_content_migration/we_content_migration.admin.inc'),('admin/structure/migrate_content/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:34:\"we_content_migration_settings_form\";}','',15,4,1,'admin/structure/migrate_content','admin/structure/migrate_content','Settings','t','','','a:0:{}',132,'Adjust settings for using migrate content module.','',11,'sites/all/modules/we_content_migration/we_content_migration.admin.inc'),('admin/structure/quicktabs','','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','quicktabs_list','a:0:{}','',7,3,0,'','admin/structure/quicktabs','Quicktabs','t','','','a:0:{}',6,'Create blocks of tabbed content.','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/add','','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:2:{i:0;s:14:\"quicktabs_form\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/quicktabs','admin/structure/quicktabs','Add Quicktabs Instance','t','','','a:0:{}',388,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/list','','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','quicktabs_list','a:0:{}','',15,4,1,'admin/structure/quicktabs','admin/structure/quicktabs','List quicktabs','t','','','a:0:{}',140,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%','a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}','',30,5,0,'','admin/structure/quicktabs/manage/%','Edit quicktab','t','','','a:0:{}',6,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/clone','a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','quicktabs_clone','a:1:{i:0;i:4;}','',61,6,1,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Clone quicktab','t','','','a:0:{}',132,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/delete','a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:2:{i:0;s:22:\"quicktabs_block_delete\";i:1;i:4;}','',61,6,1,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Delete quicktab','t','','','a:0:{}',132,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/edit','a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,2,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Edit quicktab','t','','','a:0:{}',140,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/export','a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:2:{i:0;s:21:\"quicktabs_export_form\";i:1;i:4;}','',61,6,1,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/styles','','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:1:{i:0;s:26:\"quicktabs_tabstyles_styles\";}','',15,4,1,'admin/structure/quicktabs','admin/structure/quicktabs','Styles','t','','','a:0:{}',132,'','',0,''),('admin/structure/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',7,3,0,'','admin/structure/taxonomy','Taxonomy','t','','','a:0:{}',6,'Manage tagging, categorization, and classification of your content.','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',14,4,0,'','admin/structure/taxonomy/%','','entity_label','a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;}','','a:0:{}',6,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/add','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;a:0:{}i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Add term','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/display','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/default','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/full','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"full\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Taxonomy term page','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/token','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:5:\"token\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/edit','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:24:\"taxonomy_form_vocabulary\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Edit','t','','','a:0:{}',132,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/fields','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',58,6,0,'','admin/structure/taxonomy/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/delete','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/edit','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/field-settings','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/widget-type','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/replace/%','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:0:{}}i:6;N;}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:28:\"title_field_replacement_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;i:6;}','',118,7,0,'','admin/structure/taxonomy/%/fields/replace/%','Replace fields','t','','','a:0:{}',6,'','',0,'sites/all/modules/title/title.admin.inc'),('admin/structure/taxonomy/%/groups/%/delete','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:5;}','',117,7,0,'','admin/structure/taxonomy/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/structure/taxonomy/%/groups/%/enable','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:5;}','',117,7,0,'','admin/structure/taxonomy/%/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/structure/taxonomy/%/list','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','List','t','','','a:0:{}',140,'','',-20,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/add','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','Add vocabulary','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/list','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','List','t','','','a:0:{}',140,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/tb-megamenu','','','user_access','a:1:{i:0;s:22:\"administer tb_megamenu\";}','drupal_get_form','a:1:{i:0;s:26:\"tb_megamenu_admin_settings\";}','',7,3,0,'','admin/structure/tb-megamenu','TB Mega Menu','t','','','a:0:{}',6,'TB Mega Menu','',0,'sites/all/modules/tb_megamenu/tb_megamenu.admin.inc'),('admin/structure/tb-megamenu/%','a:1:{i:3;s:26:\"tb_megamenu_menu_name_load\";}','','user_access','a:1:{i:0;s:22:\"administer tb_megamenu\";}','drupal_get_form','a:2:{i:0;s:26:\"tb_megamenu_configure_form\";i:1;i:3;}','',14,4,0,'','admin/structure/tb-megamenu/%','Config TB Mega Menu','t','','','a:0:{}',0,'Config TB Mega Menu','',0,'sites/all/modules/tb_megamenu/tb_megamenu.admin.inc'),('admin/structure/tb-megamenu/%/config','a:1:{i:3;s:26:\"tb_megamenu_menu_name_load\";}','','user_access','a:1:{i:0;s:22:\"administer tb_megamenu\";}','drupal_get_form','a:2:{i:0;s:26:\"tb_megamenu_configure_form\";i:1;i:3;}','',29,5,3,'admin/structure/tb-megamenu/%','admin/structure/tb-megamenu/%','Config TB Mega Menu','t','','','a:0:{}',140,'','',-10,'sites/all/modules/tb_megamenu/tb_megamenu.admin.inc'),('admin/structure/tb-megamenu/request','','','user_access','a:1:{i:0;s:22:\"administer tb_megamenu\";}','tb_megamenu_request','a:0:{}','',15,4,0,'','admin/structure/tb-megamenu/request','Request','t','','','a:0:{}',20,'','',0,'sites/all/modules/tb_megamenu/tb_megamenu.ajax.inc'),('admin/structure/types','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','',7,3,0,'','admin/structure/types','Content types','t','','','a:0:{}',6,'Manage content types, including default status, front page promotion, comment settings, etc.','',0,'modules/node/content_types.inc'),('admin/structure/types/add','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:14:\"node_type_form\";}','',15,4,1,'admin/structure/types','admin/structure/types','Add content type','t','','','a:0:{}',388,'','',0,'modules/node/content_types.inc'),('admin/structure/types/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','',15,4,1,'admin/structure/types','admin/structure/types','List','t','','','a:0:{}',140,'','',-10,'modules/node/content_types.inc'),('admin/structure/types/manage/%','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',30,5,0,'','admin/structure/types/manage/%','Edit content type','node_type_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/comment/display','a:1:{i:4;s:22:\"comment_node_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment display','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/default','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/full','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Full comment','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/token','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:5:\"token\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields','a:1:{i:4;s:22:\"comment_node_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment fields','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',246,8,0,'','admin/structure/types/manage/%/comment/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/delete','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/edit','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/field-settings','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/widget-type','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/replace/%','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:0:{}}i:8;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:28:\"title_field_replacement_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;i:8;}','',494,9,0,'','admin/structure/types/manage/%/comment/fields/replace/%','Replace fields','t','','','a:0:{}',6,'','',0,'sites/all/modules/title/title.admin.inc'),('admin/structure/types/manage/%/comment/groups/%/delete','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:7;}','',493,9,0,'','admin/structure/types/manage/%/comment/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/structure/types/manage/%/comment/groups/%/enable','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:7;}','',493,9,0,'','admin/structure/types/manage/%/comment/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/structure/types/manage/%/delete','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/types/manage/%/delete','Delete','t','','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/display','a:1:{i:4;s:14:\"node_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/default','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/email_html','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:10:\"email_html\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:10:\"email_html\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Email: HTML','t','','','a:0:{}',132,'','',6,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/email_plain','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:11:\"email_plain\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:11:\"email_plain\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Email: Plain','t','','','a:0:{}',132,'','',5,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/email_textalt','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"email_textalt\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"email_textalt\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Email: HTML text alternative','t','','','a:0:{}',132,'','',7,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/full','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Full content','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/rss','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:3:\"rss\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','RSS','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_index','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:12:\"search_index\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search index','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_result','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"search_result\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search result highlighting input','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/teaser','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Teaser','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/token','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Tokens','t','','','a:0:{}',132,'','',8,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/edit','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/fields','a:1:{i:4;s:14:\"node_type_load\";}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/delete','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/edit','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/field-settings','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/widget-type','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access','a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/replace/%','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:0:{}}i:7;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:28:\"title_field_replacement_form\";i:1;s:4:\"node\";i:2;i:4;i:3;i:7;}','',246,8,0,'','admin/structure/types/manage/%/fields/replace/%','Replace fields','t','','','a:0:{}',6,'','',0,'sites/all/modules/title/title.admin.inc'),('admin/structure/types/manage/%/groups/%/delete','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:6;}','',245,8,0,'','admin/structure/types/manage/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/structure/types/manage/%/groups/%/enable','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:6;}','',245,8,0,'','admin/structure/types/manage/%/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_group/field_group.field_ui.inc'),('admin/structure/views','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/views','Views','t','','','a:0:{}',6,'Manage customized lists of content.','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/add','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_page','a:0:{}','',15,4,1,'admin/structure/views','admin/structure/views','Add new view','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/add-template','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_template_page','a:0:{}','',15,4,1,'admin/structure/views','admin/structure/views','Add view from template','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/ajax/%/%','a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;b:1;i:1;i:4;i:2;i:5;}','ajax_deliver',60,6,0,'','admin/structure/views/ajax/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/ajax/preview/%/%','a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','ajax_deliver',124,7,0,'','admin/structure/views/ajax/preview/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/import','','','views_import_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_import_page\";}','',15,4,1,'admin/structure/views','admin/structure/views','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/list','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/views','admin/structure/views','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/nojs/%/%','a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;b:0;i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/views/nojs/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/nojs/preview/%/%','a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','',124,7,0,'','admin/structure/views/nojs/preview/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',15,4,1,'admin/structure/views','admin/structure/views','Settings','t','','','a:0:{}',132,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings/advanced','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:32:\"views_ui_admin_settings_advanced\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Advanced','t','','','a:0:{}',132,'','',1,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings/basic','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Basic','t','','','a:0:{}',140,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/template/%/add','a:1:{i:4;N;}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','',61,6,0,'','admin/structure/views/template/%/add','Add from template','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/views/view/%','','views_ui_edit_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/break-lock','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/views/view/%/break-lock','Break lock','t','','','a:0:{}',4,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/clone','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/clone','Clone','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/delete','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/delete','Delete','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/disable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/edit','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}','',61,6,3,'admin/structure/views/view/%','admin/structure/views/view/%','Edit view','t','','ajax_base_page_theme','a:0:{}',140,'','',-10,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/edit/%/ajax','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_get_form','a:3:{i:0;s:18:\"views_ui_edit_form\";i:1;i:4;i:2;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/edit/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/enable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/export','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/export','Export','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/preview/%','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview','a:2:{i:0;i:4;i:1;i:6;}','',122,7,3,'','admin/structure/views/view/%/preview/%','','t','','','a:0:{}',4,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/preview/%/ajax','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview','a:2:{i:0;i:4;i:1;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/preview/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/revert','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/revert','Revert','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/tasks','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,1,'admin','admin','Tasks','t','','','a:0:{}',140,'','',-20,'modules/system/system.admin.inc'),('admin/update/ready','','','update_manager_access','a:0:{}','drupal_get_form','a:1:{i:0;s:32:\"update_manager_update_ready_form\";}','',7,3,0,'','admin/update/ready','Ready to update','t','','','a:0:{}',0,'','',0,'modules/update/update.manager.inc'),('admin/views/ajax/autocomplete/tag','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_autocomplete_tag','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/tag','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/views/ajax/autocomplete/taxonomy','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_ajax_autocomplete_taxonomy','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/taxonomy','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/ajax.inc'),('admin/views/ajax/autocomplete/user','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','views_ajax_autocomplete_user','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/user','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/ajax.inc'),('admin_menu/flush-cache','','','user_access','a:1:{i:0;s:12:\"flush caches\";}','admin_menu_flush_cache','a:0:{}','',3,2,0,'','admin_menu/flush-cache','','t','','','a:0:{}',0,'','',0,'sites/all/modules/admin_menu/admin_menu.inc'),('batch','','','1','a:0:{}','system_batch_page','a:0:{}','',1,1,0,'','batch','','t','','_system_batch_theme','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('blog','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:9:\"blog_view\";i:1;s:6:\"page_1\";}','',1,1,0,'','blog','','t','','','a:0:{}',0,'','',0,''),('blog/%','a:1:{i:1;s:22:\"user_uid_optional_load\";}','a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}','blog_page_user_access','a:1:{i:0;i:1;}','blog_page_user','a:1:{i:0;i:1;}','',2,2,0,'','blog/%','My blog','t','','','a:0:{}',6,'','',0,'modules/blog/blog.pages.inc'),('blog/%/feed','a:1:{i:1;s:9:\"user_load\";}','','blog_page_user_access','a:1:{i:0;i:1;}','blog_feed_user','a:1:{i:0;i:1;}','',5,3,0,'','blog/%/feed','Blogs','t','','','a:0:{}',0,'','',0,'modules/blog/blog.pages.inc'),('blog/feed','','','user_access','a:1:{i:0;s:14:\"access content\";}','blog_feed_last','a:0:{}','',3,2,0,'','blog/feed','Blogs','t','','','a:0:{}',0,'','',0,'modules/blog/blog.pages.inc'),('blog_grid','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:9:\"blog_view\";i:1;s:6:\"page_2\";}','',1,1,0,'','blog_grid','','t','','','a:0:{}',0,'','',0,''),('cart','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_cart_view','a:0:{}','',1,1,0,'','cart','Shopping cart','t','','','a:0:{}',6,'View/modify the contents of your shopping cart or proceed to checkout.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('cart/checkout','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_cart_checkout','a:0:{}','',3,2,0,'','cart/checkout','Checkout','t','','','a:0:{}',0,'Purchase the items in your shopping cart.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('cart/checkout/complete','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_cart_checkout_complete','a:0:{}','',7,3,0,'','cart/checkout/complete','Order complete','t','','','a:0:{}',0,'Display information upon completion of an order.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('cart/checkout/review','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_cart_checkout_review','a:0:{}','',7,3,0,'','cart/checkout/review','Review order','t','','','a:0:{}',0,'Review an order before final submission.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('cart/empty','','','user_access','a:1:{i:0;s:14:\"access content\";}','drupal_get_form','a:1:{i:0;s:21:\"uc_cart_empty_confirm\";}','',3,2,0,'','cart/empty','Empty cart','t','','','a:0:{}',0,'Confirm that the cart should be emptied.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('categories/%','a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:8:\"category\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:3:{i:0;s:8:\"category\";i:1;s:4:\"page\";i:2;i:1;}','',2,2,0,'','categories/%','','t','','','a:0:{}',0,'','',0,''),('ckeditor/disable/wysiwyg/%','a:1:{i:3;N;}','','1','a:1:{i:0;s:19:\"administer ckeditor\";}','ckeditor_disable_wysiwyg','a:1:{i:0;i:3;}','',14,4,0,'','ckeditor/disable/wysiwyg/%','Disable the WYSIWYG module','t','','','a:0:{}',0,'Disable WYSIWYG module.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('ckeditor/xss','','','1','a:0:{}','ckeditor_filter_xss','a:0:{}','',3,2,0,'','ckeditor/xss','XSS Filter','t','','','a:0:{}',0,'XSS Filter.','',0,'sites/all/modules/ckeditor/includes/ckeditor.page.inc'),('comment/%','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:\"access comments\";}','comment_permalink','a:1:{i:0;i:1;}','',2,2,0,'','comment/%','Comment permalink','t','','','a:0:{}',6,'','',0,''),('comment/%/approve','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_approve','a:1:{i:0;i:1;}','',5,3,0,'','comment/%/approve','Approve','t','','','a:0:{}',6,'','',1,'modules/comment/comment.pages.inc'),('comment/%/delete','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_confirm_delete_page','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Delete','t','','','a:0:{}',132,'','',2,'modules/comment/comment.admin.inc'),('comment/%/edit','a:1:{i:1;s:12:\"comment_load\";}','','comment_access','a:2:{i:0;s:4:\"edit\";i:1;i:1;}','comment_edit_page','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Edit','t','','','a:0:{}',132,'','',0,''),('comment/%/view','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:\"access comments\";}','comment_permalink','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','View comment','t','','','a:0:{}',140,'','',-10,''),('comment/reply/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}','',6,3,0,'','comment/reply/%','Add new comment','t','','','a:0:{}',6,'','',0,'modules/comment/comment.pages.inc'),('ctools/autocomplete/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_content_autocomplete_entity','a:1:{i:0;i:2;}','',6,3,0,'','ctools/autocomplete/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/content.menu.inc'),('ctools/context/ajax/access/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_add','a:0:{}','',31,5,0,'','ctools/context/ajax/access/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_edit','a:0:{}','',31,5,0,'','ctools/context/ajax/access/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_delete','a:0:{}','',31,5,0,'','ctools/context/ajax/access/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_add','a:0:{}','',15,4,0,'','ctools/context/ajax/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('ctools/context/ajax/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_edit','a:0:{}','',15,4,0,'','ctools/context/ajax/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('ctools/context/ajax/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_delete','a:0:{}','',15,4,0,'','ctools/context/ajax/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('email/%/%/%','a:3:{i:1;N;i:2;N;i:3;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','email_mail_page','a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}','',8,4,0,'','email/%/%/%','Email Contact Form','t','','','a:0:{}',0,'','',0,''),('file/%','a:1:{i:1;s:9:\"file_load\";}','','file_entity_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','file_entity_view_page','a:1:{i:0;i:1;}','',2,2,0,'','file/%','','entity_label','a:2:{i:0;s:4:\"file\";i:1;i:1;}','','a:0:{}',6,'','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/%/delete','a:1:{i:1;s:9:\"file_load\";}','','file_entity_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:23:\"file_entity_delete_form\";i:1;i:1;}','',5,3,3,'file/%','file/%','Delete','t','','','a:0:{}',132,'','',1,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/%/download','a:1:{i:1;s:9:\"file_load\";}','','file_entity_access','a:2:{i:0;s:8:\"download\";i:1;i:1;}','file_entity_download_page','a:1:{i:0;i:1;}','',5,3,0,'','file/%/download','Download','t','','','a:0:{}',0,'','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/%/edit','a:1:{i:1;s:9:\"file_load\";}','','file_entity_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:16:\"file_entity_edit\";i:1;i:1;}','',5,3,3,'file/%','file/%','Edit','t','','','a:0:{}',132,'','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/%/usage','a:1:{i:1;s:9:\"file_load\";}','','file_entity_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','file_entity_usage_page','a:1:{i:0;i:1;}','',5,3,1,'file/%','file/%','Usage','t','','','a:0:{}',132,'','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/%/view','a:1:{i:1;s:9:\"file_load\";}','','file_entity_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','file_entity_view_page','a:1:{i:0;i:1;}','',5,3,1,'file/%','file/%','View','t','','','a:0:{}',140,'','',-10,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/add','','','file_entity_access','a:1:{i:0;s:6:\"create\";}','drupal_get_form','a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}','',3,2,0,'','file/add','Add file','t','','','a:0:{}',6,'','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/add/upload','','','file_entity_access','a:1:{i:0;s:6:\"create\";}','drupal_get_form','a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}','',7,3,1,'file/add','file/add','Upload','t','','','a:0:{}',140,'','',-10,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/add/upload/archive','','','user_access','a:1:{i:0;s:16:\"administer files\";}','drupal_get_form','a:1:{i:0;s:31:\"file_entity_upload_archive_form\";}','',15,4,1,'file/add/upload','file/add','Archive','t','','','a:0:{}',132,'','',-5,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/add/upload/file','','','file_entity_access','a:1:{i:0;s:6:\"create\";}','drupal_get_form','a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}','',15,4,1,'file/add/upload','file/add','File','t','','','a:0:{}',140,'','',-10,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','file_ajax_upload','a:0:{}','ajax_deliver',3,2,0,'','file/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('file/progress','','','user_access','a:1:{i:0;s:14:\"access content\";}','file_ajax_progress','a:0:{}','',3,2,0,'','file/progress','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}','',3,2,0,'','filter/tips','Compose tips','t','','','a:0:{}',20,'','',0,'modules/filter/filter.pages.inc'),('filter/tips/%','a:1:{i:2;s:18:\"filter_format_load\";}','','filter_access','a:1:{i:0;i:2;}','filter_tips_long','a:1:{i:0;i:2;}','',6,3,0,'','filter/tips/%','Compose tips','t','','','a:0:{}',6,'','',0,'modules/filter/filter.pages.inc'),('gallery-view','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:12:\"gallery_view\";i:1;s:4:\"page\";}','',1,1,0,'','gallery-view','','t','','','a:0:{}',0,'','',0,''),('i18n_string/save','','','user_access','a:1:{i:0;s:23:\"use on-page translation\";}','i18n_string_l10n_client_save_string','a:0:{}','',3,2,0,'','i18n_string/save','Save string','t','','','a:0:{}',0,'','',0,'sites/all/modules/i18n/i18n_string/i18n_string.pages.inc'),('imce','','','imce_access','a:2:{i:0;b:0;i:1;i:1;}','imce','a:0:{}','',1,1,0,'','imce','File browser','t','','','a:0:{}',0,'','',0,'sites/all/modules/imce/inc/imce.page.inc'),('jcarousel/ajax/views','','','1','a:0:{}','jcarousel_views_ajax','a:0:{}','',7,3,0,'','jcarousel/ajax/views','','t','','','a:0:{}',0,'','',0,'sites/all/modules/jcarousel/includes/jcarousel.views.inc'),('js/admin_menu/cache','','','user_access','a:1:{i:0;s:26:\"access administration menu\";}','admin_menu_js_cache','a:0:{}','admin_menu_deliver',7,3,0,'','js/admin_menu/cache','','t','','','a:0:{}',0,'','',0,''),('migrate_content/ajaxcallback/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','we_content_migration_export_components_json','a:1:{i:0;i:2;}','',6,3,0,'','migrate_content/ajaxcallback/%','','Check require bundles','','','a:0:{}',0,'Check require bundles.','',0,'sites/all/modules/we_content_migration/we_content_migration.admin.inc'),('newsletter/confirm','','','user_access','a:1:{i:0;s:24:\"subscribe to newsletters\";}','simplenews_confirm_subscription','a:0:{}','',3,2,0,'','newsletter/confirm','Confirm newsletter subscriptions','t','','','a:0:{}',0,'','',0,'sites/all/modules/simplenews/includes/simplenews.subscription.inc'),('newsletter/subscriptions','','','user_access','a:1:{i:0;s:24:\"subscribe to newsletters\";}','drupal_get_form','a:1:{i:0;s:34:\"simplenews_subscriptions_page_form\";}','',3,2,0,'','newsletter/subscriptions','Your newsletter subscriptions','t','','','a:0:{}',0,'','',0,'sites/all/modules/simplenews/includes/simplenews.subscription.inc'),('node','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_page_default','a:0:{}','',1,1,0,'','node','','t','','','a:0:{}',0,'','',0,''),('node/%','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','',2,2,0,'','node/%','','node_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('node/%/delete','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}','',5,3,2,'node/%','node/%','Delete','t','','','a:0:{}',132,'','',1,'modules/node/node.pages.inc'),('node/%/done','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_confirmation_page_access','a:1:{i:0;i:1;}','_webform_confirmation','a:1:{i:0;i:1;}','',5,3,0,'','node/%/done','Webform confirmation','t','','','a:0:{}',0,'','',0,''),('node/%/edit','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','node_page_edit','a:1:{i:0;i:1;}','',5,3,3,'node/%','node/%','Edit','t','','','a:0:{}',132,'','',0,'modules/node/node.pages.inc'),('node/%/edit/product','a:1:{i:1;s:9:\"node_load\";}','','uc_product_edit_access','a:1:{i:0;i:1;}','node_page_edit','a:1:{i:0;i:1;}','',11,4,1,'node/%/edit','node/%','Product','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('node/%/revisions','a:1:{i:1;s:9:\"node_load\";}','','_node_revision_access','a:1:{i:0;i:1;}','node_revision_overview','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Revisions','t','','','a:0:{}',132,'','',2,'modules/node/node.pages.inc'),('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/delete','Delete earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/revert','Revert to earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:1:{i:0;i:1;}','node_show','a:2:{i:0;i:1;i:1;b:1;}','',21,5,0,'','node/%/revisions/%/view','Revisions','t','','','a:0:{}',6,'','',0,''),('node/%/simplenews','a:1:{i:1;s:9:\"node_load\";}','','simplenews_node_tab_access','a:1:{i:0;i:1;}','simplenews_node_tab_page','a:1:{i:0;i:1;}','',5,3,132,'node/%','node/%','Newsletter','t','','','a:0:{}',132,'','',2,'sites/all/modules/simplenews/includes/simplenews.admin.inc'),('node/%/submission/%','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}','webform_submission_page','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}','',10,4,0,'','node/%/submission/%','Webform submission','webform_submission_title','a:2:{i:0;i:1;i:1;i:3;}','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/delete','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access','a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}','drupal_get_form','a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}','',21,5,1,'node/%/submission/%','node/%/submission/%','Delete','t','','','a:0:{}',132,'','',2,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/edit','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}','webform_submission_page','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}','',21,5,1,'node/%/submission/%','node/%/submission/%','Edit','t','','','a:0:{}',132,'','',1,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/resend','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','drupal_get_form','a:3:{i:0;s:25:\"webform_submission_resend\";i:1;i:1;i:2;i:3;}','',21,5,0,'','node/%/submission/%/resend','Resend e-mails','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/view','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}','webform_submission_page','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}','',21,5,1,'node/%/submission/%','node/%/submission/%','View','t','','','a:0:{}',140,'','',0,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submissions','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access','a:3:{i:0;i:1;i:1;N;i:2;s:4:\"list\";}','webform_results_submissions','a:3:{i:0;i:1;i:1;b:1;i:2;s:2:\"50\";}','',5,3,0,'','node/%/submissions','Submissions','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/view','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','View','t','','','a:0:{}',140,'','',-10,''),('node/%/webform','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','webform_components_page','a:1:{i:0;i:1;}','',5,3,3,'node/%','node/%','Webform','t','','','a:0:{}',132,'','',1,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform-results','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','webform_results_submissions','a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}','',5,3,3,'node/%','node/%','Results','t','','','a:0:{}',132,'','',2,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/analysis','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','webform_results_analysis','a:1:{i:0;i:1;}','',11,4,1,'node/%/webform-results','node/%','Analysis','t','','','a:0:{}',132,'','',5,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/analysis/%','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','webform_results_analysis','a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}','',22,5,1,'node/%/webform-results/analysis','node/%','Analysis','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/analysis/%/more','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','webform_results_analysis','a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}','',45,6,1,'node/%/webform-results/analysis/%','node/%','In-depth analysis','t','','','a:0:{}',140,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/clear','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_clear_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:26:\"webform_results_clear_form\";i:1;i:1;}','',11,4,1,'node/%/webform-results','node/%','Clear','t','','','a:0:{}',132,'','',8,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/download','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:29:\"webform_results_download_form\";i:1;i:1;}','',11,4,1,'node/%/webform-results','node/%','Download','t','','','a:0:{}',132,'','',7,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/download-file','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','webform_results_download_callback','a:1:{i:0;i:1;}','',11,4,0,'','node/%/webform-results/download-file','Download','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/submissions','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','webform_results_submissions','a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}','',11,4,1,'node/%/webform-results','node/%','Submissions','t','','','a:0:{}',140,'','',4,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/table','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access','a:1:{i:0;i:1;}','webform_results_table','a:2:{i:0;i:1;i:1;s:2:\"50\";}','',11,4,1,'node/%/webform-results','node/%','Table','t','','','a:0:{}',132,'','',6,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform/components','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','webform_components_page','a:1:{i:0;i:1;}','',11,4,1,'node/%/webform','node/%','Form components','t','','','a:0:{}',140,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/components/%','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:0;}','',22,5,1,'node/%/webform/components','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/components/%/clone','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:1;}','',45,6,1,'node/%/webform/components/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/components/%/delete','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:3:{i:0;s:29:\"webform_component_delete_form\";i:1;i:1;i:2;i:4;}','',45,6,1,'node/%/webform/components/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/conditionals','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:25:\"webform_conditionals_form\";i:1;i:1;}','',11,4,1,'node/%/webform','node/%','Conditionals','t','','','a:0:{}',132,'','',1,'sites/all/modules/webform/includes/webform.conditionals.inc'),('node/%/webform/configure','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:22:\"webform_configure_form\";i:1;i:1;}','',11,4,1,'node/%/webform','node/%','Form settings','t','','','a:0:{}',132,'','',5,'sites/all/modules/webform/includes/webform.pages.inc'),('node/%/webform/emails','a:1:{i:1;s:17:\"webform_menu_load\";}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"webform_emails_form\";i:1;i:1;}','',11,4,1,'node/%/webform','node/%','E-mails','t','','','a:0:{}',132,'','',4,'sites/all/modules/webform/includes/webform.emails.inc'),('node/%/webform/emails/%','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:3:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;}','',22,5,1,'node/%/webform/emails','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.emails.inc'),('node/%/webform/emails/%/clone','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:4:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;i:3;b:1;}','',45,6,1,'node/%/webform/emails/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.emails.inc'),('node/%/webform/emails/%/delete','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}','a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:1;}','drupal_get_form','a:3:{i:0;s:25:\"webform_email_delete_form\";i:1;i:1;i:2;i:4;}','',45,6,1,'node/%/webform/emails/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.emails.inc'),('node/add','','','_node_add_access','a:0:{}','node_add_page','a:0:{}','',3,2,0,'','node/add','Add content','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/article','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"article\";}','node_add','a:1:{i:0;s:7:\"article\";}','',7,3,0,'','node/add/article','Article','check_plain','','','a:0:{}',6,'Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','',0,'modules/node/node.pages.inc'),('node/add/blog','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"blog\";}','node_add','a:1:{i:0;s:4:\"blog\";}','',7,3,0,'','node/add/blog','Blog entry','check_plain','','','a:0:{}',6,'Use for multi-user blogs. Every user gets a personal blog.','',0,'modules/node/node.pages.inc'),('node/add/gallery','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"gallery\";}','node_add','a:1:{i:0;s:7:\"gallery\";}','',7,3,0,'','node/add/gallery','Gallery','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','node_add','a:1:{i:0;s:4:\"page\";}','',7,3,0,'','node/add/page','Basic page','check_plain','','','a:0:{}',6,'Use <em>basic pages</em> for your static content, such as an \'About us\' page.','',0,'modules/node/node.pages.inc'),('node/add/persons','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"persons\";}','node_add','a:1:{i:0;s:7:\"persons\";}','',7,3,0,'','node/add/persons','Persons','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/product','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"product\";}','node_add','a:1:{i:0;s:7:\"product\";}','',7,3,0,'','node/add/product','Product','check_plain','','','a:0:{}',6,'Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.','',0,'modules/node/node.pages.inc'),('node/add/simplenews','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:10:\"simplenews\";}','node_add','a:1:{i:0;s:10:\"simplenews\";}','',7,3,0,'','node/add/simplenews','Simplenews newsletter','check_plain','','','a:0:{}',6,'A newsletter issue to be sent to subscribed email addresses.','',0,'modules/node/node.pages.inc'),('node/add/slideshow','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:9:\"slideshow\";}','node_add','a:1:{i:0;s:9:\"slideshow\";}','',7,3,0,'','node/add/slideshow','Slideshow','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/the-menu','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:8:\"the_menu\";}','node_add','a:1:{i:0;s:8:\"the_menu\";}','',7,3,0,'','node/add/the-menu','The menu','check_plain','','','a:0:{}',6,'Menu','',0,'modules/node/node.pages.inc'),('node/add/webform','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"webform\";}','node_add','a:1:{i:0;s:7:\"webform\";}','',7,3,0,'','node/add/webform','Webform','check_plain','','','a:0:{}',6,'Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.','',0,'modules/node/node.pages.inc'),('quicktabs/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','quicktabs_ajax','a:0:{}','',3,2,0,'','quicktabs/ajax','','t','','','a:0:{}',0,'','',0,''),('rss.xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_feed','a:2:{i:0;b:0;i:1;a:0:{}}','',1,1,0,'','rss.xml','RSS feed','t','','','a:0:{}',0,'','',0,''),('search','','','search_is_active','a:0:{}','search_view','a:0:{}','',1,1,0,'','search','Search','t','','','a:0:{}',20,'','',0,'modules/search/search.pages.inc'),('search/node','','','_search_menu_access','a:1:{i:0;s:4:\"node\";}','search_view','a:2:{i:0;s:4:\"node\";i:1;s:0:\"\";}','',3,2,1,'search','search','Content','t','','','a:0:{}',132,'','',-10,'modules/search/search.pages.inc'),('search/node/%','a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access','a:1:{i:0;s:4:\"node\";}','search_view','a:2:{i:0;s:4:\"node\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Content','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search/user','','','_search_menu_access','a:1:{i:0;s:4:\"user\";}','search_view','a:2:{i:0;s:4:\"user\";i:1;s:0:\"\";}','',3,2,1,'search','search','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search/user/%','a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access','a:1:{i:0;s:4:\"user\";}','search_view','a:2:{i:0;s:4:\"user\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('sites/default/files/styles/%','a:1:{i:4;s:16:\"image_style_load\";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:4;}','',30,5,0,'','sites/default/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('system/ajax','','','1','a:0:{}','ajax_form_callback','a:0:{}','ajax_deliver',3,2,0,'','system/ajax','AHAH callback','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'includes/form.inc'),('system/files','','','1','a:0:{}','file_download','a:1:{i:0;s:7:\"private\";}','',3,2,0,'','system/files','File download','t','','','a:0:{}',0,'','',0,''),('system/files/styles/%','a:1:{i:3;s:16:\"image_style_load\";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:3;}','',14,4,0,'','system/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('system/temporary','','','1','a:0:{}','file_download','a:1:{i:0;s:9:\"temporary\";}','',3,2,0,'','system/temporary','Temporary files','t','','','a:0:{}',0,'','',0,''),('system/timezone','','','1','a:0:{}','system_timezone','a:0:{}','',3,2,0,'','system/timezone','Time zone','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete','a:0:{}','',3,2,0,'','taxonomy/autocomplete','Autocomplete taxonomy','t','','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','tvi_render_view_access','a:1:{i:0;i:2;}','tvi_render_view','a:1:{i:0;i:2;}','',6,3,0,'','taxonomy/term/%','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}',6,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%/edit','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','taxonomy_term_edit_access','a:1:{i:0;i:2;}','drupal_get_form','a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;i:2;i:2;N;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','Edit','t','','','a:0:{}',132,'','',10,'modules/taxonomy/taxonomy.admin.inc'),('taxonomy/term/%/feed','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_feed','a:1:{i:0;i:2;}','',13,4,0,'','taxonomy/term/%/feed','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%/view','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','tvi_render_view_access','a:1:{i:0;i:2;}','tvi_render_view','a:1:{i:0;i:2;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','View','t','','','a:0:{}',140,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('the-menu','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:8:\"the_menu\";i:1;s:4:\"page\";}','',1,1,0,'','the-menu','','t','','','a:0:{}',0,'','',0,''),('token/autocomplete/%','a:1:{i:2;s:15:\"token_type_load\";}','','1','a:0:{}','token_autocomplete_token','a:1:{i:0;i:2;}','',6,3,0,'','token/autocomplete/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/token/token.pages.inc'),('token/flush-cache','','','user_access','a:1:{i:0;s:12:\"flush caches\";}','token_flush_cache_callback','a:0:{}','',3,2,0,'','token/flush-cache','','t','','','a:0:{}',0,'','',0,'sites/all/modules/token/token.pages.inc'),('token/tree','','','1','a:0:{}','token_page_output_tree','a:0:{}','',3,2,0,'','token/tree','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/token/token.pages.inc'),('user','','','1','a:0:{}','user_page','a:0:{}','',1,1,0,'','user','User account','user_menu_title','','','a:0:{}',6,'','',-10,'modules/user/user.pages.inc'),('user/%','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view_page','a:1:{i:0;i:1;}','',2,2,0,'','user/%','My account','user_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('user/%/cancel','a:1:{i:1;s:9:\"user_load\";}','','user_cancel_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}','',5,3,0,'','user/%/cancel','Cancel account','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/cancel/confirm/%/%','a:3:{i:1;s:9:\"user_load\";i:4;N;i:5;N;}','','user_cancel_access','a:1:{i:0;i:1;}','user_cancel_confirm','a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}','',44,6,0,'','user/%/cancel/confirm/%/%','Confirm account cancellation','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/edit','a:1:{i:1;s:9:\"user_load\";}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',5,3,1,'user/%','user/%','Edit','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/%/edit/account','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',11,4,1,'user/%/edit','user/%','Account','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('user/%/edit/simplenews','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','simplenews_subscription_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:3:{i:0;s:17:\"user_profile_form\";i:1;i:1;i:2;i:3;}','',11,4,1,'user/%/edit','user/%','','check_plain','a:1:{i:0;s:11:\"Newsletters\";}','','a:0:{}',132,'','',10,'modules/user/user.pages.inc'),('user/%/imce','a:1:{i:1;s:9:\"user_load\";}','','imce_user_page_access','a:1:{i:0;i:1;}','imce_user_page','a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','File browser','t','','','a:0:{}',132,'','',10,'sites/all/modules/imce/inc/imce.page.inc'),('user/%/orders','a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}','views_page','a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}','',5,3,1,'user/%','user/%','Orders','t','','','a:0:{}',132,'View your order history.','',0,''),('user/%/orders/%','a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}','','uc_order_can_view_order','a:2:{i:0;i:1;i:1;i:3;}','uc_order_view','a:2:{i:0;i:3;i:1;s:8:\"customer\";}','',10,4,0,'','user/%/orders/%','','uc_order_page_title','a:1:{i:0;i:3;}','','a:0:{}',6,'View order.','',0,''),('user/%/orders/%/invoice','a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}','','uc_order_can_view_order','a:3:{i:0;i:1;i:1;i:3;i:2;b:1;}','uc_order_view_invoice','a:1:{i:0;i:3;}','',21,5,0,'','user/%/orders/%/invoice','View invoice','t','','','a:0:{}',6,'View order invoice.','',0,''),('user/%/orders/%/print','a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}','','uc_order_can_view_order','a:3:{i:0;i:1;i:1;i:3;i:2;b:1;}','uc_order_view_invoice','a:2:{i:0;i:3;i:1;b:1;}','',21,5,0,'','user/%/orders/%/print','Print invoice','t','','','a:0:{}',6,'Print order invoice.','',0,''),('user/%/shortcuts','a:1:{i:1;s:9:\"user_load\";}','','shortcut_set_switch_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}','',5,3,1,'user/%','user/%','Shortcuts','t','','','a:0:{}',132,'','',0,'modules/shortcut/shortcut.admin.inc'),('user/%/view','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view_page','a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','View','t','','','a:0:{}',140,'','',-10,''),('user/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete','a:0:{}','',3,2,0,'','user/autocomplete','User autocomplete','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('user/login','','','user_is_anonymous','a:0:{}','user_page','a:0:{}','',3,2,1,'user','user','Log in','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('user/logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}','',3,2,0,'','user/logout','Log out','t','','','a:0:{}',6,'','',10,'modules/user/user.pages.inc'),('user/password','','','1','a:0:{}','drupal_get_form','a:1:{i:0;s:9:\"user_pass\";}','',3,2,1,'user','user','Request new password','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/register','','','user_register_access','a:0:{}','drupal_get_form','a:1:{i:0;s:18:\"user_register_form\";}','',3,2,1,'user','user','Create new account','t','','','a:0:{}',132,'','',0,''),('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}','',24,5,0,'','user/reset/%/%/%','Reset password','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('views/ajax','','','1','a:0:{}','views_ajax','a:0:{}','ajax_deliver',3,2,0,'','views/ajax','Views','t','','ajax_base_page_theme','a:0:{}',0,'Ajax callback for view loading.','',0,'sites/all/modules/views/includes/ajax.inc'),('webform/ajax/options/%','a:1:{i:3;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:3;}}}','a:1:{i:3;s:19:\"webform_menu_to_arg\";}','webform_node_update_access','a:1:{i:0;i:3;}','webform_select_options_ajax','a:0:{}','',14,4,0,'','webform/ajax/options/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/components/select.inc'),('webform/autocomplete','','','user_access','a:1:{i:0;s:16:\"administer views\";}','webform_views_autocomplete','a:0:{}','',3,2,0,'','webform/autocomplete','Webforms','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/views/webform.views.inc'),('webform_ajax/return_webform/%/%','a:2:{i:2;s:9:\"node_load\";i:3;N;}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','webform_ajax_confirm_return_ajax_callback','a:2:{i:0;i:2;i:1;i:3;}','ajax_deliver',12,4,0,'','webform_ajax/return_webform/%/%','Webform AJAX callback','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'');
/*!40000 ALTER TABLE `menu_router` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node` (
  `nid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a node.',
  `vid` int(10) unsigned DEFAULT NULL COMMENT 'The current node_revision.vid version identifier.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node_type.type of this node.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this node.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this node, always treated as non-markup plain text.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns this node; initially, this is the user that created it.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was most recently saved.',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed at the top of lists in which it appears.',
  `tnid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The translation set id for this node, which equals the node id of the source post in each set.',
  `translate` int(11) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this translation page needs to be updated.',
  PRIMARY KEY (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`),
  KEY `language` (`language`)
) ENGINE=InnoDB AUTO_INCREMENT=83 DEFAULT CHARSET=utf8 COMMENT='The base table for nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node` VALUES (1,1,'webform','und','Make',1,1,1428560656,1433414160,1,0,0,0,0),(2,2,'page','und','About us',1,1,1428564437,1432365667,1,0,0,0,0),(3,3,'slideshow','und','Slideshow 1',1,1,1428567619,1437468929,1,1,0,0,0),(4,4,'slideshow','und','Slideshow 2',1,1,1428567660,1437537202,1,1,0,0,0),(5,5,'the_menu','und','Salmon Sashimi ',1,1,1428573128,1439800038,1,1,0,0,0),(6,6,'the_menu','und','Yasai Roll',1,1,1428574270,1439058390,1,1,0,0,0),(7,7,'the_menu','und','Tuna Maki ',1,1,1428574374,1439058229,1,1,0,0,0),(8,8,'the_menu','und','Avocado Maki',1,1,1428574468,1439058432,1,1,0,0,0),(9,9,'the_menu','und','Cucumber Maki ',1,1,1428574522,1439057158,1,1,0,0,0),(10,10,'the_menu','und','Salmon Maki ',1,1,1428574785,1439057687,1,1,0,0,0),(11,11,'the_menu','und','Tuna Tataki',1,1,1428574869,1439117166,1,1,0,0,0),(12,12,'the_menu','und','Beef Tataki ',1,1,1428575021,1439057006,1,1,0,0,0),(13,13,'the_menu','und','Tuna Tataki & Ponzu ',1,1,1428575069,1439056871,1,1,0,0,0),(14,14,'the_menu','und','Salmon Selection ',1,1,1428575133,1439057046,1,1,0,0,0),(15,15,'the_menu','und','Salmon & Yuzu Salsa Sashimi ',1,1,1428575176,1439056791,1,1,0,0,0),(16,16,'the_menu','und','Albacore Tuna & Truffle Ponzu ',1,1,1428575218,1439056937,1,1,0,0,0),(17,17,'the_menu','und','Crabstick Salad ',1,1,1428575272,1439117294,1,1,0,0,0),(18,18,'the_menu','und','Edamame ',1,1,1428575309,1439058898,1,1,0,0,0),(19,19,'the_menu','und','Crabstick, Wakame & Cucumber Salad ',1,1,1428575351,1439058716,1,1,0,0,0),(20,20,'the_menu','und','Tomato',1,1,1428575388,1439276888,1,1,0,0,0),(21,21,'the_menu','und','Strawberry Cheesecake Mochi',1,1,1428575439,1439118114,1,1,0,0,0),(22,22,'the_menu','und','Chocolate Mochi',1,1,1428575489,1439276714,1,1,0,0,0),(23,23,'the_menu','und','Custard Dorayaki',1,1,1428575528,1439059189,1,1,0,0,0),(24,24,'blog','und','Grilled/Simmered Dish',1,1,1428588981,1439277112,2,1,0,0,0),(25,25,'blog','und','The Sushi Bar Original',1,1,1428589133,1439277006,2,1,0,0,0),(26,26,'blog','und','The Sushi Bar 3 Reopening Ceremony',1,1,1428589203,1439277067,2,1,0,0,0),(27,27,'blog','und','Hand Roll Sushi',1,1,1428589238,1439277095,2,1,0,0,0),(28,28,'blog','und','Sushi A La Carte',1,1,1428589463,1439277137,2,1,0,0,0),(29,29,'persons','und','Julia',1,1,1428658050,1437987634,1,1,0,0,0),(30,30,'persons','und','Mari',1,1,1428658358,1437987718,1,1,0,0,0),(31,31,'persons','und','Shiny',1,1,1428658402,1437987749,1,1,0,0,0),(32,32,'persons','und','Maria',1,1,1428658478,1437987795,1,1,0,0,0),(33,33,'persons','und','Join LA',1,1,1428658513,1437987780,1,1,0,0,0),(34,34,'persons','und','Tina',1,1,1428658574,1437987469,1,1,0,0,0),(35,35,'persons','und','Martin',1,1,1428658617,1437987494,1,1,0,0,0),(36,36,'persons','und','Marzo',1,1,1428658679,1437987599,1,1,0,0,0),(37,37,'persons','und','Willam',1,1,1428658721,1439277237,1,1,0,0,0),(38,38,'persons','und','Lily',1,1,1428658823,1439277216,1,1,0,0,0),(39,39,'persons','und','Nick',1,1,1428658872,1439277188,1,1,0,0,0),(40,40,'the_menu','und','Japanese Seabass Ceviche',1,1,1428659675,1439056826,1,1,0,0,0),(41,41,'gallery','und','Gallery1',1,1,1428661249,1439133756,1,1,0,0,0),(57,57,'gallery','und','Gallery',1,1,1429081454,1439133737,1,1,0,0,0),(58,58,'gallery','und','Gallery',1,1,1429081521,1439133786,1,1,0,0,0),(59,59,'gallery','und','Gallery',1,1,1429081556,1439133707,1,1,0,0,0),(60,60,'gallery','und','Gallery',1,1,1429081595,1439133685,1,1,0,0,0),(61,61,'gallery','und','Gallery',1,1,1429082274,1439133659,1,1,0,0,0),(62,62,'gallery','und','Gallery',1,1,1429082371,1439133638,1,1,0,0,0),(63,63,'gallery','und','Gallery',1,1,1429082408,1439133607,1,1,0,0,0),(64,64,'gallery','und','Gallery',1,1,1429082495,1439133587,1,1,0,0,0),(65,65,'gallery','und','Gallery',1,1,1429082534,1439133552,1,1,0,0,0),(66,66,'gallery','und','Gallery',1,1,1429084199,1439133527,1,1,0,0,0),(67,67,'gallery','und','Gallery',1,1,1429084487,1439133498,1,1,0,0,0),(68,68,'gallery','und','Gallery',1,1,1429084571,1439133472,1,1,0,0,0),(69,69,'gallery','und','Gallery',1,1,1429084631,1439133453,1,1,0,0,0),(70,70,'gallery','und','Gallery',1,1,1429084664,1439133425,1,1,0,0,0),(71,71,'gallery','und','Gallery',1,1,1429084763,1439133402,1,1,0,0,0),(72,72,'webform','und','Contact',1,1,1429094892,1434008695,1,1,0,0,0),(73,73,'the_menu','und','Sakekawa Tobimayo',1,1,1433388925,1439276776,1,1,0,0,0),(74,74,'the_menu','und','Sunomono Salad',1,1,1433389039,1439800465,1,1,0,0,0),(75,75,'the_menu','und','Yuzu Cured Salmon Salad ',1,1,1433389095,1439058751,1,1,0,0,0),(76,76,'the_menu','und','Goma Salad',1,1,1433389141,1439058651,1,1,0,0,0),(77,77,'the_menu','und','Spicy Salmon',1,1,1433389262,1439276681,1,1,0,0,0),(78,78,'the_menu','und','Strawberry Cheesecake Mochi',1,1,1433389315,1439059145,1,1,0,0,0),(79,79,'the_menu','und','Fresh Fruit',1,1,1433389368,1439800075,1,1,0,0,0),(80,80,'the_menu','und','Aubergine ',1,1,1433389427,1439059097,1,1,0,0,0),(81,81,'page','und','404',1,1,1434009300,1434328593,1,0,0,0,0),(82,82,'persons','und','Ila',1,1,1438150862,1438150862,1,1,0,0,0);
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record affects.',
  `gid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row’s privileges on the node.',
  `realm` varchar(255) NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Each node access node can define one or more realms.',
  `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Identifies which realm/grant pairs a user must possess in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_access` VALUES (0,0,'all',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_comment_statistics`
--

DROP TABLE IF EXISTS `node_comment_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_comment_statistics` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid for which the statistics are compiled.',
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid of the last comment.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from comment.name.',
  `last_comment_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from comment.uid.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this node.',
  PRIMARY KEY (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maintains statistics of node and comments posts to show ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_comment_statistics`
--

LOCK TABLES `node_comment_statistics` WRITE;
/*!40000 ALTER TABLE `node_comment_statistics` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_comment_statistics` VALUES (1,0,1428560656,NULL,1,0),(2,0,1428564437,NULL,1,0),(3,0,1428567619,NULL,1,0),(4,0,1428567660,NULL,1,0),(5,0,1428573128,NULL,1,0),(6,0,1428574270,NULL,1,0),(7,0,1428574374,NULL,1,0),(8,0,1428574468,NULL,1,0),(9,0,1428574522,NULL,1,0),(10,0,1428574785,NULL,1,0),(11,0,1428574869,NULL,1,0),(12,0,1428575021,NULL,1,0),(13,0,1428575069,NULL,1,0),(14,0,1428575133,NULL,1,0),(15,0,1428575176,NULL,1,0),(16,0,1428575218,NULL,1,0),(17,0,1428575272,NULL,1,0),(18,0,1428575309,NULL,1,0),(19,0,1428575351,NULL,1,0),(20,0,1428575388,NULL,1,0),(21,0,1428575439,NULL,1,0),(22,0,1428575489,NULL,1,0),(23,0,1428575528,NULL,1,0),(24,0,1428588981,NULL,1,0),(25,0,1428589133,NULL,1,0),(26,0,1428589203,NULL,1,0),(27,1,1430992361,'',1,1),(28,4,1432371007,'',1,2),(29,0,1428658050,NULL,1,0),(30,0,1428658358,NULL,1,0),(31,0,1428658402,NULL,1,0),(32,0,1428658478,NULL,1,0),(33,0,1428658513,NULL,1,0),(34,0,1428658574,NULL,1,0),(35,0,1428658617,NULL,1,0),(36,0,1428658679,NULL,1,0),(37,0,1428658721,NULL,1,0),(38,0,1428658823,NULL,1,0),(39,0,1428658872,NULL,1,0),(40,0,1428659675,NULL,1,0),(41,0,1428661249,NULL,1,0),(57,0,1429081454,NULL,1,0),(58,0,1429081521,NULL,1,0),(59,0,1429081556,NULL,1,0),(60,0,1429081595,NULL,1,0),(61,0,1429082274,NULL,1,0),(62,0,1429082371,NULL,1,0),(63,0,1429082408,NULL,1,0),(64,0,1429082495,NULL,1,0),(65,0,1429082534,NULL,1,0),(66,0,1429084199,NULL,1,0),(67,0,1429084487,NULL,1,0),(68,0,1429084571,NULL,1,0),(69,0,1429084631,NULL,1,0),(70,0,1429084664,NULL,1,0),(71,0,1429084763,NULL,1,0),(72,0,1429094892,NULL,1,0),(73,0,1433388925,NULL,1,0),(74,0,1433389039,NULL,1,0),(75,0,1433389095,NULL,1,0),(76,0,1433389141,NULL,1,0),(77,0,1433389262,NULL,1,0),(78,0,1433389315,NULL,1,0),(79,0,1433389368,NULL,1,0),(80,0,1433389427,NULL,1,0),(81,0,1434009300,NULL,1,0),(82,0,1438150862,NULL,1,0);
/*!40000 ALTER TABLE `node_comment_statistics` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision`
--

DROP TABLE IF EXISTS `node_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node this version belongs to.',
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this version.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this version.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this version.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when this version was created.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node (at the time of this revision) is published (visible to non-administrators).',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node (at the time of this revision): 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed at the top of lists in which it appears.',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=83 DEFAULT CHARSET=utf8 COMMENT='Stores information about each saved version of a node.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision`
--

LOCK TABLES `node_revision` WRITE;
/*!40000 ALTER TABLE `node_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision` VALUES (1,1,1,'Make','',1433414160,1,1,0,0),(2,2,1,'About us','',1432365667,1,1,0,0),(3,3,1,'Slideshow 1','',1437468929,1,1,1,0),(4,4,1,'Slideshow 2','',1437537202,1,1,1,0),(5,5,1,'Salmon Sashimi ','',1439800038,1,1,1,0),(6,6,1,'Yasai Roll','',1439058390,1,1,1,0),(7,7,1,'Tuna Maki ','',1439058229,1,1,1,0),(8,8,1,'Avocado Maki','',1439058432,1,1,1,0),(9,9,1,'Cucumber Maki ','',1439057158,1,1,1,0),(10,10,1,'Salmon Maki ','',1439057687,1,1,1,0),(11,11,1,'Tuna Tataki','',1439117166,1,1,1,0),(12,12,1,'Beef Tataki ','',1439057006,1,1,1,0),(13,13,1,'Tuna Tataki & Ponzu ','',1439056871,1,1,1,0),(14,14,1,'Salmon Selection ','',1439057046,1,1,1,0),(15,15,1,'Salmon & Yuzu Salsa Sashimi ','',1439056791,1,1,1,0),(16,16,1,'Albacore Tuna & Truffle Ponzu ','',1439056937,1,1,1,0),(17,17,1,'Crabstick Salad ','',1439117294,1,1,1,0),(18,18,1,'Edamame ','',1439058898,1,1,1,0),(19,19,1,'Crabstick, Wakame & Cucumber Salad ','',1439058716,1,1,1,0),(20,20,1,'Tomato','',1439276888,1,1,1,0),(21,21,1,'Strawberry Cheesecake Mochi','',1439118114,1,1,1,0),(22,22,1,'Chocolate Mochi','',1439276714,1,1,1,0),(23,23,1,'Custard Dorayaki','',1439059189,1,1,1,0),(24,24,1,'Grilled/Simmered Dish','',1439277112,1,2,1,0),(25,25,1,'The Sushi Bar Original','',1439277006,1,2,1,0),(26,26,1,'The Sushi Bar 3 Reopening Ceremony','',1439277067,1,2,1,0),(27,27,1,'Hand Roll Sushi','',1439277095,1,2,1,0),(28,28,1,'Sushi A La Carte','',1439277137,1,2,1,0),(29,29,1,'Julia','',1437987634,1,1,1,0),(30,30,1,'Mari','',1437987718,1,1,1,0),(31,31,1,'Shiny','',1437987749,1,1,1,0),(32,32,1,'Maria','',1437987795,1,1,1,0),(33,33,1,'Join LA','',1437987780,1,1,1,0),(34,34,1,'Tina','',1437987469,1,1,1,0),(35,35,1,'Martin','',1437987494,1,1,1,0),(36,36,1,'Marzo','',1437987599,1,1,1,0),(37,37,1,'Willam','',1439277237,1,1,1,0),(38,38,1,'Lily','',1439277216,1,1,1,0),(39,39,1,'Nick','',1439277188,1,1,1,0),(40,40,1,'Japanese Seabass Ceviche','',1439056826,1,1,1,0),(41,41,1,'Gallery1','',1439133756,1,1,1,0),(57,57,1,'Gallery','',1439133737,1,1,1,0),(58,58,1,'Gallery','',1439133786,1,1,1,0),(59,59,1,'Gallery','',1439133707,1,1,1,0),(60,60,1,'Gallery','',1439133685,1,1,1,0),(61,61,1,'Gallery','',1439133659,1,1,1,0),(62,62,1,'Gallery','',1439133638,1,1,1,0),(63,63,1,'Gallery','',1439133607,1,1,1,0),(64,64,1,'Gallery','',1439133587,1,1,1,0),(65,65,1,'Gallery','',1439133552,1,1,1,0),(66,66,1,'Gallery','',1439133527,1,1,1,0),(67,67,1,'Gallery','',1439133498,1,1,1,0),(68,68,1,'Gallery','',1439133472,1,1,1,0),(69,69,1,'Gallery','',1439133453,1,1,1,0),(70,70,1,'Gallery','',1439133425,1,1,1,0),(71,71,1,'Gallery','',1439133402,1,1,1,0),(72,72,1,'Contact','',1434008695,1,1,1,0),(73,73,1,'Sakekawa Tobimayo','',1439276776,1,1,1,0),(74,74,1,'Sunomono Salad','',1439800465,1,1,1,0),(75,75,1,'Yuzu Cured Salmon Salad ','',1439058751,1,1,1,0),(76,76,1,'Goma Salad','',1439058651,1,1,1,0),(77,77,1,'Spicy Salmon','',1439276681,1,1,1,0),(78,78,1,'Strawberry Cheesecake Mochi','',1439059145,1,1,1,0),(79,79,1,'Fresh Fruit','',1439800075,1,1,1,0),(80,80,1,'Aubergine ','',1439059097,1,1,1,0),(81,81,1,'404','',1434328593,1,1,0,0),(82,82,1,'Ila','',1438150862,1,1,1,0);
/*!40000 ALTER TABLE `node_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_type`
--

DROP TABLE IF EXISTS `node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_type` (
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',
  `base` varchar(255) NOT NULL COMMENT 'The base string used to construct callbacks corresponding to this node type.',
  `module` varchar(255) NOT NULL COMMENT 'The module defining this node type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `help` mediumtext NOT NULL COMMENT 'Help information shown to the user when creating a node of this type.',
  `has_title` tinyint(3) unsigned NOT NULL COMMENT 'Boolean indicating whether this type uses the node.title field.',
  `title_label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label displayed for the title field on the edit form.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type is defined by a module (FALSE) or by a user via Add content type (TRUE).',
  `modified` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type has been modified by an administrator; currently not used in any way.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the administrator can change the machine name of this type.',
  `disabled` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the node type is disabled.',
  `orig_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about all defined node types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_type`
--

LOCK TABLES `node_type` WRITE;
/*!40000 ALTER TABLE `node_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_type` VALUES ('article','Article','node_content','node','Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','',1,'Title',1,1,0,0,'article'),('blog','Blog entry','blog','blog','Use for multi-user blogs. Every user gets a personal blog.','',1,'Title',0,1,1,0,'blog'),('gallery','Gallery','node_content','node','','',1,'Title',1,1,0,0,'gallery'),('page','Basic page','node_content','node','Use <em>basic pages</em> for your static content, such as an \'About us\' page.','',1,'Title',1,1,0,0,'page'),('persons','Persons','node_content','node','','',1,'Title',1,1,0,0,'persons'),('product','Product','uc_product','uc_product','Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.','',1,'Name',0,0,1,0,'product'),('simplenews','Simplenews newsletter','node_content','node','A newsletter issue to be sent to subscribed email addresses.','',1,'Title',1,1,0,0,'simplenews'),('slideshow','Slideshow','node_content','node','','',1,'Title',1,1,0,0,'slideshow'),('the_menu','The menu','uc_product','node','Menu','',1,'Title',0,1,0,0,'the_menu'),('webform','Webform','node_content','node','Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.','',1,'Title',1,1,0,0,'webform');
/*!40000 ALTER TABLE `node_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `page_title`
--

DROP TABLE IF EXISTS `page_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `page_title` (
  `type` varchar(15) NOT NULL DEFAULT 'node',
  `id` int(10) unsigned NOT NULL DEFAULT '0',
  `page_title` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`type`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `page_title`
--

LOCK TABLES `page_title` WRITE;
/*!40000 ALTER TABLE `page_title` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `page_title` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `pathauto_state`
--

DROP TABLE IF EXISTS `pathauto_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pathauto_state` (
  `entity_type` varchar(32) NOT NULL COMMENT 'The entity type.',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity ID.',
  `pathauto` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The automatic alias status of the entity.',
  PRIMARY KEY (`entity_type`,`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The status of each entity alias (whether it was...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pathauto_state`
--

LOCK TABLES `pathauto_state` WRITE;
/*!40000 ALTER TABLE `pathauto_state` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `pathauto_state` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `queue` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB AUTO_INCREMENT=108 DEFAULT CHARSET=utf8 COMMENT='Stores items in queues.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `quicktabs`
--

DROP TABLE IF EXISTS `quicktabs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `quicktabs` (
  `machine_name` varchar(255) NOT NULL COMMENT 'The primary identifier for a qt block.',
  `ajax` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Whether this is an ajax views block.',
  `hide_empty_tabs` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Whether this tabset hides empty tabs.',
  `default_tab` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Default tab.',
  `title` varchar(255) NOT NULL COMMENT 'The title of this quicktabs block.',
  `tabs` mediumtext NOT NULL COMMENT 'A serialized array of the contents of this qt block.',
  `renderer` varchar(255) NOT NULL COMMENT 'The rendering mechanism.',
  `style` varchar(255) NOT NULL COMMENT 'The tab style.',
  `options` mediumtext COMMENT 'A serialized array of the options for this qt instance.',
  PRIMARY KEY (`machine_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The quicktabs table.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quicktabs`
--

LOCK TABLES `quicktabs` WRITE;
/*!40000 ALTER TABLE `quicktabs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `quicktabs` VALUES ('the_menu',1,0,0,'The menu','a:4:{i:0;a:6:{s:3:\"vid\";s:8:\"the_menu\";s:7:\"display\";s:5:\"block\";s:4:\"args\";s:4:\"main\";s:5:\"title\";s:4:\"Main\";s:6:\"weight\";s:4:\"-100\";s:4:\"type\";s:4:\"view\";}i:1;a:6:{s:3:\"vid\";s:8:\"the_menu\";s:7:\"display\";s:5:\"block\";s:4:\"args\";s:5:\"sushi\";s:5:\"title\";s:5:\"Sushi\";s:6:\"weight\";s:3:\"-99\";s:4:\"type\";s:4:\"view\";}i:2;a:6:{s:3:\"vid\";s:8:\"the_menu\";s:7:\"display\";s:5:\"block\";s:4:\"args\";s:6:\"salads\";s:5:\"title\";s:6:\"Salads\";s:6:\"weight\";s:3:\"-98\";s:4:\"type\";s:4:\"view\";}i:3;a:6:{s:3:\"vid\";s:8:\"the_menu\";s:7:\"display\";s:5:\"block\";s:4:\"args\";s:8:\"desserts\";s:5:\"title\";s:8:\"Desserts\";s:6:\"weight\";s:3:\"-97\";s:4:\"type\";s:4:\"view\";}}','quicktabs','default','a:0:{}');
/*!40000 ALTER TABLE `quicktabs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rdf_mapping`
--

DROP TABLE IF EXISTS `rdf_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rdf_mapping` (
  `type` varchar(128) NOT NULL COMMENT 'The name of the entity type a mapping applies to (node, user, comment, etc.).',
  `bundle` varchar(128) NOT NULL COMMENT 'The name of the bundle a mapping applies to.',
  `mapping` longblob COMMENT 'The serialized mapping of the bundle type and fields to RDF terms.',
  PRIMARY KEY (`type`,`bundle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores custom RDF mappings for user defined content types...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rdf_mapping`
--

LOCK TABLES `rdf_mapping` WRITE;
/*!40000 ALTER TABLE `rdf_mapping` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rdf_mapping` VALUES ('node','article','a:11:{s:11:\"field_image\";a:2:{s:10:\"predicates\";a:2:{i:0;s:8:\"og:image\";i:1;s:12:\"rdfs:seeAlso\";}s:4:\"type\";s:3:\"rel\";}s:10:\"field_tags\";a:2:{s:10:\"predicates\";a:1:{i:0;s:10:\"dc:subject\";}s:4:\"type\";s:3:\"rel\";}s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}'),('node','blog','a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:14:\"sioct:BlogPost\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}'),('node','page','a:9:{s:7:\"rdftype\";a:1:{i:0;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}');
/*!40000 ALTER TABLE `rdf_mapping` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registry`
--

DROP TABLE IF EXISTS `registry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function, class, or interface.',
  `type` varchar(9) NOT NULL DEFAULT '' COMMENT 'Either function or class or interface.',
  `filename` varchar(255) NOT NULL COMMENT 'Name of the file.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the module the file belongs to.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  PRIMARY KEY (`name`,`type`),
  KEY `hook` (`type`,`weight`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Each record is a function, class, or interface name and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry`
--

LOCK TABLES `registry` WRITE;
/*!40000 ALTER TABLE `registry` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registry` VALUES ('AccessDeniedTestCase','class','modules/system/system.test','system',0),('AdminMenuCustomizedTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuDynamicLinksTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuLinkTypesTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuPermissionsTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuWebTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMetaTagTestCase','class','modules/system/system.test','system',0),('ArchiverInterface','interface','includes/archiver.inc','',0),('ArchiverTar','class','modules/system/system.archiver.inc','system',0),('ArchiverZip','class','modules/system/system.archiver.inc','system',0),('Archive_Tar','class','modules/system/system.tar.inc','system',0),('BatchMemoryQueue','class','includes/batch.queue.inc','',0),('BatchQueue','class','includes/batch.queue.inc','',0),('BlockAdminThemeTestCase','class','modules/block/block.test','block',-5),('BlockCacheTestCase','class','modules/block/block.test','block',-5),('BlockClassContextTestCase','class','sites/all/modules/block_class/block_class.test','block_class',0),('BlockClassFeaturesTestCase','class','sites/all/modules/block_class/block_class.test','block_class',0),('BlockClassPermissionTestCase','class','sites/all/modules/block_class/block_class.test','block_class',0),('BlockClassTestCase','class','sites/all/modules/block_class/block_class.test','block_class',0),('BlockClassUpdateDisplayTestCase','class','sites/all/modules/block_class/block_class.test','block_class',0),('BlockHashTestCase','class','modules/block/block.test','block',-5),('BlockHiddenRegionTestCase','class','modules/block/block.test','block',-5),('BlockHTMLIdTestCase','class','modules/block/block.test','block',-5),('BlockInvalidRegionTestCase','class','modules/block/block.test','block',-5),('BlockTemplateSuggestionsUnitTest','class','modules/block/block.test','block',-5),('BlockTestCase','class','modules/block/block.test','block',-5),('BlockViewModuleDeltaAlterWebTest','class','modules/block/block.test','block',-5),('BlogTestCase','class','modules/blog/blog.test','blog',0),('CkeditorTest','class','sites/all/modules/ckeditor/tests/ckeditor.test','ckeditor',0),('ColorTestCase','class','modules/color/color.test','color',0),('CommentActionsTestCase','class','modules/comment/comment.test','comment',0),('CommentAnonymous','class','modules/comment/comment.test','comment',0),('CommentApprovalTest','class','modules/comment/comment.test','comment',0),('CommentBlockFunctionalTest','class','modules/comment/comment.test','comment',0),('CommentContentRebuild','class','modules/comment/comment.test','comment',0),('CommentController','class','modules/comment/comment.module','comment',0),('CommentFieldsTest','class','modules/comment/comment.test','comment',0),('CommentHelperCase','class','modules/comment/comment.test','comment',0),('CommentInterfaceTest','class','modules/comment/comment.test','comment',0),('CommentNodeAccessTest','class','modules/comment/comment.test','comment',0),('CommentNodeChangesTestCase','class','modules/comment/comment.test','comment',0),('CommentPagerTest','class','modules/comment/comment.test','comment',0),('CommentPreviewTest','class','modules/comment/comment.test','comment',0),('CommentRSSUnitTest','class','modules/comment/comment.test','comment',0),('CommentThreadingTestCase','class','modules/comment/comment.test','comment',0),('CommentTokenReplaceTestCase','class','modules/comment/comment.test','comment',0),('ConfirmFormTest','class','modules/system/system.test','system',0),('ContextualDynamicContextTestCase','class','modules/contextual/contextual.test','contextual',0),('CronQueueTestCase','class','modules/system/system.test','system',0),('CronRunTestCase','class','modules/system/system.test','system',0),('CtoolsContextKeywordsSubstitutionTestCase','class','sites/all/modules/ctools/tests/context.test','ctools',0),('CToolsCssCache','class','sites/all/modules/ctools/includes/css-cache.inc','ctools',0),('CtoolsCssTestCase','class','sites/all/modules/ctools/tests/css.test','ctools',0),('CtoolsMathExpressionStackTestCase','class','sites/all/modules/ctools/tests/math_expression_stack.test','ctools',0),('CtoolsMathExpressionTestCase','class','sites/all/modules/ctools/tests/math_expression.test','ctools',0),('CtoolsObjectCache','class','sites/all/modules/ctools/tests/object_cache.test','ctools',0),('CtoolsPluginsGetInfoTestCase','class','sites/all/modules/ctools/tests/ctools.plugins.test','ctools',0),('ctools_context','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_context_optional','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_context_required','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_export_ui','class','sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','ctools',0),('ctools_math_expr','class','sites/all/modules/ctools/includes/math-expr.inc','ctools',0),('ctools_math_expr_stack','class','sites/all/modules/ctools/includes/math-expr.inc','ctools',0),('ctools_stylizer_image_processor','class','sites/all/modules/ctools/includes/stylizer.inc','ctools',0),('DashboardBlocksTestCase','class','modules/dashboard/dashboard.test','dashboard',0),('Database','class','includes/database/database.inc','',0),('DatabaseCondition','class','includes/database/query.inc','',0),('DatabaseConnection','class','includes/database/database.inc','',0),('DatabaseConnectionNotDefinedException','class','includes/database/database.inc','',0),('DatabaseConnection_mysql','class','includes/database/mysql/database.inc','',0),('DatabaseConnection_pgsql','class','includes/database/pgsql/database.inc','',0),('DatabaseConnection_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseDriverNotSpecifiedException','class','includes/database/database.inc','',0),('DatabaseLog','class','includes/database/log.inc','',0),('DatabaseSchema','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectDoesNotExistException','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectExistsException','class','includes/database/schema.inc','',0),('DatabaseSchema_mysql','class','includes/database/mysql/schema.inc','',0),('DatabaseSchema_pgsql','class','includes/database/pgsql/schema.inc','',0),('DatabaseSchema_sqlite','class','includes/database/sqlite/schema.inc','',0),('DatabaseStatementBase','class','includes/database/database.inc','',0),('DatabaseStatementEmpty','class','includes/database/database.inc','',0),('DatabaseStatementInterface','interface','includes/database/database.inc','',0),('DatabaseStatementPrefetch','class','includes/database/prefetch.inc','',0),('DatabaseStatement_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseTaskException','class','includes/install.inc','',0),('DatabaseTasks','class','includes/install.inc','',0),('DatabaseTasks_mysql','class','includes/database/mysql/install.inc','',0),('DatabaseTasks_pgsql','class','includes/database/pgsql/install.inc','',0),('DatabaseTasks_sqlite','class','includes/database/sqlite/install.inc','',0),('DatabaseTransaction','class','includes/database/database.inc','',0),('DatabaseTransactionCommitFailedException','class','includes/database/database.inc','',0),('DatabaseTransactionExplicitCommitNotAllowedException','class','includes/database/database.inc','',0),('DatabaseTransactionNameNonUniqueException','class','includes/database/database.inc','',0),('DatabaseTransactionNoActiveException','class','includes/database/database.inc','',0),('DatabaseTransactionOutOfOrderException','class','includes/database/database.inc','',0),('DateFormatTestCase','class','modules/system/system.test','system',0),('DateTimeFunctionalTest','class','modules/system/system.test','system',0),('DBLogTestCase','class','modules/dblog/dblog.test','dblog',0),('DefaultMailSystem','class','modules/system/system.mail.inc','system',0),('DeleteQuery','class','includes/database/query.inc','',0),('DeleteQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('DrupalCacheArray','class','includes/bootstrap.inc','',0),('DrupalCacheInterface','interface','includes/cache.inc','',0),('DrupalDatabaseCache','class','includes/cache.inc','',0),('DrupalDefaultEntityController','class','includes/entity.inc','',0),('DrupalEntityControllerInterface','interface','includes/entity.inc','',0),('DrupalFakeCache','class','includes/cache-install.inc','',0),('Drupali18nConfigTestCase','class','sites/all/modules/i18n/i18n.test','i18n',10),('Drupali18nTestCase','class','sites/all/modules/i18n/i18n.test','i18n',10),('DrupalLocalStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPrivateStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPublicStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalQueue','class','modules/system/system.queue.inc','system',0),('DrupalQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalReliableQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalSetMessageTest','class','modules/system/system.test','system',0),('DrupalStreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('DrupalTemporaryStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalUpdateException','class','includes/update.inc','',0),('DrupalUpdaterInterface','interface','includes/updater.inc','',0),('EnableDisableTestCase','class','modules/system/system.test','system',0),('Entity','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityAPICommentNodeAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPIController','class','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerExportable','class','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerInterface','interface','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerRevisionableInterface','interface','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIi18nItegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPIRulesIntegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPITestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityBundleableUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityContentUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityDB','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityDBExtendable','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityDefaultExtraFieldsController','class','sites/all/modules/entity/entity.info.inc','entity',0),('EntityDefaultFeaturesController','class','sites/all/modules/entity/entity.features.inc','entity',0),('EntityDefaultI18nStringController','class','sites/all/modules/entity/entity.i18n.inc','entity',0),('EntityDefaultMetadataController','class','sites/all/modules/entity/entity.info.inc','entity',0),('EntityDefaultRulesController','class','sites/all/modules/entity/entity.rules.inc','entity',0),('EntityDefaultUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityDefaultViewsController','class','sites/all/modules/entity/views/entity.views.inc','entity',0),('EntityDrupalWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityExtendable','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityExtraFieldsControllerInterface','interface','sites/all/modules/entity/entity.info.inc','entity',0),('EntityFieldHandlerHelper','class','sites/all/modules/entity/views/handlers/entity_views_field_handler_helper.inc','entity',0),('EntityFieldQuery','class','includes/entity.inc','',0),('EntityFieldQueryException','class','includes/entity.inc','',0),('EntityInterface','interface','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityListWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMalformedException','class','includes/entity.inc','',0),('EntityMetadataArrayObject','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataIntegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeCreateAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeRevisionAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataTaxonomyAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperException','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperIterator','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityPropertiesTestCase','class','modules/field/tests/field.test','field',0),('EntityStructureWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityTokenTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityValueWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityWebTestCase','class','sites/all/modules/entity/entity.test','entity',0),('entity_views_handler_area_entity','class','sites/all/modules/entity/views/handlers/entity_views_handler_area_entity.inc','entity',0),('entity_views_handler_field_boolean','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_boolean.inc','entity',0),('entity_views_handler_field_date','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_date.inc','entity',0),('entity_views_handler_field_duration','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_duration.inc','entity',0),('entity_views_handler_field_entity','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_entity.inc','entity',0),('entity_views_handler_field_field','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_field.inc','entity',0),('entity_views_handler_field_numeric','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_numeric.inc','entity',0),('entity_views_handler_field_options','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_options.inc','entity',0),('entity_views_handler_field_text','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_text.inc','entity',0),('entity_views_handler_field_uri','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_uri.inc','entity',0),('entity_views_handler_relationship','class','sites/all/modules/entity/views/handlers/entity_views_handler_relationship.inc','entity',0),('entity_views_handler_relationship_by_bundle','class','sites/all/modules/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','entity',0),('entity_views_plugin_row_entity_view','class','sites/all/modules/entity/views/plugins/entity_views_plugin_row_entity_view.inc','entity',0),('FacesExtendable','class','sites/all/modules/rules/includes/faces.inc','rules',20),('FacesExtendableException','class','sites/all/modules/rules/includes/faces.inc','rules',20),('FacesExtender','class','sites/all/modules/rules/includes/faces.inc','rules',20),('FacesExtenderInterface','interface','sites/all/modules/rules/includes/faces.inc','rules',20),('FieldAttachOtherTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachStorageTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachTestCase','class','modules/field/tests/field.test','field',0),('FieldBulkDeleteTestCase','class','modules/field/tests/field.test','field',0),('FieldCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldDisplayAPITestCase','class','modules/field/tests/field.test','field',0),('FieldException','class','modules/field/field.module','field',0),('FieldFormTestCase','class','modules/field/tests/field.test','field',0),('FieldInfo','class','modules/field/field.info.class.inc','field',0),('FieldInfoTestCase','class','modules/field/tests/field.test','field',0),('FieldInstanceCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldsOverlapException','class','includes/database/database.inc','',0),('FieldSqlStorageTestCase','class','modules/field/modules/field_sql_storage/field_sql_storage.test','field_sql_storage',0),('FieldTestCase','class','modules/field/tests/field.test','field',0),('FieldTranslationsTestCase','class','modules/field/tests/field.test','field',0),('FieldUIAlterTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageDisplayTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageFieldsTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUITestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUpdateForbiddenException','class','modules/field/field.module','field',0),('FieldValidationException','class','modules/field/field.attach.inc','field',0),('FileEntityAccessTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityAdminTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityAltTitleTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityAttributeOverrideTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityChangeSchemeTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityEditTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityFileTypeClassificationTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityReplaceTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityTestHelper','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityTokenTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityTypeTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityUnitTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityUploadWizardTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityUsageTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityViewsFieldLinkUsageHandlerTest','class','sites/all/modules/file_entity/file_entity_views.test','file_entity',0),('FileFieldAnonymousSubmission','class','modules/file/tests/file.test','file',0),('FileFieldDisplayTestCase','class','modules/file/tests/file.test','file',0),('FileFieldPathTestCase','class','modules/file/tests/file.test','file',0),('FileFieldRevisionTestCase','class','modules/file/tests/file.test','file',0),('FileFieldTestCase','class','modules/file/tests/file.test','file',0),('FileFieldValidateTestCase','class','modules/file/tests/file.test','file',0),('FileFieldWidgetTestCase','class','modules/file/tests/file.test','file',0),('FileManagedFileElementTestCase','class','modules/file/tests/file.test','file',0),('FilePrivateTestCase','class','modules/file/tests/file.test','file',0),('FileTaxonomyTermTestCase','class','modules/file/tests/file.test','file',0),('FileTokenReplaceTestCase','class','modules/file/tests/file.test','file',0),('FileTransfer','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferChmodInterface','interface','includes/filetransfer/filetransfer.inc','',0),('FileTransferException','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferFTP','class','includes/filetransfer/ftp.inc','',0),('FileTransferFTPExtension','class','includes/filetransfer/ftp.inc','',0),('FileTransferLocal','class','includes/filetransfer/local.inc','',0),('FileTransferSSH','class','includes/filetransfer/ssh.inc','',0),('FilterAdminTestCase','class','modules/filter/filter.test','filter',0),('FilterCRUDTestCase','class','modules/filter/filter.test','filter',0),('FilterDefaultFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterDOMSerializeTestCase','class','modules/filter/filter.test','filter',0),('FilterFormatAccessTestCase','class','modules/filter/filter.test','filter',0),('FilterHooksTestCase','class','modules/filter/filter.test','filter',0),('FilterNoFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterSecurityTestCase','class','modules/filter/filter.test','filter',0),('FilterSettingsTestCase','class','modules/filter/filter.test','filter',0),('FilterUnitTestCase','class','modules/filter/filter.test','filter',0),('FlexsliderTestCase','class','sites/all/modules/flexslider/flexslider.test','flexslider',0),('flexslider_views_plugin_style_flexslider','class','sites/all/modules/flexslider/flexslider_views/flexslider_views_plugin_style_flexslider.inc','flexslider_views',0),('FloodFunctionalTest','class','modules/system/system.test','system',0),('FrontPageTestCase','class','modules/system/system.test','system',0),('GroupDisplayTestCase','class','sites/all/modules/field_group/tests/field_group.display.test','field_group',1),('GroupUITestCase','class','sites/all/modules/field_group/tests/field_group.ui.test','field_group',1),('HelpTestCase','class','modules/help/help.test','help',0),('HookRequirementsTestCase','class','modules/system/system.test','system',0),('i18nBlocksTestCase','class','sites/all/modules/i18n/i18n_block/i18n_block.test','i18n_block',100),('i18nStringTestCase','class','sites/all/modules/i18n/i18n_string/i18n_string.test','i18n_string',10),('i18n_block_object','class','sites/all/modules/i18n/i18n_block/i18n_block.inc','i18n_block',100),('i18n_object_wrapper','class','sites/all/modules/i18n/i18n_object.inc','i18n',10),('i18n_string_object','class','sites/all/modules/i18n/i18n_string/i18n_string.inc','i18n_string',10),('i18n_string_object_wrapper','class','sites/all/modules/i18n/i18n_string/i18n_string.inc','i18n_string',10),('i18n_string_textgroup_cached','class','sites/all/modules/i18n/i18n_string/i18n_string.inc','i18n_string',10),('i18n_string_textgroup_default','class','sites/all/modules/i18n/i18n_string/i18n_string.inc','i18n_string',10),('ImageAdminStylesUnitTest','class','modules/image/image.test','image',0),('ImageAdminUiTestCase','class','modules/image/image.test','image',0),('ImageDimensionsScaleTestCase','class','modules/image/image.test','image',0),('ImageDimensionsTestCase','class','modules/image/image.test','image',0),('ImageEffectsUnitTest','class','modules/image/image.test','image',0),('ImageFieldDefaultImagesTestCase','class','modules/image/image.test','image',0),('ImageFieldDisplayTestCase','class','modules/image/image.test','image',0),('ImageFieldTestCase','class','modules/image/image.test','image',0),('ImageFieldValidateTestCase','class','modules/image/image.test','image',0),('ImageStyleFlushTest','class','modules/image/image.test','image',0),('ImageStylesPathAndUrlTestCase','class','modules/image/image.test','image',0),('ImageThemeFunctionWebTestCase','class','modules/image/image.test','image',0),('InfoFileParserTestCase','class','modules/system/system.test','system',0),('InsertQuery','class','includes/database/query.inc','',0),('InsertQuery_mysql','class','includes/database/mysql/query.inc','',0),('InsertQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('InsertQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('InvalidMergeQueryException','class','includes/database/database.inc','',0),('InvalidQuickSetException','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('IPAddressBlockingTestCase','class','modules/system/system.test','system',0),('jcarousel_style_plugin','class','sites/all/modules/jcarousel/includes/jcarousel_style_plugin.inc','jcarousel',0),('LibrariesAdminWebTest','class','sites/all/modules/libraries/tests/LibrariesAdminWebTest.test','libraries',0),('LibrariesLoadWebTest','class','sites/all/modules/libraries/tests/LibrariesLoadWebTest.test','libraries',0),('LibrariesUnitTest','class','sites/all/modules/libraries/tests/LibrariesUnitTest.test','libraries',0),('LibrariesWebTestBase','class','sites/all/modules/libraries/tests/LibrariesWebTestBase.test','libraries',0),('ListDynamicValuesTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListDynamicValuesValidationTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldUITestCase','class','modules/field/modules/list/tests/list.test','list',0),('LocaleBrowserDetectionTest','class','modules/locale/locale.test','locale',0),('LocaleCommentLanguageFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleConfigurationTest','class','modules/locale/locale.test','locale',0),('LocaleContentFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleCSSAlterTest','class','modules/locale/locale.test','locale',0),('LocaleDateFormatsFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleExportFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleImportFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleInstallTest','class','modules/locale/locale.test','locale',0),('LocaleJavascriptTranslationTest','class','modules/locale/locale.test','locale',0),('LocaleLanguageNegotiationInfoFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleLanguageSwitchingFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleLibraryInfoAlterTest','class','modules/locale/locale.test','locale',0),('LocaleMultilingualFieldsFunctionalTest','class','modules/locale/locale.test','locale',0),('LocalePathFunctionalTest','class','modules/locale/locale.test','locale',0),('LocalePluralFormatTest','class','modules/locale/locale.test','locale',0),('LocaleStringIsSafeTest','class','modules/locale/locale.test','locale',0),('LocaleTranslationFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleUILanguageNegotiationTest','class','modules/locale/locale.test','locale',0),('LocaleUninstallFrenchFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleUninstallFunctionalTest','class','modules/locale/locale.test','locale',0),('LocaleUrlRewritingTest','class','modules/locale/locale.test','locale',0),('LocaleUserCreationTest','class','modules/locale/locale.test','locale',0),('LocaleUserLanguageFunctionalTest','class','modules/locale/locale.test','locale',0),('MailSystemInterface','interface','includes/mail.inc','',0),('MemoryQueue','class','modules/system/system.queue.inc','system',0),('MenuAttributesNodeTestCase','class','sites/all/modules/menu_attributes/menu_attributes.test','menu_attributes',10),('MenuAttributesTestCase','class','sites/all/modules/menu_attributes/menu_attributes.test','menu_attributes',10),('MenuAttributesTestHelper','class','sites/all/modules/menu_attributes/menu_attributes.test','menu_attributes',10),('MenuNodeTestCase','class','modules/menu/menu.test','menu',0),('MenuTestCase','class','modules/menu/menu.test','menu',0),('MergeQuery','class','includes/database/query.inc','',0),('MigrateEmailFieldHandler','class','sites/all/modules/email/email.migrate.inc','email',0),('ModuleDependencyTestCase','class','modules/system/system.test','system',0),('ModuleRequiredTestCase','class','modules/system/system.test','system',0),('ModuleTestCase','class','modules/system/system.test','system',0),('ModuleUpdater','class','modules/system/system.updater.inc','system',0),('ModuleVersionTestCase','class','modules/system/system.test','system',0),('MultiStepNodeFormBasicOptionsTest','class','modules/node/node.test','node',0),('NewDefaultThemeBlocks','class','modules/block/block.test','block',-5),('NodeAccessBaseTableTestCase','class','modules/node/node.test','node',0),('NodeAccessFieldTestCase','class','modules/node/node.test','node',0),('NodeAccessPagerTestCase','class','modules/node/node.test','node',0),('NodeAccessRebuildTestCase','class','modules/node/node.test','node',0),('NodeAccessRecordsTestCase','class','modules/node/node.test','node',0),('NodeAccessTestCase','class','modules/node/node.test','node',0),('NodeAdminTestCase','class','modules/node/node.test','node',0),('NodeBlockFunctionalTest','class','modules/node/node.test','node',0),('NodeBlockTestCase','class','modules/node/node.test','node',0),('NodeBuildContent','class','modules/node/node.test','node',0),('NodeController','class','modules/node/node.module','node',0),('NodeCreationTestCase','class','modules/node/node.test','node',0),('NodeEntityFieldQueryAlter','class','modules/node/node.test','node',0),('NodeEntityViewModeAlterTest','class','modules/node/node.test','node',0),('NodeFeedTestCase','class','modules/node/node.test','node',0),('NodeLoadHooksTestCase','class','modules/node/node.test','node',0),('NodeLoadMultipleTestCase','class','modules/node/node.test','node',0),('NodeMultiByteUtf8Test','class','modules/node/node.test','node',0),('NodePageCacheTest','class','modules/node/node.test','node',0),('NodePostSettingsTestCase','class','modules/node/node.test','node',0),('NodeQueryAlter','class','modules/node/node.test','node',0),('NodeRevisionPermissionsTestCase','class','modules/node/node.test','node',0),('NodeRevisionsTestCase','class','modules/node/node.test','node',0),('NodeRSSContentTestCase','class','modules/node/node.test','node',0),('NodeSaveTestCase','class','modules/node/node.test','node',0),('NodeTitleTestCase','class','modules/node/node.test','node',0),('NodeTitleXSSTestCase','class','modules/node/node.test','node',0),('NodeTokenReplaceTestCase','class','modules/node/node.test','node',0),('NodeTypePersistenceTestCase','class','modules/node/node.test','node',0),('NodeTypeTestCase','class','modules/node/node.test','node',0),('NodeWebTestCase','class','modules/node/node.test','node',0),('NoFieldsException','class','includes/database/database.inc','',0),('NoHelpTestCase','class','modules/help/help.test','help',0),('NonDefaultBlockAdmin','class','modules/block/block.test','block',-5),('NumberFieldTestCase','class','modules/field/modules/number/number.test','number',0),('OptionsSelectDynamicValuesTestCase','class','modules/field/modules/options/options.test','options',0),('OptionsWidgetsTestCase','class','modules/field/modules/options/options.test','options',0),('PageEditTestCase','class','modules/node/node.test','node',0),('PageNotFoundTestCase','class','modules/system/system.test','system',0),('PagePreviewTestCase','class','modules/node/node.test','node',0),('PagerDefault','class','includes/pager.inc','',0),('PageTitleFiltering','class','modules/system/system.test','system',0),('PageTitleTestCase','class','sites/all/modules/page_title/page_title.test','page_title',0),('PageViewTestCase','class','modules/node/node.test','node',0),('page_title_plugin_display_page_with_page_title','class','sites/all/modules/page_title/views/plugins/page_title_plugin_display_page_with_page_title.inc','page_title',0),('PathautoBulkUpdateTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoFunctionalTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoFunctionalTestHelper','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoLocaleTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoMigrationHandler','class','sites/all/modules/pathauto/pathauto.migrate.inc','pathauto',1),('PathautoTestHelper','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoTokenTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoUnitTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathLanguageTestCase','class','modules/path/path.test','path',0),('PathLanguageUITestCase','class','modules/path/path.test','path',0),('PathMonolingualTestCase','class','modules/path/path.test','path',0),('PathTaxonomyTermTestCase','class','modules/path/path.test','path',0),('PathTestCase','class','modules/path/path.test','path',0),('PHPAccessTestCase','class','modules/php/php.test','php',0),('PHPFilterTestCase','class','modules/php/php.test','php',0),('PHPTestCase','class','modules/php/php.test','php',0),('Query','class','includes/database/query.inc','',0),('QueryAlterableInterface','interface','includes/database/query.inc','',0),('QueryConditionInterface','interface','includes/database/query.inc','',0),('QueryExtendableInterface','interface','includes/database/select.inc','',0),('QueryPlaceholderInterface','interface','includes/database/query.inc','',0),('QueueTestCase','class','modules/system/system.test','system',0),('QuickAccordion','class','sites/all/modules/quicktabs/plugins/QuickAccordion.inc','quicktabs',0),('QuickBlockContent','class','sites/all/modules/quicktabs/plugins/QuickBlockContent.inc','quicktabs',0),('QuickCallbackContent','class','sites/all/modules/quicktabs/plugins/QuickCallbackContent.inc','quicktabs',0),('QuickContent','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickContentRenderable','interface','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickNodeContent','class','sites/all/modules/quicktabs/plugins/QuickNodeContent.inc','quicktabs',0),('QuickPreRenderedContent','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickQtabsContent','class','sites/all/modules/quicktabs/plugins/QuickQtabsContent.inc','quicktabs',0),('QuickQuicktabs','class','sites/all/modules/quicktabs/plugins/QuickQuicktabs.inc','quicktabs',0),('QuickRenderer','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickSet','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuicktabsAdminTestCase','class','sites/all/modules/quicktabs/tests/quicktabs.test','quicktabs',0),('quicktabs_style_plugin','class','sites/all/modules/quicktabs/includes/quicktabs_style_plugin.inc','quicktabs',0),('QuickUiTabs','class','sites/all/modules/quicktabs/plugins/QuickUiTabs.inc','quicktabs',0),('QuickViewContent','class','sites/all/modules/quicktabs/plugins/QuickViewContent.inc','quicktabs',0),('RdfCommentAttributesTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfCrudTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfGetRdfNamespacesTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfMappingDefinitionTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfMappingHookTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfRdfaMarkupTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfTrackerAttributesTestCase','class','modules/rdf/rdf.test','rdf',0),('RetrieveFileTestCase','class','modules/system/system.test','system',0),('Rule','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesAbstractPlugin','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesAbstractPluginDefaults','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesAbstractPluginUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesAction','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesActionContainer','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionContainerUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesActionHandlerBase','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionHandlerInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionSet','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesAnd','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesCondition','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesConditionContainer','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesConditionContainerUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesConditionHandlerBase','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesConditionHandlerInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesConditionInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesContainerPlugin','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesContainerPluginUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesData','class','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesDataDirectInputFormInterface','interface','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataInputEvaluator','class','sites/all/modules/rules/includes/rules.processor.inc','rules',20),('RulesDataInputOptionsListInterface','interface','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataProcessor','class','sites/all/modules/rules/includes/rules.processor.inc','rules',20),('RulesDataUI','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIBoolean','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIBundleEntity','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIDate','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIDecimal','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIDuration','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIEntity','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIEntityExportable','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIInteger','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIIPAddress','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListEntity','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListInteger','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListText','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListToken','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUITaxonomyVocabulary','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIText','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUITextFormatted','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUITextToken','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIURI','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataWrapperSavableInterface','interface','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesDateInputEvaluator','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesDateOffsetProcessor','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesDependencyException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesElementMap','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesEntityController','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesEvaluationException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesEventDefaultHandler','class','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventDispatcherInterface','interface','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventDispatcherTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesEventHandlerBase','class','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventHandlerEntityBundle','class','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventHandlerInterface','interface','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventSet','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesExtendable','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesFeaturesController','class','sites/all/modules/rules/rules.features.inc','rules',20),('RulesIdentifiableDataWrapper','class','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesIntegrationTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesIntegrityException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesInvocationEnabledTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesLog','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesLoop','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesLoopUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesNodeConditionBase','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionPromoted','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionPublished','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionSticky','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionType','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNumericOffsetProcessor','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesOptimizationInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesOr','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesPHPDataProcessor','class','sites/all/modules/rules/modules/php.eval.inc','rules',20),('RulesPHPEvaluator','class','sites/all/modules/rules/modules/php.eval.inc','rules',20),('RulesPlugin','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginFeaturesIntegrationInterace','interface','sites/all/modules/rules/rules.features.inc','rules',20),('RulesPluginHandlerBase','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginHandlerInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginImplInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesPluginUIInterface','interface','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesReactionRule','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesReactionRuleUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesRecursiveElementIterator','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesRuleSet','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesRuleSetUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesRuleUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesState','class','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesTaxonomyVocabularyWrapper','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesTestDataCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesTokenEvaluator','class','sites/all/modules/rules/modules/system.eval.inc','rules',20),('RulesTriggerableInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesTriggerTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesUICategory','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesUIController','class','sites/all/modules/rules/ui/ui.controller.inc','rules',20),('RulesURIInputEvaluator','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('SchemaCache','class','includes/bootstrap.inc','',0),('SearchAdvancedSearchForm','class','modules/search/search.test','search',0),('SearchBlockTestCase','class','modules/search/search.test','search',0),('SearchCommentCountToggleTestCase','class','modules/search/search.test','search',0),('SearchCommentTestCase','class','modules/search/search.test','search',0),('SearchConfigSettingsForm','class','modules/search/search.test','search',0),('SearchEmbedForm','class','modules/search/search.test','search',0),('SearchExactTestCase','class','modules/search/search.test','search',0),('SearchExcerptTestCase','class','modules/search/search.test','search',0),('SearchExpressionInsertExtractTestCase','class','modules/search/search.test','search',0),('SearchKeywordsConditions','class','modules/search/search.test','search',0),('SearchLanguageTestCase','class','modules/search/search.test','search',0),('SearchMatchTestCase','class','modules/search/search.test','search',0),('SearchNodeAccessTest','class','modules/search/search.test','search',0),('SearchNodeTagTest','class','modules/search/search.test','search',0),('SearchNumberMatchingTestCase','class','modules/search/search.test','search',0),('SearchNumbersTestCase','class','modules/search/search.test','search',0),('SearchPageOverride','class','modules/search/search.test','search',0),('SearchPageText','class','modules/search/search.test','search',0),('SearchQuery','class','modules/search/search.extender.inc','search',0),('SearchRankingTestCase','class','modules/search/search.test','search',0),('SearchSetLocaleTest','class','modules/search/search.test','search',0),('SearchSimplifyTestCase','class','modules/search/search.test','search',0),('SearchTokenizerTestCase','class','modules/search/search.test','search',0),('SelectQuery','class','includes/database/select.inc','',0),('SelectQueryExtender','class','includes/database/select.inc','',0),('SelectQueryInterface','interface','includes/database/select.inc','',0),('SelectQuery_pgsql','class','includes/database/pgsql/select.inc','',0),('SelectQuery_sqlite','class','includes/database/sqlite/select.inc','',0),('SharethisHandlerFieldLink','class','sites/all/modules/sharethis/views/sharethis_handler_field_link.inc','sharethis',0),('ShortcutLinksTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutSetsTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShutdownFunctionsTest','class','modules/system/system.test','system',0),('SimpleNewsAdministrationTestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimpleNewsI18nTestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimplenewsSendTestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimplenewsSourceCacheBuild','class','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceCacheInterface','interface','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceCacheNone','class','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceCacheStatic','class','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceInterface','interface','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceNode','class','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceNodeInterface','interface','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceTest','class','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSourceTestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimplenewsSpool','class','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSpoolInterface','interface','sites/all/modules/simplenews/includes/simplenews.source.inc','simplenews',0),('SimplenewsSubscribeTestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimplenewsTestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimplenewsUnitTest','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimpleNewsUpgradePath61TestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimpleNewsUpgradePath62TestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('SimpleNewsUpgradePathTestCase','class','sites/all/modules/simplenews/tests/simplenews.test','simplenews',0),('simplenews_handler_field_category_hyperlinks','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_category_hyperlinks.inc','simplenews',0),('simplenews_handler_field_category_new_account','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_category_new_account.inc','simplenews',0),('simplenews_handler_field_category_opt_inout','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_category_opt_inout.inc','simplenews',0),('simplenews_handler_field_newsletter_priority','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_newsletter_priority.inc','simplenews',0),('simplenews_handler_field_newsletter_send','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_newsletter_send.inc','simplenews',0),('simplenews_handler_field_newsletter_status','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_newsletter_status.inc','simplenews',0),('simplenews_handler_filter_category_hyperlinks','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_category_hyperlinks.inc','simplenews',0),('simplenews_handler_filter_category_new_account','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_category_new_account.inc','simplenews',0),('simplenews_handler_filter_category_opt_inout','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_category_opt_inout.inc','simplenews',0),('simplenews_handler_filter_newsletter_priority','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_newsletter_priority.inc','simplenews',0),('simplenews_handler_filter_newsletter_status','class','sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_newsletter_status.inc','simplenews',0),('SiteMaintenanceTestCase','class','modules/system/system.test','system',0),('SkipDotsRecursiveDirectoryIterator','class','includes/filetransfer/filetransfer.inc','',0),('StreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('SummaryLengthTestCase','class','modules/node/node.test','node',0),('SystemAdminTestCase','class','modules/system/system.test','system',0),('SystemAuthorizeCase','class','modules/system/system.test','system',0),('SystemBlockTestCase','class','modules/system/system.test','system',0),('SystemIndexPhpTest','class','modules/system/system.test','system',0),('SystemInfoAlterTestCase','class','modules/system/system.test','system',0),('SystemMainContentFallback','class','modules/system/system.test','system',0),('SystemQueue','class','modules/system/system.queue.inc','system',0),('SystemThemeFunctionalTest','class','modules/system/system.test','system',0),('SystemValidTokenTest','class','modules/system/system.test','system',0),('TableSort','class','includes/tablesort.inc','',0),('TaxonomyEFQTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyHooksTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLegacyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLoadMultipleTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyMenuHierarchyTest','class','sites/all/modules/taxonomy_menu/taxonomy_menu.test','taxonomy_menu',0),('TaxonomyMenuTreeNode','class','sites/all/modules/taxonomy_menu/taxonomy_menu.test','taxonomy_menu',0),('TaxonomyMenuUnitTest','class','sites/all/modules/taxonomy_menu/taxonomy_menu.test','taxonomy_menu',0),('TaxonomyMenuWebTestCase','class','sites/all/modules/taxonomy_menu/taxonomy_menu.test','taxonomy_menu',0),('TaxonomyQueryAlterTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyRSSTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyTermFieldMultipleVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFieldTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFunctionTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermIndexTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyThemeTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTokenReplaceTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyVocabularyFunctionalTest','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyWebTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TestingMailSystem','class','modules/system/system.mail.inc','system',0),('TextFieldTestCase','class','modules/field/modules/text/text.test','text',0),('TextSummaryTestCase','class','modules/field/modules/text/text.test','text',0),('TextTranslationTestCase','class','modules/field/modules/text/text.test','text',0),('ThemeRegistry','class','includes/theme.inc','',0),('ThemeUpdater','class','modules/system/system.updater.inc','system',0),('TitleAdminSettingsTestCase','class','sites/all/modules/title/tests/title.test','title',100),('TitleFieldReplacementTestCase','class','sites/all/modules/title/tests/title.test','title',100),('TitleTranslationTestCase','class','sites/all/modules/title/tests/title.test','title',100),('TokenArrayTestCase','class','sites/all/modules/token/token.test','token',0),('TokenBlockTestCase','class','sites/all/modules/token/token.test','token',0),('TokenCommentTestCase','class','sites/all/modules/token/token.test','token',0),('TokenCurrentPageTestCase','class','sites/all/modules/token/token.test','token',0),('TokenDateTestCase','class','sites/all/modules/token/token.test','token',0),('TokenEntityTestCase','class','sites/all/modules/token/token.test','token',0),('TokenFileTestCase','class','sites/all/modules/token/token.test','token',0),('TokenMenuTestCase','class','sites/all/modules/token/token.test','token',0),('TokenNodeTestCase','class','sites/all/modules/token/token.test','token',0),('TokenProfileTestCase','class','sites/all/modules/token/token.test','token',0),('TokenRandomTestCase','class','sites/all/modules/token/token.test','token',0),('TokenReplaceTestCase','class','modules/system/system.test','system',0),('TokenScanTest','class','modules/system/system.test','system',0),('TokenTaxonomyTestCase','class','sites/all/modules/token/token.test','token',0),('TokenTestHelper','class','sites/all/modules/token/token.test','token',0),('TokenUnitTestCase','class','sites/all/modules/token/token.test','token',0),('TokenURLTestCase','class','sites/all/modules/token/token.test','token',0),('TokenUserTestCase','class','sites/all/modules/token/token.test','token',0),('TruncateQuery','class','includes/database/query.inc','',0),('TruncateQuery_mysql','class','includes/database/mysql/query.inc','',0),('TruncateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('UbercartAddressTestCase','class','sites/all/modules/ubercart/uc_store/tests/uc_address.test','uc_store',0),('UbercartAjaxTestCase','class','sites/all/modules/ubercart/uc_store/tests/uc_ajax.test','uc_store',0),('UbercartCartCheckoutTestCase','class','sites/all/modules/ubercart/uc_cart/tests/uc_cart.test','uc_cart',0),('UbercartCartSettingsTestCase','class','sites/all/modules/ubercart/uc_cart/tests/uc_cart.test','uc_cart',0),('UbercartCheckoutSettingsTestCase','class','sites/all/modules/ubercart/uc_cart/tests/uc_cart.test','uc_cart',0),('UbercartCountryTestCase','class','sites/all/modules/ubercart/uc_store/tests/uc_store.test','uc_store',0),('UbercartEncryption','class','sites/all/modules/ubercart/uc_store/classes/encrypt.inc','uc_store',0),('UbercartMailSystem','class','sites/all/modules/ubercart/uc_store/classes/mail.inc','uc_store',0),('UbercartOrderTestCase','class','sites/all/modules/ubercart/uc_order/tests/uc_order.test','uc_order',0),('UbercartProductTestCase','class','sites/all/modules/ubercart/uc_product/tests/uc_product.test','uc_product',0),('UbercartTestHelper','class','sites/all/modules/ubercart/uc_store/tests/uc_store.test','uc_store',0),('UcAddress','class','sites/all/modules/ubercart/uc_store/classes/address.inc','uc_store',0),('UcCartItemController','class','sites/all/modules/ubercart/uc_cart/uc_cart.controller.inc','uc_cart',0),('UcOrder','class','sites/all/modules/ubercart/uc_order/uc_order.module','uc_order',0),('UcOrderController','class','sites/all/modules/ubercart/uc_order/uc_order.controller.inc','uc_order',0),('UcOrderProductController','class','sites/all/modules/ubercart/uc_order/uc_order.controller.inc','uc_order',0),('UcOrderProductMetadataController','class','sites/all/modules/ubercart/uc_order/uc_order.info.inc','uc_order',0),('uc_cart_handler_field_cart_user','class','sites/all/modules/ubercart/uc_cart/views/uc_cart_handler_field_cart_user.inc','uc_cart',0),('uc_order_handler_field_money_amount','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_money_amount.inc','uc_order',0),('uc_order_handler_field_money_total','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_money_total.inc','uc_order',0),('uc_order_handler_field_order_actions','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_actions.inc','uc_order',0),('uc_order_handler_field_order_cc_data','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_cc_data.inc','uc_order',0),('uc_order_handler_field_order_cost','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_cost.inc','uc_order',0),('uc_order_handler_field_order_fullname','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_fullname.inc','uc_order',0),('uc_order_handler_field_order_id','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_id.inc','uc_order',0),('uc_order_handler_field_order_status','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_status.inc','uc_order',0),('uc_order_handler_field_order_weight_total','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_weight_total.inc','uc_order',0),('uc_order_handler_field_payment_method','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_payment_method.inc','uc_order',0),('uc_order_handler_field_weight_total','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_weight_total.inc','uc_order',0),('uc_order_handler_filter_country','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_country.inc','uc_order',0),('uc_order_handler_filter_order_status','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_order_status.inc','uc_order',0),('uc_order_handler_filter_payment_method','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_payment_method.inc','uc_order',0),('uc_order_handler_filter_total','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_total.inc','uc_order',0),('uc_order_handler_filter_zone','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_zone.inc','uc_order',0),('uc_order_handler_sort_total','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_sort_total.inc','uc_order',0),('uc_order_plugin_argument_validate_user_perm','class','sites/all/modules/ubercart/uc_order/views/uc_order_plugin_argument_validate_user_perm.inc','uc_order',0),('uc_order_plugin_row_invoice','class','sites/all/modules/ubercart/uc_order/views/uc_order_plugin_row_invoice.inc','uc_order',0),('uc_product_handler_field_addtocart','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_addtocart.inc','uc_product',0),('uc_product_handler_field_buyitnow','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_buyitnow.inc','uc_product',0),('uc_product_handler_field_display_price','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_display_price.inc','uc_product',0),('uc_product_handler_field_length','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_length.inc','uc_product',0),('uc_product_handler_field_price','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_price.inc','uc_product',0),('uc_product_handler_field_weight','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_weight.inc','uc_product',0),('uc_product_handler_filter_product','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_filter_product.inc','uc_product',0),('UpdateCoreTestCase','class','modules/update/update.test','update',0),('UpdateCoreUnitTestCase','class','modules/update/update.test','update',0),('UpdateQuery','class','includes/database/query.inc','',0),('UpdateQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('UpdateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('Updater','class','includes/updater.inc','',0),('UpdaterException','class','includes/updater.inc','',0),('UpdaterFileTransferException','class','includes/updater.inc','',0),('UpdateScriptFunctionalTest','class','modules/system/system.test','system',0),('UpdateTestContribCase','class','modules/update/update.test','update',0),('UpdateTestHelper','class','modules/update/update.test','update',0),('UpdateTestUploadCase','class','modules/update/update.test','update',0),('UserAccountLinksUnitTests','class','modules/user/user.test','user',0),('UserAdminTestCase','class','modules/user/user.test','user',0),('UserAuthmapAssignmentTestCase','class','modules/user/user.test','user',0),('UserAutocompleteTestCase','class','modules/user/user.test','user',0),('UserBlocksUnitTests','class','modules/user/user.test','user',0),('UserCancelTestCase','class','modules/user/user.test','user',0),('UserController','class','modules/user/user.module','user',0),('UserCreateTestCase','class','modules/user/user.test','user',0),('UserEditedOwnAccountTestCase','class','modules/user/user.test','user',0),('UserEditRebuildTestCase','class','modules/user/user.test','user',0),('UserEditTestCase','class','modules/user/user.test','user',0),('UserLoginTestCase','class','modules/user/user.test','user',0),('UserPasswordResetTestCase','class','modules/user/user.test','user',0),('UserPermissionsTestCase','class','modules/user/user.test','user',0),('UserPictureTestCase','class','modules/user/user.test','user',0),('UserRegistrationTestCase','class','modules/user/user.test','user',0),('UserRoleAdminTestCase','class','modules/user/user.test','user',0),('UserRolesAssignmentTestCase','class','modules/user/user.test','user',0),('UserSaveTestCase','class','modules/user/user.test','user',0),('UserSignatureTestCase','class','modules/user/user.test','user',0),('UserTimeZoneFunctionalTest','class','modules/user/user.test','user',0),('UserTokenReplaceTestCase','class','modules/user/user.test','user',0),('UserUserSearchTestCase','class','modules/user/user.test','user',0),('UserValidateCurrentPassCustomForm','class','modules/user/user.test','user',0),('UserValidationTestCase','class','modules/user/user.test','user',0),('VariableTestCase','class','sites/all/modules/variable/variable.test','variable',0),('view','class','sites/all/modules/views/includes/view.inc','views',10),('ViewsAccessTest','class','sites/all/modules/views/tests/views_access.test','views',10),('ViewsAnalyzeTest','class','sites/all/modules/views/tests/views_analyze.test','views',10),('ViewsArgumentDefaultTest','class','sites/all/modules/views/tests/views_argument_default.test','views',10),('ViewsArgumentValidatorTest','class','sites/all/modules/views/tests/views_argument_validator.test','views',10),('ViewsBasicTest','class','sites/all/modules/views/tests/views_basic.test','views',10),('ViewsCacheTest','class','sites/all/modules/views/tests/views_cache.test','views',10),('ViewsExposedFormTest','class','sites/all/modules/views/tests/views_exposed_form.test','views',10),('viewsFieldApiDataTest','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',10),('ViewsFieldApiTestHelper','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',10),('viewsFieldViewTestCase','class','sites/all/modules/views_field_view/tests/views_field_view.test','views_field_view',0),('ViewsGlossaryTestCase','class','sites/all/modules/views/tests/views_glossary.test','views',10),('ViewsHandlerAreaTextTest','class','sites/all/modules/views/tests/handlers/views_handler_area_text.test','views',10),('viewsHandlerArgumentCommentUserUidTest','class','sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test','views',10),('ViewsHandlerArgumentNullTest','class','sites/all/modules/views/tests/handlers/views_handler_argument_null.test','views',10),('ViewsHandlerArgumentStringTest','class','sites/all/modules/views/tests/handlers/views_handler_argument_string.test','views',10),('ViewsHandlerFieldBooleanTest','class','sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','views',10),('ViewsHandlerFieldCustomTest','class','sites/all/modules/views/tests/handlers/views_handler_field_custom.test','views',10),('ViewsHandlerFieldDateTest','class','sites/all/modules/views/tests/handlers/views_handler_field_date.test','views',10),('viewsHandlerFieldFieldTest','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',10),('ViewsHandlerFieldMath','class','sites/all/modules/views/tests/handlers/views_handler_field_math.test','views',10),('ViewsHandlerFieldTest','class','sites/all/modules/views/tests/handlers/views_handler_field.test','views',10),('ViewsHandlerFieldUrlTest','class','sites/all/modules/views/tests/handlers/views_handler_field_url.test','views',10),('viewsHandlerFieldUserNameTest','class','sites/all/modules/views/tests/user/views_handler_field_user_name.test','views',10),('ViewsHandlerFileExtensionTest','class','sites/all/modules/views/tests/handlers/views_handler_field_file_extension.test','views',10),('ViewsHandlerFilterCombineTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_combine.test','views',10),('viewsHandlerFilterCommentUserUidTest','class','sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test','views',10),('ViewsHandlerFilterCounterTest','class','sites/all/modules/views/tests/handlers/views_handler_field_counter.test','views',10),('ViewsHandlerFilterDateTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_date.test','views',10),('ViewsHandlerFilterEqualityTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','views',10),('ViewsHandlerFilterInOperator','class','sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','views',10),('ViewsHandlerFilterNumericTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','views',10),('ViewsHandlerFilterStringTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_string.test','views',10),('ViewsHandlerRelationshipNodeTermDataTest','class','sites/all/modules/views/tests/taxonomy/views_handler_relationship_node_term_data.test','views',10),('ViewsHandlerSortDateTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_date.test','views',10),('ViewsHandlerSortRandomTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_random.test','views',10),('ViewsHandlerSortTest','class','sites/all/modules/views/tests/handlers/views_handler_sort.test','views',10),('ViewsHandlersTest','class','sites/all/modules/views/tests/views_handlers.test','views',10),('ViewsHandlerTest','class','sites/all/modules/views/tests/handlers/views_handlers.test','views',10),('ViewsHandlerTestFileSize','class','sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','views',10),('ViewsHandlerTestXss','class','sites/all/modules/views/tests/handlers/views_handler_field_xss.test','views',10),('ViewsModuleTest','class','sites/all/modules/views/tests/views_module.test','views',10),('ViewsNodeRevisionRelationsTestCase','class','sites/all/modules/views/tests/node/views_node_revision_relations.test','views',10),('ViewsPagerTest','class','sites/all/modules/views/tests/views_pager.test','views',10),('ViewsPluginDisplayTestCase','class','sites/all/modules/views/tests/plugins/views_plugin_display.test','views',10),('viewsPluginStyleJumpMenuTest','class','sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test','views',10),('ViewsPluginStyleMappingTest','class','sites/all/modules/views/tests/styles/views_plugin_style_mapping.test','views',10),('ViewsPluginStyleTestBase','class','sites/all/modules/views/tests/styles/views_plugin_style_base.test','views',10),('ViewsPluginStyleTestCase','class','sites/all/modules/views/tests/styles/views_plugin_style.test','views',10),('ViewsPluginStyleUnformattedTestCase','class','sites/all/modules/views/tests/styles/views_plugin_style_unformatted.test','views',10),('ViewsQueryGroupByTest','class','sites/all/modules/views/tests/views_groupby.test','views',10),('viewsSearchQuery','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views',10),('ViewsSqlTest','class','sites/all/modules/views/tests/views_query.test','views',10),('ViewsTestCase','class','sites/all/modules/views/tests/views_query.test','views',10),('ViewsTranslatableTest','class','sites/all/modules/views/tests/views_translatable.test','views',10),('ViewsUiBaseViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsUiCommentViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','views_ui',0),('ViewsUiFileManagedViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','views_ui',0),('viewsUiGroupbyTestCase','class','sites/all/modules/views/tests/views_groupby.test','views',10),('ViewsUiNodeRevisionViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','views_ui',0),('ViewsUiNodeViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','views_ui',0),('ViewsUiTaxonomyTermViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','views_ui',0),('ViewsUiUsersViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','views_ui',0),('ViewsUIWizardBasicTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardDefaultViewsTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardHelper','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardItemsPerPageTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardJumpMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardOverrideDisplaysTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardSortingTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardTaggedWithTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUpgradeTestCase','class','sites/all/modules/views/tests/views_upgrade.test','views',10),('ViewsUserArgumentDefault','class','sites/all/modules/views/tests/user/views_user_argument_default.test','views',10),('ViewsUserArgumentValidate','class','sites/all/modules/views/tests/user/views_user_argument_validate.test','views',10),('ViewsUserTestCase','class','sites/all/modules/views/tests/user/views_user.test','views',10),('ViewsViewTest','class','sites/all/modules/views/tests/views_view.test','views',10),('ViewsWizardException','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsWizardInterface','interface','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('views_db_object','class','sites/all/modules/views/includes/view.inc','views',10),('views_display','class','sites/all/modules/views/includes/view.inc','views',10),('views_fieldsets_fieldset_field_handler','class','sites/all/modules/views_fieldsets/views/views_fieldsets_fieldset_field_handler.inc','views_fieldsets',0),('views_field_view_handler_field_view','class','sites/all/modules/views_field_view/views_field_view_handler_field_view.inc','views_field_view',0),('views_handler','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_handler_area','class','sites/all/modules/views/handlers/views_handler_area.inc','views',10),('views_handler_area_broken','class','sites/all/modules/views/handlers/views_handler_area.inc','views',10),('views_handler_area_messages','class','sites/all/modules/views/handlers/views_handler_area_messages.inc','views',10),('views_handler_area_result','class','sites/all/modules/views/handlers/views_handler_area_result.inc','views',10),('views_handler_area_text','class','sites/all/modules/views/handlers/views_handler_area_text.inc','views',10),('views_handler_area_text_custom','class','sites/all/modules/views/handlers/views_handler_area_text_custom.inc','views',10),('views_handler_area_view','class','sites/all/modules/views/handlers/views_handler_area_view.inc','views',10),('views_handler_argument','class','sites/all/modules/views/handlers/views_handler_argument.inc','views',10),('views_handler_argument_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','views',10),('views_handler_argument_aggregator_fid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','views',10),('views_handler_argument_aggregator_iid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','views',10),('views_handler_argument_broken','class','sites/all/modules/views/handlers/views_handler_argument.inc','views',10),('views_handler_argument_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','views',10),('views_handler_argument_date','class','sites/all/modules/views/handlers/views_handler_argument_date.inc','views',10),('views_handler_argument_field_list','class','sites/all/modules/views/modules/field/views_handler_argument_field_list.inc','views',10),('views_handler_argument_field_list_string','class','sites/all/modules/views/modules/field/views_handler_argument_field_list_string.inc','views',10),('views_handler_argument_file_fid','class','sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','views',10),('views_handler_argument_file_type','class','sites/all/modules/file_entity/views/views_handler_argument_file_type.inc','file_entity',0),('views_handler_argument_formula','class','sites/all/modules/views/handlers/views_handler_argument_formula.inc','views',10),('views_handler_argument_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','views',10),('views_handler_argument_locale_group','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','views',10),('views_handler_argument_locale_language','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','views',10),('views_handler_argument_many_to_one','class','sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','views',10),('views_handler_argument_node_created_day','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_fulldate','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_week','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_year','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_year_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_language','class','sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','views',10),('views_handler_argument_node_nid','class','sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','views',10),('views_handler_argument_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','views',10),('views_handler_argument_node_type','class','sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','views',10),('views_handler_argument_node_uid_revision','class','sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc','views',10),('views_handler_argument_node_vid','class','sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','views',10),('views_handler_argument_null','class','sites/all/modules/views/handlers/views_handler_argument_null.inc','views',10),('views_handler_argument_numeric','class','sites/all/modules/views/handlers/views_handler_argument_numeric.inc','views',10),('views_handler_argument_search','class','sites/all/modules/views/modules/search/views_handler_argument_search.inc','views',10),('views_handler_argument_string','class','sites/all/modules/views/handlers/views_handler_argument_string.inc','views',10),('views_handler_argument_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','views',10),('views_handler_argument_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','views',10),('views_handler_argument_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','views',10),('views_handler_argument_term_node_tid_depth_join','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc','views',10),('views_handler_argument_term_node_tid_depth_modifier','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','views',10),('views_handler_argument_tracker_comment_user_uid','class','sites/all/modules/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','views',10),('views_handler_argument_users_roles_rid','class','sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','views',10),('views_handler_argument_user_uid','class','sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','views',10),('views_handler_argument_vocabulary_machine_name','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','views',10),('views_handler_argument_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','views',10),('views_handler_field','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_accesslog_path','class','sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','views',10),('views_handler_field_aggregator_category','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','views',10),('views_handler_field_aggregator_title_link','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','views',10),('views_handler_field_aggregator_xss','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','views',10),('views_handler_field_boolean','class','sites/all/modules/views/handlers/views_handler_field_boolean.inc','views',10),('views_handler_field_broken','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_comment','class','sites/all/modules/views/modules/comment/views_handler_field_comment.inc','views',10),('views_handler_field_comment_depth','class','sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','views',10),('views_handler_field_comment_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','views',10),('views_handler_field_comment_link_approve','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc','views',10),('views_handler_field_comment_link_delete','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','views',10),('views_handler_field_comment_link_edit','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','views',10),('views_handler_field_comment_link_reply','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','views',10),('views_handler_field_comment_node_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','views',10),('views_handler_field_comment_username','class','sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','views',10),('views_handler_field_contact_link','class','sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','views',10),('views_handler_field_contextual_links','class','sites/all/modules/views/handlers/views_handler_field_contextual_links.inc','views',10),('views_handler_field_counter','class','sites/all/modules/views/handlers/views_handler_field_counter.inc','views',10),('views_handler_field_ctools_dropdown','class','sites/all/modules/views/handlers/views_handler_field_ctools_dropdown.inc','views',10),('views_handler_field_custom','class','sites/all/modules/views/handlers/views_handler_field_custom.inc','views',10),('views_handler_field_date','class','sites/all/modules/views/handlers/views_handler_field_date.inc','views',10),('views_handler_field_entity','class','sites/all/modules/views/handlers/views_handler_field_entity.inc','views',10),('views_handler_field_field','class','sites/all/modules/views/modules/field/views_handler_field_field.inc','views',10),('views_handler_field_file','class','sites/all/modules/views/modules/system/views_handler_field_file.inc','views',10),('views_handler_field_file_extension','class','sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','views',10),('views_handler_field_file_filemime','class','sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','views',10),('views_handler_field_file_filename','class','sites/all/modules/file_entity/views/views_handler_field_file_filename.inc','file_entity',0),('views_handler_field_file_link','class','sites/all/modules/file_entity/views/views_handler_field_file_link.inc','file_entity',0),('views_handler_field_file_link_delete','class','sites/all/modules/file_entity/views/views_handler_field_file_link_delete.inc','file_entity',0),('views_handler_field_file_link_download','class','sites/all/modules/file_entity/views/views_handler_field_file_link_download.inc','file_entity',0),('views_handler_field_file_link_edit','class','sites/all/modules/file_entity/views/views_handler_field_file_link_edit.inc','file_entity',0),('views_handler_field_file_link_usage','class','sites/all/modules/file_entity/views/views_handler_field_file_link_usage.inc','file_entity',0),('views_handler_field_file_rendered','class','sites/all/modules/file_entity/views/views_handler_field_file_rendered.inc','file_entity',0),('views_handler_field_file_size','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_file_status','class','sites/all/modules/views/modules/system/views_handler_field_file_status.inc','views',10),('views_handler_field_file_type','class','sites/all/modules/file_entity/views/views_handler_field_file_type.inc','file_entity',0),('views_handler_field_file_uri','class','sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','views',10),('views_handler_field_filter_format_name','class','sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','views',10),('views_handler_field_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','views',10),('views_handler_field_last_comment_timestamp','class','sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','views',10),('views_handler_field_links','class','sites/all/modules/views/handlers/views_handler_field_links.inc','views',10),('views_handler_field_locale_group','class','sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','views',10),('views_handler_field_locale_language','class','sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','views',10),('views_handler_field_locale_link_edit','class','sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','views',10),('views_handler_field_machine_name','class','sites/all/modules/views/handlers/views_handler_field_machine_name.inc','views',10),('views_handler_field_markup','class','sites/all/modules/views/handlers/views_handler_field_markup.inc','views',10),('views_handler_field_math','class','sites/all/modules/views/handlers/views_handler_field_math.inc','views',10),('views_handler_field_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','views',10),('views_handler_field_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','views',10),('views_handler_field_node','class','sites/all/modules/views/modules/node/views_handler_field_node.inc','views',10),('views_handler_field_node_comment','class','sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','views',10),('views_handler_field_node_counter_timestamp','class','sites/all/modules/views/modules/statistics/views_handler_field_node_counter_timestamp.inc','views',10),('views_handler_field_node_language','class','sites/all/modules/views/modules/locale/views_handler_field_node_language.inc','views',10),('views_handler_field_node_link','class','sites/all/modules/views/modules/node/views_handler_field_node_link.inc','views',10),('views_handler_field_node_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','views',10),('views_handler_field_node_link_edit','class','sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','views',10),('views_handler_field_node_link_translate','class','sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','views',10),('views_handler_field_node_new_comments','class','sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','views',10),('views_handler_field_node_page_title','class','sites/all/modules/page_title/views_handler_field_node_page_title.inc','page_title',0),('views_handler_field_node_path','class','sites/all/modules/views/modules/node/views_handler_field_node_path.inc','views',10),('views_handler_field_node_revision','class','sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','views',10),('views_handler_field_node_revision_link','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link.inc','views',10),('views_handler_field_node_revision_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','views',10),('views_handler_field_node_revision_link_revert','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','views',10),('views_handler_field_node_translation_link','class','sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','views',10),('views_handler_field_node_type','class','sites/all/modules/views/modules/node/views_handler_field_node_type.inc','views',10),('views_handler_field_node_version_count','class','sites/all/modules/views/modules/node/views_handler_field_node_version_count.inc','views',10),('views_handler_field_numeric','class','sites/all/modules/views/handlers/views_handler_field_numeric.inc','views',10),('views_handler_field_prerender_list','class','sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','views',10),('views_handler_field_profile_date','class','sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','views',10),('views_handler_field_profile_list','class','sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','views',10),('views_handler_field_search_score','class','sites/all/modules/views/modules/search/views_handler_field_search_score.inc','views',10),('views_handler_field_serialized','class','sites/all/modules/views/handlers/views_handler_field_serialized.inc','views',10),('views_handler_field_statistics_numeric','class','sites/all/modules/views/modules/statistics/views_handler_field_statistics_numeric.inc','views',10),('views_handler_field_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','views',10),('views_handler_field_term_link_edit','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','views',10),('views_handler_field_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','views',10),('views_handler_field_time_interval','class','sites/all/modules/views/handlers/views_handler_field_time_interval.inc','views',10),('views_handler_field_url','class','sites/all/modules/views/handlers/views_handler_field_url.inc','views',10),('views_handler_field_user','class','sites/all/modules/views/modules/user/views_handler_field_user.inc','views',10),('views_handler_field_user_language','class','sites/all/modules/views/modules/user/views_handler_field_user_language.inc','views',10),('views_handler_field_user_link','class','sites/all/modules/views/modules/user/views_handler_field_user_link.inc','views',10),('views_handler_field_user_link_cancel','class','sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','views',10),('views_handler_field_user_link_edit','class','sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','views',10),('views_handler_field_user_mail','class','sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','views',10),('views_handler_field_user_name','class','sites/all/modules/views/modules/user/views_handler_field_user_name.inc','views',10),('views_handler_field_user_permissions','class','sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc','views',10),('views_handler_field_user_picture','class','sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','views',10),('views_handler_field_user_roles','class','sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','views',10),('views_handler_field_xss','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_filter','class','sites/all/modules/views/handlers/views_handler_filter.inc','views',10),('views_handler_filter_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','views',10),('views_handler_filter_boolean_operator','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','views',10),('views_handler_filter_boolean_operator_string','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','views',10),('views_handler_filter_broken','class','sites/all/modules/views/handlers/views_handler_filter.inc','views',10),('views_handler_filter_combine','class','sites/all/modules/views/handlers/views_handler_filter_combine.inc','views',10),('views_handler_filter_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','views',10),('views_handler_filter_date','class','sites/all/modules/views/handlers/views_handler_filter_date.inc','views',10),('views_handler_filter_entity_bundle','class','sites/all/modules/views/handlers/views_handler_filter_entity_bundle.inc','views',10),('views_handler_filter_equality','class','sites/all/modules/views/handlers/views_handler_filter_equality.inc','views',10),('views_handler_filter_fields_compare','class','sites/all/modules/views/handlers/views_handler_filter_fields_compare.inc','views',10),('views_handler_filter_field_list','class','sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','views',10),('views_handler_filter_field_list_boolean','class','sites/all/modules/views/modules/field/views_handler_filter_field_list_boolean.inc','views',10),('views_handler_filter_file_status','class','sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','views',10),('views_handler_filter_file_type','class','sites/all/modules/file_entity/views/views_handler_filter_file_type.inc','file_entity',0),('views_handler_filter_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','views',10),('views_handler_filter_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','views',10),('views_handler_filter_in_operator','class','sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','views',10),('views_handler_filter_locale_group','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','views',10),('views_handler_filter_locale_language','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','views',10),('views_handler_filter_locale_version','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','views',10),('views_handler_filter_many_to_one','class','sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','views',10),('views_handler_filter_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','views',10),('views_handler_filter_node_access','class','sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','views',10),('views_handler_filter_node_comment','class','sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','views',10),('views_handler_filter_node_language','class','sites/all/modules/views/modules/locale/views_handler_filter_node_language.inc','views',10),('views_handler_filter_node_status','class','sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','views',10),('views_handler_filter_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','views',10),('views_handler_filter_node_tnid_child','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','views',10),('views_handler_filter_node_type','class','sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','views',10),('views_handler_filter_node_uid_revision','class','sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc','views',10),('views_handler_filter_node_version_count','class','sites/all/modules/views/modules/node/views_handler_filter_node_version_count.inc','views',10),('views_handler_filter_numeric','class','sites/all/modules/views/handlers/views_handler_filter_numeric.inc','views',10),('views_handler_filter_profile_selection','class','sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','views',10),('views_handler_filter_schema_type','class','sites/all/modules/file_entity/views/views_handler_filter_schema_type.inc','file_entity',0),('views_handler_filter_search','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views',10),('views_handler_filter_string','class','sites/all/modules/views/handlers/views_handler_filter_string.inc','views',10),('views_handler_filter_system_type','class','sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','views',10),('views_handler_filter_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','views',10),('views_handler_filter_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','views',10),('views_handler_filter_term_node_tid_depth_join','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc','views',10),('views_handler_filter_tracker_boolean_operator','class','sites/all/modules/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','views',10),('views_handler_filter_tracker_comment_user_uid','class','sites/all/modules/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','views',10),('views_handler_filter_user_current','class','sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','views',10),('views_handler_filter_user_name','class','sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','views',10),('views_handler_filter_user_permissions','class','sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc','views',10),('views_handler_filter_user_roles','class','sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','views',10),('views_handler_filter_vocabulary_machine_name','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','views',10),('views_handler_filter_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','views',10),('views_handler_relationship','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views',10),('views_handler_relationship_broken','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views',10),('views_handler_relationship_entity_reverse','class','sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc','views',10),('views_handler_relationship_groupwise_max','class','sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc','views',10),('views_handler_relationship_node_term_data','class','sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','views',10),('views_handler_relationship_translation','class','sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','views',10),('views_handler_sort','class','sites/all/modules/views/handlers/views_handler_sort.inc','views',10),('views_handler_sort_broken','class','sites/all/modules/views/handlers/views_handler_sort.inc','views',10),('views_handler_sort_comment_thread','class','sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','views',10),('views_handler_sort_date','class','sites/all/modules/views/handlers/views_handler_sort_date.inc','views',10),('views_handler_sort_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','views',10),('views_handler_sort_menu_hierarchy','class','sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','views',10),('views_handler_sort_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','views',10),('views_handler_sort_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','views',10),('views_handler_sort_node_language','class','sites/all/modules/views/modules/locale/views_handler_sort_node_language.inc','views',10),('views_handler_sort_node_version_count','class','sites/all/modules/views/modules/node/views_handler_sort_node_version_count.inc','views',10),('views_handler_sort_random','class','sites/all/modules/views/handlers/views_handler_sort_random.inc','views',10),('views_handler_sort_search_score','class','sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','views',10),('views_handler_title_field','class','sites/all/modules/title/views/views_handler_title_field.inc','title',100),('views_join','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_join_subquery','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_many_to_one_helper','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_object','class','sites/all/modules/views/includes/base.inc','views',10),('views_plugin','class','sites/all/modules/views/includes/plugins.inc','views',10),('views_plugin_access','class','sites/all/modules/views/plugins/views_plugin_access.inc','views',10),('views_plugin_access_none','class','sites/all/modules/views/plugins/views_plugin_access_none.inc','views',10),('views_plugin_access_perm','class','sites/all/modules/views/plugins/views_plugin_access_perm.inc','views',10),('views_plugin_access_role','class','sites/all/modules/views/plugins/views_plugin_access_role.inc','views',10),('views_plugin_argument_default','class','sites/all/modules/views/plugins/views_plugin_argument_default.inc','views',10),('views_plugin_argument_default_book_root','class','sites/all/modules/views/modules/book/views_plugin_argument_default_book_root.inc','views',10),('views_plugin_argument_default_current_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','views',10),('views_plugin_argument_default_fixed','class','sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','views',10),('views_plugin_argument_default_node','class','sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','views',10),('views_plugin_argument_default_php','class','sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','views',10),('views_plugin_argument_default_raw','class','sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc','views',10),('views_plugin_argument_default_taxonomy_tid','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','views',10),('views_plugin_argument_default_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','views',10),('views_plugin_argument_validate','class','sites/all/modules/views/plugins/views_plugin_argument_validate.inc','views',10),('views_plugin_argument_validate_node','class','sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','views',10),('views_plugin_argument_validate_numeric','class','sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','views',10),('views_plugin_argument_validate_php','class','sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','views',10),('views_plugin_argument_validate_taxonomy_term','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','views',10),('views_plugin_argument_validate_user','class','sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','views',10),('views_plugin_cache','class','sites/all/modules/views/plugins/views_plugin_cache.inc','views',10),('views_plugin_cache_none','class','sites/all/modules/views/plugins/views_plugin_cache_none.inc','views',10),('views_plugin_cache_time','class','sites/all/modules/views/plugins/views_plugin_cache_time.inc','views',10),('views_plugin_display','class','sites/all/modules/views/plugins/views_plugin_display.inc','views',10),('views_plugin_display_attachment','class','sites/all/modules/views/plugins/views_plugin_display_attachment.inc','views',10),('views_plugin_display_block','class','sites/all/modules/views/plugins/views_plugin_display_block.inc','views',10),('views_plugin_display_default','class','sites/all/modules/views/plugins/views_plugin_display_default.inc','views',10),('views_plugin_display_embed','class','sites/all/modules/views/plugins/views_plugin_display_embed.inc','views',10),('views_plugin_display_extender','class','sites/all/modules/views/plugins/views_plugin_display_extender.inc','views',10),('views_plugin_display_feed','class','sites/all/modules/views/plugins/views_plugin_display_feed.inc','views',10),('views_plugin_display_page','class','sites/all/modules/views/plugins/views_plugin_display_page.inc','views',10),('views_plugin_exposed_form','class','sites/all/modules/views/plugins/views_plugin_exposed_form.inc','views',10),('views_plugin_exposed_form_basic','class','sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','views',10),('views_plugin_exposed_form_input_required','class','sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','views',10),('views_plugin_localization','class','sites/all/modules/views/plugins/views_plugin_localization.inc','views',10),('views_plugin_localization_core','class','sites/all/modules/views/plugins/views_plugin_localization_core.inc','views',10),('views_plugin_localization_none','class','sites/all/modules/views/plugins/views_plugin_localization_none.inc','views',10),('views_plugin_localization_test','class','sites/all/modules/views/tests/views_plugin_localization_test.inc','views',10),('views_plugin_pager','class','sites/all/modules/views/plugins/views_plugin_pager.inc','views',10),('views_plugin_pager_full','class','sites/all/modules/views/plugins/views_plugin_pager_full.inc','views',10),('views_plugin_pager_mini','class','sites/all/modules/views/plugins/views_plugin_pager_mini.inc','views',10),('views_plugin_pager_none','class','sites/all/modules/views/plugins/views_plugin_pager_none.inc','views',10),('views_plugin_pager_some','class','sites/all/modules/views/plugins/views_plugin_pager_some.inc','views',10),('views_plugin_query','class','sites/all/modules/views/plugins/views_plugin_query.inc','views',10),('views_plugin_query_default','class','sites/all/modules/views/plugins/views_plugin_query_default.inc','views',10),('views_plugin_row','class','sites/all/modules/views/plugins/views_plugin_row.inc','views',10),('views_plugin_row_aggregator_rss','class','sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','views',10),('views_plugin_row_comment_rss','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','views',10),('views_plugin_row_comment_view','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','views',10),('views_plugin_row_fields','class','sites/all/modules/views/plugins/views_plugin_row_fields.inc','views',10),('views_plugin_row_file_rss','class','sites/all/modules/file_entity/views/views_plugin_row_file_rss.inc','file_entity',0),('views_plugin_row_file_view','class','sites/all/modules/file_entity/views/views_plugin_row_file_view.inc','file_entity',0),('views_plugin_row_node_rss','class','sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','views',10),('views_plugin_row_node_view','class','sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','views',10),('views_plugin_row_rss_fields','class','sites/all/modules/views/plugins/views_plugin_row_rss_fields.inc','views',10),('views_plugin_row_search_view','class','sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','views',10),('views_plugin_row_user_view','class','sites/all/modules/views/modules/user/views_plugin_row_user_view.inc','views',10),('views_plugin_style','class','sites/all/modules/views/plugins/views_plugin_style.inc','views',10),('views_plugin_style_default','class','sites/all/modules/views/plugins/views_plugin_style_default.inc','views',10),('views_plugin_style_grid','class','sites/all/modules/views/plugins/views_plugin_style_grid.inc','views',10),('views_plugin_style_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','views',10),('views_plugin_style_list','class','sites/all/modules/views/plugins/views_plugin_style_list.inc','views',10),('views_plugin_style_mapping','class','sites/all/modules/views/plugins/views_plugin_style_mapping.inc','views',10),('views_plugin_style_rss','class','sites/all/modules/views/plugins/views_plugin_style_rss.inc','views',10),('views_plugin_style_summary','class','sites/all/modules/views/plugins/views_plugin_style_summary.inc','views',10),('views_plugin_style_summary_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','views',10),('views_plugin_style_summary_unformatted','class','sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','views',10),('views_plugin_style_table','class','sites/all/modules/views/plugins/views_plugin_style_table.inc','views',10),('views_slideshow_plugin_style_slideshow','class','sites/all/modules/views_slideshow/views_slideshow_plugin_style_slideshow.inc','views_slideshow',0),('views_test_area_access','class','sites/all/modules/views/tests/test_handlers/views_test_area_access.inc','views',10),('views_test_plugin_access_test_dynamic','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','views',10),('views_test_plugin_access_test_static','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','views',10),('views_test_plugin_style_test_mapping','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','views',10),('views_ui','class','sites/all/modules/views/plugins/export_ui/views_ui.class.php','views_ui',0),('WebformComponentsTestCase','class','sites/all/modules/webform/tests/WebformComponentsTestCase.test','webform',-1),('WebformConditionals','class','sites/all/modules/webform/includes/webform.webformconditionals.inc','webform',-1),('WebformConditionalsTestCase','class','sites/all/modules/webform/tests/WebformConditionalsTestCase.test','webform',-1),('WebformGeneralTestCase','class','sites/all/modules/webform/tests/WebformGeneralTestCase.test','webform',-1),('WebformPermissionsTestCase','class','sites/all/modules/webform/tests/WebformPermissionsTestCase.test','webform',-1),('WebformSubmissionTestCase','class','sites/all/modules/webform/tests/WebformSubmissionTestCase.test','webform',-1),('WebformTestCase','class','sites/all/modules/webform/tests/WebformTestCase.test','webform',-1),('webform_exporter','class','sites/all/modules/webform/includes/exporters/webform_exporter.inc','webform',-1),('webform_exporter_delimited','class','sites/all/modules/webform/includes/exporters/webform_exporter_delimited.inc','webform',-1),('webform_exporter_excel_delimited','class','sites/all/modules/webform/includes/exporters/webform_exporter_excel_delimited.inc','webform',-1),('webform_exporter_excel_xlsx','class','sites/all/modules/webform/includes/exporters/webform_exporter_excel_xlsx.inc','webform',-1),('webform_handler_area_result_pager','class','sites/all/modules/webform/views/webform_handler_area_result_pager.inc','webform',-1),('webform_handler_field_form_body','class','sites/all/modules/webform/views/webform_handler_field_form_body.inc','webform',-1),('webform_handler_field_is_draft','class','sites/all/modules/webform/views/webform_handler_field_is_draft.inc','webform',-1),('webform_handler_field_node_link_edit','class','sites/all/modules/webform/views/webform_handler_field_node_link_edit.inc','webform',-1),('webform_handler_field_node_link_results','class','sites/all/modules/webform/views/webform_handler_field_node_link_results.inc','webform',-1),('webform_handler_field_numeric_data','class','sites/all/modules/webform/views/webform_handler_numeric_data.inc','webform',-1),('webform_handler_field_submission_count','class','sites/all/modules/webform/views/webform_handler_field_submission_count.inc','webform',-1),('webform_handler_field_submission_data','class','sites/all/modules/webform/views/webform_handler_field_submission_data.inc','webform',-1),('webform_handler_field_submission_link','class','sites/all/modules/webform/views/webform_handler_field_submission_link.inc','webform',-1),('webform_handler_field_webform_status','class','sites/all/modules/webform/views/webform_handler_field_webform_status.inc','webform',-1),('webform_handler_filter_is_draft','class','sites/all/modules/webform/views/webform_handler_filter_is_draft.inc','webform',-1),('webform_handler_filter_numeric_data','class','sites/all/modules/webform/views/webform_handler_numeric_data.inc','webform',-1),('webform_handler_filter_submission_data','class','sites/all/modules/webform/views/webform_handler_filter_submission_data.inc','webform',-1),('webform_handler_filter_webform_status','class','sites/all/modules/webform/views/webform_handler_filter_webform_status.inc','webform',-1),('webform_handler_relationship_submission_data','class','sites/all/modules/webform/views/webform_handler_relationship_submission_data.inc','webform',-1),('webform_handler_sort_numeric_data','class','sites/all/modules/webform/views/webform_handler_numeric_data.inc','webform',-1),('webform_views_plugin_row_submission_view','class','sites/all/modules/webform/views/webform_plugin_row_submission_view.inc','webform',-1);
/*!40000 ALTER TABLE `registry` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registry_file`
--

DROP TABLE IF EXISTS `registry_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_file` (
  `filename` varchar(255) NOT NULL COMMENT 'Path to the file.',
  `hash` varchar(64) NOT NULL COMMENT 'sha-256 hash of the file’s contents when last parsed.',
  PRIMARY KEY (`filename`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Files parsed to build the registry.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_file`
--

LOCK TABLES `registry_file` WRITE;
/*!40000 ALTER TABLE `registry_file` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registry_file` VALUES ('includes/actions.inc','f36b066681463c7dfe189e0430cb1a89bf66f7e228cbb53cdfcd93987193f759'),('includes/ajax.inc','3d1c0d2efcdab327224122df1156a665f9bbf60873907dde2f189b018d4e9be3'),('includes/archiver.inc','bdbb21b712a62f6b913590b609fd17cd9f3c3b77c0d21f68e71a78427ed2e3e9'),('includes/authorize.inc','6d64d8c21aa01eb12fc29918732e4df6b871ed06e5d41373cb95c197ed661d13'),('includes/batch.inc','1fe00f9a25481cd43e19fbd6bd37b7ff9dca79f8405ec3e55ffb011be12ec2c3'),('includes/batch.queue.inc','554b2e92e1dad0f7fd5a19cb8dff7e109f10fbe2441a5692d076338ec908de0f'),('includes/bootstrap.inc','fdd02ea25268751b8024237b82792c9c05e596f744bb1c2cda4d36da839c902c'),('includes/cache-install.inc','e7ed123c5805703c84ad2cce9c1ca46b3ce8caeeea0d8ef39a3024a4ab95fa0e'),('includes/cache.inc','033c9bf2555dba29382b077f78cc00c82fd7f42a959ba31b710adddf6fdf24fe'),('includes/common.inc','04e8ed1c7f366c1012909481c118ec0203e3c998782564bfdbc5620c82def903'),('includes/database/database.inc','2ef46543fb9cf61ed9fa9aed4e44dd31630c22604ea6b8e48b57ebd7ad11a111'),('includes/database/log.inc','9feb5a17ae2fabcf26a96d2a634ba73da501f7bcfc3599a693d916a6971d00d1'),('includes/database/mysql/database.inc','32a577354dba6030043500873f8a2a7359c80c179a213284b026c1a9b0452b70'),('includes/database/mysql/install.inc','6ae316941f771732fbbabed7e1d6b4cbb41b1f429dd097d04b3345aa15e461a0'),('includes/database/mysql/query.inc','0212a871646c223bf77aa26b945c77a8974855373967b5fb9fdc09f8a1de88a6'),('includes/database/mysql/schema.inc','2ef729f8d6466d5cd87ba233152d88590bce629d8366040b2509b4e24258d780'),('includes/database/pgsql/database.inc','651bec324e2204aa35a28fdbd876aa8e4f7a9e909e75cc8db811e9c156b0df88'),('includes/database/pgsql/install.inc','39587f26a9e054afaab2064d996af910f1b201ef1c6b82938ef130e4ff8c6aab'),('includes/database/pgsql/query.inc','0df57377686c921e722a10b49d5e433b131176c8059a4ace4680964206fc14b4'),('includes/database/pgsql/schema.inc','1588daadfa53506aa1f5d94572162a45a46dc3ceabdd0e2f224532ded6508403'),('includes/database/pgsql/select.inc','1e509bc97c58223750e8ea735145b316827e36f43c07b946003e41f5bca23659'),('includes/database/prefetch.inc','b5b207a66a69ecb52ee4f4459af16a7b5eabedc87254245f37cc33bebb61c0fb'),('includes/database/query.inc','982d44a294eea1c9619687c14df2987257e3776fcabeba05f01432e934cf61c6'),('includes/database/schema.inc','6ea8e4063eb72d8f6b1a9f8b8908489d9f89b4a158ef37002d21209fb500358c'),('includes/database/select.inc','02a2d4345287df62b163ca2524e99b7370c9ec167bc937245328683d4e3e3d56'),('includes/database/sqlite/database.inc','62f6669c4610557c4b34ada9f0a0f61d6cb7b377e0a9032d2efca7b5f39b0965'),('includes/database/sqlite/install.inc','6620f354aa175a116ba3a0562c980d86cc3b8b481042fc3cc5ed6a4d1a7a6d74'),('includes/database/sqlite/query.inc','0eb02ad036ef61c490fb3f189a4cdc8fc1ae0d442737806346fd63aea8f30db3'),('includes/database/sqlite/schema.inc','3a7d22ec1f0ee09bfa267309b90e30edbe39e453b3025b30cbe3ae7412a4df2d'),('includes/database/sqlite/select.inc','8d1c426dbd337733c206cce9f59a172546c6ed856d8ef3f1c7bef05a16f7bf68'),('includes/date.inc','1de2c25e3b67a9919fc6c8061594442b6fb2cdd3a48ddf1591ee3aa98484b737'),('includes/entity.inc','f06b508f93e72ba70f979d8391be57662c018a03a32fac0a6d3baa752740133d'),('includes/errors.inc','d731bbe3a60508e164cfa90b8edc06400c7f15844f9f9bc3935dd87e44c460db'),('includes/file.inc','f112194214d483ce867165922ad7996c64174bd932369f89f8335af026bbb493'),('includes/file.mimetypes.inc','33266e837f4ce076378e7e8cef6c5af46446226ca4259f83e13f605856a7f147'),('includes/filetransfer/filetransfer.inc','fdea8ae48345ec91885ac48a9bc53daf87616271472bb7c29b7e3ce219b22034'),('includes/filetransfer/ftp.inc','51eb119b8e1221d598ffa6cc46c8a322aa77b49a3d8879f7fb38b7221cf7e06d'),('includes/filetransfer/local.inc','7cbfdb46abbdf539640db27e66fb30e5265128f31002bd0dfc3af16ae01a9492'),('includes/filetransfer/ssh.inc','92f1232158cb32ab04cbc93ae38ad3af04796e18f66910a9bc5ca8e437f06891'),('includes/form.inc','a0e219d53d641f08d6f1d609e53f06f3f8b1c591d20113d0992557c815b44a72'),('includes/graph.inc','8e0e313a8bb33488f371df11fc1b58d7cf80099b886cd1003871e2c896d1b536'),('includes/image.inc','bcdc7e1599c02227502b9d0fe36eeb2b529b130a392bc709eb737647bd361826'),('includes/install.core.inc','189653e4bb7d4828bd6e1b61015fabcc7182e23d9dd8858170f98114d99400c8'),('includes/install.inc','fbb23627b06abb070b4531da786c1e06bf1dbd6f923bb2b404f4808c2340b0f9'),('includes/iso.inc','0ce4c225edcfa9f037703bc7dd09d4e268a69bcc90e55da0a3f04c502bd2f349'),('includes/json-encode.inc','02a822a652d00151f79db9aa9e171c310b69b93a12f549bc2ce00533a8efa14e'),('includes/language.inc','4e08f30843a7ccaeea5c041083e9f77d33d57ff002f1ab4f66168e2c683ce128'),('includes/locale.inc','ca50acc0780cbffeca17f99a0997f91b8b9402f0eec1898c3122e1d73664d01d'),('includes/lock.inc','a181c8bd4f88d292a0a73b9f1fbd727e3314f66ec3631f288e6b9a54ba2b70fa'),('includes/mail.inc','41d0e657119a05f8d7e85ebf32e74b12a1c3107d717a348158414b113e208b9c'),('includes/menu.inc','8e7a8a1a4666a8ca66d1b19cc97be4cf82c3bb0e835e652ee366bec9b74a8c23'),('includes/module.inc','8dab73e50e6bcd680a26f55597d2d103ba68a29089f888e2a2c206fc38eaa669'),('includes/pager.inc','6f9494b85c07a2cc3be4e54aff2d2757485238c476a7da084d25bde1d88be6d8'),('includes/password.inc','fd9a1c94fe5a0fa7c7049a2435c7280b1d666b2074595010e3c492dd15712775'),('includes/path.inc','2dca08d14a46e5ac6a665b7a5dde78045d8de2b35aaa78c6fb811e1125ce4953'),('includes/registry.inc','f47b20859f0fc80bf4bb2849a1282d6c54006957b69da0e5f4691de585ca4cdf'),('includes/session.inc','5851ff6941aba2744dd0c247f077fc02fbbe24e9786e04ea0a3c372d68ca6d16'),('includes/stream_wrappers.inc','b8a5a53f3d3ef26ea868037547f76af8049ce0c55b464810c627310a84f24924'),('includes/tablesort.inc','2d88768a544829595dd6cda2a5eb008bedb730f36bba6dfe005d9ddd999d5c0f'),('includes/theme.inc','5d8b96db9760367eb86821085a17a144a58cb355e6f547e321321ee34535da7b'),('includes/theme.maintenance.inc','39f068b3eee4d10a90d6aa3c86db587b6d25844c2919d418d34d133cfe330f5a'),('includes/token.inc','5e7898cd78689e2c291ed3cd8f41c032075656896f1db57e49217aac19ae0428'),('includes/unicode.entities.inc','2b858138596d961fbaa4c6e3986e409921df7f76b6ee1b109c4af5970f1e0f54'),('includes/unicode.inc','e18772dafe0f80eb139fcfc582fef1704ba9f730647057d4f4841d6a6e4066ca'),('includes/update.inc','25c30f1e61ef9c91a7bdeb37791c2215d9dc2ae07dba124722d783ca31bb01e7'),('includes/updater.inc','d2da0e74ed86e93c209f16069f3d32e1a134ceb6c06a0044f78e841a1b54e380'),('includes/utility.inc','3458fd2b55ab004dd0cc529b8e58af12916e8bd36653b072bdd820b26b907ed5'),('includes/xmlrpc.inc','ea24176ec445c440ba0c825fc7b04a31b440288df8ef02081560dc418e34e659'),('includes/xmlrpcs.inc','925c4d5bf429ad9650f059a8862a100bd394dce887933f5b3e7e32309a51fd8e'),('modules/block/block.test','40d9de00589211770a85c47d38c8ad61c598ec65d9332128a882eb8750e65a16'),('modules/blog/blog.test','f7534b972951c05d34bd832d3e06176b372fff6f4999c428f789fdd7703ed2e2'),('modules/color/color.test','610ba154f42b6af5871fb09cdb0bc7badc29b03845c08d86e0e524840dd27568'),('modules/comment/comment.module','db858137ff6ce06d87cb3b8f5275bed90c33a6d9aa7d46e7a74524cc2f052309'),('modules/comment/comment.test','332d14e197b4ebe85b1b70a15602981d99d332e2293576c0e44cf18a808c7aac'),('modules/contextual/contextual.test','023dafa199bd325ecc55a17b2a3db46ac0a31e23059f701f789f3bc42427ba0b'),('modules/dashboard/dashboard.test','125df00fc6deb985dc554aa7807a48e60a68dbbddbad9ec2c4718da724f0e683'),('modules/dblog/dblog.test','79ba7991c3f40f9241e9a03ffa43faf945c82658ca9b52ec62bd13bd80f41269'),('modules/field/field.attach.inc','2df4687b5ec078c4893dc1fea514f67524fd5293de717b9e05caf977e5ae2327'),('modules/field/field.info.class.inc','cf18178e119d43897d3abd882ba3acc0cf59d1ad747663437c57b1ec4d0a4322'),('modules/field/field.module','48b5b83f214a8d19e446f46c5d7a1cd35faa656ccb7b540f9f02462a440cacdd'),('modules/field/modules/field_sql_storage/field_sql_storage.test','315eedaf2022afc884c35efd3b7c400eddab6ea30bec91924bc82ab5cd3e79f2'),('modules/field/modules/list/tests/list.test','c1a214d7efd3247dd947d742a8514ec9649da62593608dfdccee6913d48e5709'),('modules/field/modules/number/number.test','fc8f193904f1c5f87dcf51a279975214b34aa1349fe9c38b09c4e6740b059b49'),('modules/field/modules/options/options.test','1b30956b6f46840ccb41b99bda08f328172f008f1fb4164c65fe9e4047fffa5f'),('modules/field/modules/text/text.test','5c28b9da26417d2ed8a169850989c0b59f2b188a0161eb58e2b87c67994d602d'),('modules/field/tests/field.test','5eaad7a933ef8ea05b958056492ce17858cd542111f0fe81dd1a5949ad8f966e'),('modules/field_ui/field_ui.test','f535e5627c969e9083a63aaf72d4ac645e30709d7b87af15c6c3b870481f283a'),('modules/file/tests/file.test','f2328df0915f0d7235cb147515ed64cb1c510a744646fb680da98c8d9f2523c5'),('modules/filter/filter.test','b8aa5e6b832422c6ad5fe963898ec9526c814614f27ecccb67107ce194997d6a'),('modules/help/help.test','bc934de8c71bd9874a05ccb5e8f927f4c227b3b2397d739e8504c8fd6ae5a83c'),('modules/image/image.test','6e7a0cbcb58f6210127b0ac7c1d118d488abd0925fe8db10a3405af87f1d9fe1'),('modules/locale/locale.test','08793bfbabe6147248a3cbbecaec2c3179baf15bd3289b43f3b0dad3bc8280ae'),('modules/menu/menu.test','71efd7117a882fdcdd50971b4a68f7f2895b532e09acf094d747f27a15742c5b'),('modules/node/node.module','70f969229d03819dba439546ae7aef30283b93e410af1b45f5a25b90d3cb8edd'),('modules/node/node.test','35bf40fde62f3a1de95bab9f037b84f20c2f93a1c579d7d19e4a87afe75dc330'),('modules/path/path.test','2004183b2c7c86028bf78c519c6a7afc4397a8267874462b0c2b49b0f8c20322'),('modules/php/php.test','d234f9c1ab18a05834a3cb6dc532fb4c259aa25612551f953ba6e3bb714657b8'),('modules/rdf/rdf.test','9849d2b717119aa6b5f1496929e7ac7c9c0a6e98486b66f3876bda0a8c165525'),('modules/search/search.extender.inc','013a6a841cc48a6dc991153fb692b8d1546e56b78d9c95e97e0d7e92296d3481'),('modules/search/search.test','e43c21510d510885dfad6484afa931382083b75b7e67286bda56a6aafe265f28'),('modules/shortcut/shortcut.test','0d78280d4d0a05aa772218e45911552e39611ca9c258b9dd436307914ac3f254'),('modules/system/system.archiver.inc','faa849f3e646a910ab82fd6c8bbf0a4e6b8c60725d7ba81ec0556bd716616cd1'),('modules/system/system.mail.inc','d31e1769f5defbe5f27dc68f641ab80fb8d3de92f6e895f4c654ec05fc7e5f0f'),('modules/system/system.queue.inc','a77a5913d84368092805ac551ca63737c1d829455504fcccb95baa2932f28009'),('modules/system/system.tar.inc','d0d2f191d79b3227852e7436908386bdd7a25f78c73f3c8bf9ef5903892ae993'),('modules/system/system.test','7a94d94c13eb60684678e62f25cec44d46714a1ca4987f62d86d358e8978902a'),('modules/system/system.updater.inc','9433fa8d39500b8c59ab05f41c0aac83b2586a43be4aa949821380e36c4d3c48'),('modules/taxonomy/taxonomy.module','19992c2e810a7b7a1c228d178b0b6c5f358082d515b8a6e77b0415a430e23997'),('modules/taxonomy/taxonomy.test','ce91ff8a2879d65fdb3477d3f437cad8ef50b8963dadb75ae203854987b2c23a'),('modules/update/update.test','994b66b737f16eb98ee18c9e9ecd62e86de2792159e70b36982e95b48f2746a3'),('modules/user/user.module','b773a1b0f7448546393e6f7b2436d0d91b7965889afdf4a863bba4c0bc0dba69'),('modules/user/user.test','0b55048c0de2dee5ab1c25a38c01b3bd13f476b43e4172bb0c06cb6188d2edc9'),('sites/all/modules/admin_menu/tests/admin_menu.test','185f8244f7a086cda1bd9435ec529e8632598e9b09d1e0d7363b75cf87c04afb'),('sites/all/modules/block_class/block_class.test','ad3e6238a7a0c025d2cac75cfa089c90ce721a94241925db4484ceb6a04ec8a4'),('sites/all/modules/ckeditor/tests/ckeditor.test','0ec6f431d4694e8b3b437f17a7be8ec81bf4dd8090fccd8dcc3fb56ce7064833'),('sites/all/modules/ctools/includes/context.inc','867c8a65b99131be8226700d51a5fb3d51896bf95279beedac55f51a27fd714b'),('sites/all/modules/ctools/includes/css-cache.inc','db90ff67669d9fa445e91074ac67fb97cdb191a19e68d42744f0fd4158649cfa'),('sites/all/modules/ctools/includes/math-expr.inc','3c60674360d5caa754895f32d87cde6a122f61800d4b762e7e09d49501fd47b8'),('sites/all/modules/ctools/includes/stylizer.inc','3f91f5ed42fb6ee1b65ddef7ac22577b07a5d75ca1eb2df60041243ced5c7079'),('sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','2fd87a7d80689e4d44673b31c07b762144eb8ac57324fd0b9cd9ede5f4ea34b5'),('sites/all/modules/ctools/tests/context.test','05145aae34016fd1d8c776ad4cca92b2f514570a8cd26b30dfb563a07540afd2'),('sites/all/modules/ctools/tests/css.test','dbf094da0eb52da28afb07b894e15425169d29d9d06011a3ad2cdd5980a0df01'),('sites/all/modules/ctools/tests/css_cache.test','9d72d577414a35941d245b5531a4505d2c4a7b702ac301814631b5ed6b15187a'),('sites/all/modules/ctools/tests/ctools.plugins.test','e1c9d250430253676d417e50faef04c4e577614ff0ec2c3c0ce76095873e9b00'),('sites/all/modules/ctools/tests/math_expression.test','92ac6cb63ac8be8384d5ee4d3a7abe32d52fa78c82c99c7291151609ea2b6d06'),('sites/all/modules/ctools/tests/math_expression_stack.test','2816fd55f6c1a4742b6e962613c20f72bd31e034af12b64e33df35b272a6c176'),('sites/all/modules/ctools/tests/object_cache.test','c680cc821c2b51d48032213eb61b17896513fff2fa0df29d16e12ba54a7ce443'),('sites/all/modules/dynamic_banner/dynamic_banner.install','e7419a3e639da9036746490483b32a9861c05dae41fbcd4f8140d639ff5fb94d'),('sites/all/modules/dynamic_banner/dynamic_banner.module','16ec1883c29e5c140c7a02254c00d18d810426ef41334a5db105e734ac9d2367'),('sites/all/modules/dynamic_banner/includes/callbacks.inc','ee0e29237c054d9386769eca32664dc4c663fea63d151bfb2fc306be4eacb344'),('sites/all/modules/dynamic_banner/templates/banner_output_template.tpl.php','a987847c2de63679a8985450dcb6d909402c040baec5039a441171ee951862c3'),('sites/all/modules/email/email.migrate.inc','bf3859ca39a3e5570e4ac862858f066668caab33841d65bdfa229c8445e12d5a'),('sites/all/modules/entity/entity.features.inc','53f537caf6ad9355fb92b2c6db019959abdf399d80764151dd976b0891f37436'),('sites/all/modules/entity/entity.i18n.inc','41e0e62af7e2774f62b162d597bb3244551c280296b692b29d039a2c243d7059'),('sites/all/modules/entity/entity.info.inc','8799080b9393c9560e64feae1276fb7d26fef4d92bb0edacc863ee3e7b67bf04'),('sites/all/modules/entity/entity.rules.inc','774199059d1b3ebe6d3fe7a49dbb1550df489055a3d066b5de54edda8dd7ba84'),('sites/all/modules/entity/entity.test','aba6490cd2041438d832dc8f63b213e0d171a5a218f6d51a9fe00c51e95069ce'),('sites/all/modules/entity/entity_token.module','0c1ad6fb6f8c430e47a81be6d08180883c5a1ee728ce8b5dd0775713b34fb862'),('sites/all/modules/entity/entity_token.tokens.inc','084edf8f860f3c9843e23cc2e06a9084dcb644ee6d99c21cdd7bd924138d518f'),('sites/all/modules/entity/includes/entity.controller.inc','b85d1882fae38ee8a0e82bf75952f44f65a58fd95e3bf0c3cb2a1321cf4d308a'),('sites/all/modules/entity/includes/entity.inc','02c3c8b1d4b7230f875c4fae8e6ba3bd57431e01f312b32f3ed305a7be734774'),('sites/all/modules/entity/includes/entity.ui.inc','49653cbbccc4b4e51f957727aa95803c149fac9565f53ed553e2cd1c1c3580ff'),('sites/all/modules/entity/includes/entity.wrapper.inc','ba890faf0f18d6262bc211db1fdf0ca7742058b1f454cf3d9a9f281c71bface7'),('sites/all/modules/entity/views/entity.views.inc','089b8ed3103f62778be3395a99ddfbd84da4235f5ad431392f8984eaa4bf349f'),('sites/all/modules/entity/views/handlers/entity_views_field_handler_helper.inc','88e4cbbbeab9bbaa4c928118bdefb158ea99f343f813cf88cce01ed7fbf8bf6a'),('sites/all/modules/entity/views/handlers/entity_views_handler_area_entity.inc','7b7bb88e53861739b7279f705f0492fc83ce95f5b20d89339480f546422ebf25'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_boolean.inc','b28b8eee8761ba7a6af35d97ab7aaee28406e6c227271f9769818560626c5791'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_date.inc','b0f5be5b399de94934b24e84c8cf6053a043f6b00c60dcffa752daeafdd38778'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_duration.inc','ed7bb64cb63b94a20c8cde98cfb053b5ea252804396cf61ac562faf1d850266b'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_entity.inc','4f255918a22fefebe9c7734f200751457a7ca4d3648e32a98511bb51968d7521'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_field.inc','893121efbce2a7181e31147bade260c9cc657cbd33b0d254cb28b2650e57566d'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_numeric.inc','f14e2b063930e8820af381b4f5e83c7278440e7804ab88cfde865b6c94e7c0f6'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_options.inc','27ef31b8ee7b9999930380d6a5fdb477772329c4ddbd5c70cc34bcdc7543ce56'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_text.inc','5fb0a85d35d29944c699ceaf6efed5eda2df757009e44caba8ff2be397568b60'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_uri.inc','79ecaa3eb17dfdd0ca077351b75a2c0adf411ebc04720e7cc0e2397674225f24'),('sites/all/modules/entity/views/handlers/entity_views_handler_relationship.inc','b69bc538d1e1e0f91f8485ca54c3b6e2be025caa47619734c467377cf89041b9'),('sites/all/modules/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','65300c793c4591d60ad908dc02cf3148fe4e899fa6ad218e875fd92d411374dc'),('sites/all/modules/entity/views/plugins/entity_views_plugin_row_entity_view.inc','e489ca209c66b76228383864b8267067e7cf3a1e375d9a195339f89932fed71f'),('sites/all/modules/exclude_node_title/exclude_node_title.admin.inc','17336fde56eca0021cd93b9cdd7a0e27059d5cb27e6d5f9d0a09704c84710719'),('sites/all/modules/exclude_node_title/exclude_node_title.info','bda33eeb9630085aac53467850671c740ec8717427aeb36df431ea72513aab0c'),('sites/all/modules/exclude_node_title/exclude_node_title.module','1ce6d7d038fb4c0e02222c34e5b2555c7653c4a5301c874521b3c79f174a11d1'),('sites/all/modules/field_group/tests/field_group.display.test','68b48634e0311fb4a804d39d8c03acc3de868719df0f4cca495c81e9de4e2035'),('sites/all/modules/field_group/tests/field_group.ui.test','17486a055b85febf5cc55cdb638bf104ef3acab75b76735763650217dd5ab9d4'),('sites/all/modules/field_slideshow/field_slideshow.module','659d5f7908ca6530df427b4074b1020c2b7b189b0e23d5844ef69242f5afeb3a'),('sites/all/modules/file_entity/file_entity.test','660f45daffa4911b944d7dc8d815ec1d5a9bcb7e839e3b7d5182a13f9811ec32'),('sites/all/modules/file_entity/file_entity_views.test','81282bb2a1e7521db479401e0c5f9e237b6e5a13a3b1da120c7d0922c84b576a'),('sites/all/modules/file_entity/views/views_handler_argument_file_type.inc','7ed90c4805bfd448e64727a4de2a76f3a6a7e03af6b86f74abaf1d9df001bd62'),('sites/all/modules/file_entity/views/views_handler_field_file_filename.inc','804cc59af5f28736721a75443f31db6f7d5d3d8393b0d0c8a0a2e3c0a2d668b4'),('sites/all/modules/file_entity/views/views_handler_field_file_link.inc','d83a09e3844a1c3c6d8b9a4a1207be1158817345555edafaf4e3b61d3b9ec2ec'),('sites/all/modules/file_entity/views/views_handler_field_file_link_delete.inc','6bb437f588fcef22e322a9c854cd3e78cf0ee3f50581d47980c1821467dee024'),('sites/all/modules/file_entity/views/views_handler_field_file_link_download.inc','572f2cc25a070710320824e665f78168625ace0cc7ed3f2c99a2e38bcf388ee4'),('sites/all/modules/file_entity/views/views_handler_field_file_link_edit.inc','f9e9772cb7f1de5d6e2987645ce36eb3ff05c957d232e6cb2db8e96d181312f3'),('sites/all/modules/file_entity/views/views_handler_field_file_link_usage.inc','2dffd18c5d90a3d76ee141e3747cdcfc17d42d3010242293c7d311bd3e3b3be3'),('sites/all/modules/file_entity/views/views_handler_field_file_rendered.inc','8d52f7db20eb23d27a7d4002ba9a95b43017c66557ccb3cb4f50536b36b62635'),('sites/all/modules/file_entity/views/views_handler_field_file_type.inc','fbce30fe7c48e2cbee621bd613594200a665e53ca192fdad55040350e3dc4def'),('sites/all/modules/file_entity/views/views_handler_filter_file_type.inc','949ad4cf0da89858c4c61c6cb5f5a9e181baeb020a0a6d1bdf8e42bb7f74cb5f'),('sites/all/modules/file_entity/views/views_handler_filter_schema_type.inc','bb5d62a01259d73cf5f940288428bdd17cc0a8279f999ba69588a7062af791f3'),('sites/all/modules/file_entity/views/views_plugin_row_file_rss.inc','2dad854cb92699b203a070a05306d21f4677f990ee05ffb6b838b56266394309'),('sites/all/modules/file_entity/views/views_plugin_row_file_view.inc','769bd84100471b76b7eb12a5aee5c8341faf4fc7888eed455a1c32fb4fdfb08f'),('sites/all/modules/flexslider/flexslider.test','7f63bc36abe645446407ca9e185b47c931f6a99acceff22eacbd465ae0184767'),('sites/all/modules/flexslider/flexslider_views/flexslider_views.module','bfb2794b3c8711c84db6f31c60e87314c26b5489903cedb92b9d632812f05496'),('sites/all/modules/flexslider/flexslider_views/flexslider_views.views.inc','6bba7b25386477b60098a754e67f26e93cf9256ef9b85d1f1801adb130b82c73'),('sites/all/modules/flexslider/flexslider_views/flexslider_views_plugin_style_flexslider.inc','a4986b2603f1a0752766d4d327e7be9053cc8809bebd0221578778df4f9f5796'),('sites/all/modules/flexslider/theme/flexslider.theme.inc','14b0d81c4946e8cce3c3b7e9a626e6e0a3fc76d3b2e1f5a56c03c9d688b88c63'),('sites/all/modules/galleryformatter/galleryformatter.install','8f92aa20022b89c8cb99715fbc1417e1ee6a91158e7207b601b2cc0d1fa1fba9'),('sites/all/modules/galleryformatter/galleryformatter.module','69fc57f204c8e327373d8012af283626102593c50abc563c58a7384894bbe099'),('sites/all/modules/galleryformatter/theme/galleryformatter.tpl.php','fa9f9d2314bfdad253cde2cb7203d6322fe9bd834b00197f27cc0b22dbb33ebf'),('sites/all/modules/i18n/i18n.test','c52b5076bfd40ec8820a1f58dd9ea6f8d0098c771f65d740298143137d52866e'),('sites/all/modules/i18n/i18n_block/i18n_block.inc','73eb3b7ba1e14cd12b51c7a94dcd2e5d701d1cee5aaf24d907aa282dbc9212c1'),('sites/all/modules/i18n/i18n_block/i18n_block.test','b2608274dae333577514565b54b14f2ad8f84c3928fb0ea0ed848aa8db7375e6'),('sites/all/modules/i18n/i18n_object.inc','13118a2525f7ef27040f1c4824fcd05258154fcba128bdb5802c0aac471293c8'),('sites/all/modules/i18n/i18n_string/i18n_string.admin.inc','ace6c13b12cbb5379c803def1f4c4ba073457aa7fe84d1f87a4a4693e28b216c'),('sites/all/modules/i18n/i18n_string/i18n_string.inc','b87bebf594255d564a5648c7e749a9171cf813906f78ab64caa9f8395800a0ee'),('sites/all/modules/i18n/i18n_string/i18n_string.test','9d8f64d589d8a6a4ad443591e09956686d4ccf73892887a74179549af7911d2c'),('sites/all/modules/jcarousel/includes/jcarousel.views.inc','690f67684bd4f7dfa0e2e9573fa2db6cb0ea932ad7eebbbcac3868fd721bfe05'),('sites/all/modules/jcarousel/includes/jcarousel_style_plugin.inc','07c54b3d8b4d0dfc8c02e102d36f30089e673010a3e4dd88cbb24814ab66f18d'),('sites/all/modules/jcarousel/jcarousel.module','2fc24478d406def8c9b14be739f446a344bda59a9bfaad6f8990a713ce59c1af'),('sites/all/modules/jquery_update/jquery_update.install','d377a4e1df5c9606b4d603fbf14296f6d4df921bb3e188341a0c602651498388'),('sites/all/modules/jquery_update/jquery_update.module','5550809cea16a9f09ebcd6e70fc36a19a2aa3fd6180039d2e2382b86d659a8c3'),('sites/all/modules/lang_dropdown/lang_dropdown.install','e7c905e92611f915a6b94695717c8b26b69e7ce74fac43e695a597fe3f8055f8'),('sites/all/modules/lang_dropdown/lang_dropdown.module','d289422a831d398e346cc3926b46fd703f89b021b2a2b37fc3aad904e48c4d59'),('sites/all/modules/lang_dropdown/lang_dropdown_hideout/lang_dropdown_hideout.install','2232e6ff3d424993cd73681ebcafcf5e3471a94d245667ece3ab2b6514c8d39c'),('sites/all/modules/lang_dropdown/lang_dropdown_hideout/lang_dropdown_hideout.module','bb44163e1873de81a78c02d1276e9318f7d5c80804fa059619c6792d44b36a63'),('sites/all/modules/libraries/tests/LibrariesAdminWebTest.test','933af00ee9ad342999e20c0a82440ab04933b5d7713ffe2e7371a9af15492bf5'),('sites/all/modules/libraries/tests/LibrariesLoadWebTest.test','4cfaf88ce29e72f8ecd52b02cc9f7bac2ea60a715530cd9ff4fea929dac161ee'),('sites/all/modules/libraries/tests/LibrariesUnitTest.test','08139d770447993484828d0a642b6a771314c74e392074e94c2b7dcebc10b093'),('sites/all/modules/libraries/tests/LibrariesWebTestBase.test','056dfdd67ac9d6a84ffbe0f507e165fd6f07a0c82c3c7efbc1874e870e85e83a'),('sites/all/modules/menu_attributes/menu_attributes.test','76009e0888c9b051e6f914fdabdfd4a29a8ea6d9e8575c2fe275666366f6d74b'),('sites/all/modules/module_filter/css/module_filter.css','23d534ed382a1e7805d4391d8aa72317b79e6c56905036db2cefd6eb5124168d'),('sites/all/modules/module_filter/css/module_filter_tab.css','ed032d26ec91fa509868dca0bcd201808d2b07d8565991fd877f0c77c0ef6af6'),('sites/all/modules/module_filter/js/module_filter.js','fafd3413175777e0a7659cffb41765e9c26c2ecca11a28fbe043759dd56548da'),('sites/all/modules/module_filter/js/module_filter_tab.js','f8b24ea3eaff792ff95e74e940fa4716c682ff73f368a4cd4942a7852b3d6377'),('sites/all/modules/module_filter/module_filter.admin.inc','502ac86b3ab04a4a86ab079e5d47ad8e30d78db6fe88486efc5a532182dfcf6c'),('sites/all/modules/module_filter/module_filter.install','75f3cbebb23c5f14e70d84110ac82649d270a9c37a4f298e661a1c6148acc783'),('sites/all/modules/module_filter/module_filter.module','70a57f95a82053922f415b942e0652e726564baf7383779a68d6c5aad1be9833'),('sites/all/modules/module_filter/module_filter.theme.inc','df066d4c342572d66792b9c1c829edb8f11dcd6eccd2a89e7e6b6b26002bf542'),('sites/all/modules/page_title/page_title.admin.inc','e0405d6c699886e8ef74f3f1f70a6fa07dfbb91c791073064e04b1634ddaf0c9'),('sites/all/modules/page_title/page_title.module','6b505a0178f0dbbb9ad989fde671ed75f4bd885752d130573ed3e1288a552d1c'),('sites/all/modules/page_title/page_title.test','3ebd9f71ba6ce3db7619876dc81f0a44f27131ece009fe1c2cdac2e488cfd9cc'),('sites/all/modules/page_title/page_title.tokens.inc','af90f0e9fdb445d95a52c0785e62f21592763de65af52ebeeb9f99f81b28a9c7'),('sites/all/modules/page_title/views/plugins/page_title_plugin_display_page_with_page_title.inc','32ed1e558e859d4601c8803302757708f902fbd9897f01e084b14b7a3c5a9262'),('sites/all/modules/page_title/views_handler_field_node_page_title.inc','c5d7604cc3d5ceb9e74c92b53d4f4f3872f79e8d324d64640a250418c565497f'),('sites/all/modules/pathauto/pathauto.migrate.inc','31084f25620be5620aecf9d60356dba662b6eda426c0c94ba996821110e4b1cc'),('sites/all/modules/pathauto/pathauto.test','1297560df48bad9b325d775d3bc64a411c03a0fd630c5e53ff8e46c4550a6977'),('sites/all/modules/quicktabs/includes/quicktabs_style_plugin.inc','400b8683c88ba26f27604e91c48a2d151aef3618677d89d06b409cfa606b9be5'),('sites/all/modules/quicktabs/plugins/QuickAccordion.inc','772c06425494bb7a51aa1de65e89013989364728eab54ee9fdf8e3744750aca7'),('sites/all/modules/quicktabs/plugins/QuickBlockContent.inc','dfe798caf3a0ea509bbe897953247c17d1c5ec2d201f7dfb29736764ead4aa7b'),('sites/all/modules/quicktabs/plugins/QuickCallbackContent.inc','ce0426cf04622b262ab7463e1264adae84e06b2c2e63e4aca783accae4ba9009'),('sites/all/modules/quicktabs/plugins/QuickNodeContent.inc','d790b25dadb846e851aba926660657a29c0760e7ba58b50ffe74ffaeb318f0d7'),('sites/all/modules/quicktabs/plugins/QuickQtabsContent.inc','c8e70121dd2fd7e9d37e8db93d16985902717561a011f57498af81d7cca7ac7f'),('sites/all/modules/quicktabs/plugins/QuickQuicktabs.inc','5289bbc2f5a6d3cd19897d36114ea19700636bbe3673a3807f3f22944b9bd1c5'),('sites/all/modules/quicktabs/plugins/QuickUiTabs.inc','dec59e70103449784824e96fac41ed00eb8d22b17c3e44508ff8fc101e0281ff'),('sites/all/modules/quicktabs/plugins/QuickViewContent.inc','a099bb06157ec486ea54aa47077c066ceabebcf33d930406541a56ba91dc6da7'),('sites/all/modules/quicktabs/quicktabs.classes.inc','97e83f0f97a4b071ed1a2a4c59b0fe9a1002d07acccd590ca15a2bf895d9d9a5'),('sites/all/modules/quicktabs/quicktabs.module','99e5180f596b704b5b479ba746a85aacd7c531a75f86140a1b8a952468c0304d'),('sites/all/modules/quicktabs/tests/quicktabs.test','d23f9d8cd89eff02a2a9711858951df1d0c60b13d38ba0fba97b1b56b8104a86'),('sites/all/modules/rules/includes/faces.inc','72352c57a12e740b80e235ee5fe245b91c5bca9938f4751670acc8e719626bcb'),('sites/all/modules/rules/includes/rules.core.inc','133fefa0850863e1f4d9ef13fc9c9211ec8976042961b3c088236662eaa9da0f'),('sites/all/modules/rules/includes/rules.event.inc','286bb8005acf30a6f4fdb23ff75843f70a82a99ac3e225c31290aad10e2a50ae'),('sites/all/modules/rules/includes/rules.plugins.inc','d760fa99514c4acdc6e7abf6d820a979615304ed677eb291955356115dcbe44c'),('sites/all/modules/rules/includes/rules.processor.inc','902d554987e019cfe9c8818a83a96db7e02c556efb4c63961ee9d091ee98c988'),('sites/all/modules/rules/includes/rules.state.inc','26cb9d0792e6313e0582816527eef3e1310a07c5e3065b2b26e3408dca500bf0'),('sites/all/modules/rules/modules/node.eval.inc','7873fe5eaa00b0f6b189bb6e4d43efe63d587009e05ae502c15076c63b931a6c'),('sites/all/modules/rules/modules/php.eval.inc','4d579f9d83912a1ff4e3e35b20a7792fb7e282d8d07c706e944ffbb6b20c42f6'),('sites/all/modules/rules/modules/rules_core.eval.inc','edf268c4e9a24d700ef08ca5cf8addc93a437d30cb0129aeb7aa93e76f8f855e'),('sites/all/modules/rules/modules/system.eval.inc','1076decc24a4779c7a582b446b9147d65ddd03cec530ee62809c86e49c62f736'),('sites/all/modules/rules/rules.features.inc','dc219fc6df253743cfe775503edffd6ba8b76fe9d8b549294242b0691cad0302'),('sites/all/modules/rules/tests/rules.test','61d6f9cfb2ff09eb595639a31dbd651de0606288d7b85d29089f564bc91ca516'),('sites/all/modules/rules/ui/ui.controller.inc','c0d16bd7340a766225865d942dcdad23aead4275e3f18b326e23f42f2313f30b'),('sites/all/modules/rules/ui/ui.core.inc','ba58ed06bf4c3471c5958c2072315e016ab563a74291b89666b868214b8b0725'),('sites/all/modules/rules/ui/ui.data.inc','4646714b3c18f527193308316313944a410f95c3cc849c8605d6dcf63ef035c1'),('sites/all/modules/rules/ui/ui.plugins.inc','d290f1ab6933f0a9189c5197c471d422d04d315b137079863ef746ed4ef673c4'),('sites/all/modules/sharethis/views/sharethis_handler_field_link.inc','33dca851951cda4122200c8957ff216831d5ed5e012a0fc3942c668e570a19b1'),('sites/all/modules/simplenews/includes/simplenews.source.inc','3affac6085f0577baeb11e398f20fd2757ff1eaaf78a64b4dea532bc270c85ea'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_category_hyperlinks.inc','e2de96b32926704be822451228646de12086858dc79b785a13eccef2cd4c227e'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_category_new_account.inc','303a46a2615d5b403d2b5195dcf7368590dccfb8aefeb0cb4def7f5744c12b02'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_category_opt_inout.inc','bd630326309a757ec4c84c551a94af75a45b260695ac1e78470e5deae5aedff7'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_newsletter_priority.inc','5c2e3aca9eec1066a9d8753f0fecbf5240dccc78c43feabc71ae38d41c8b7444'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_newsletter_send.inc','5a197d8f083151c3fdf295a826bab995309bc2a7e81add3427177978ee1a9124'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_field_newsletter_status.inc','50ee35017d09d35a6a95ade6ef6962b44065ae50a50937cd988792a6d238fbea'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_category_hyperlinks.inc','ca03538f8aaa4d4aeb144f1ca7981d96bae6e7877911761d89da3e1890167e75'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_category_new_account.inc','3ec702aba8edee78bd88082edb409e650cc529c6bbf261acdc2696985676f4f8'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_category_opt_inout.inc','4022d7c90e8f136fc4123360bf63d9780d0c4c007ed2dfb5f6bb92d62a23221b'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_newsletter_priority.inc','c2fad9628acb69a2aae20a54446bbee81e57c5ea98bc7a164769111e72fce5f4'),('sites/all/modules/simplenews/includes/views/handlers/simplenews_handler_filter_newsletter_status.inc','1060bed3a6b5af84214adab7e2158ee36951d2f2d109ee5829ce836380cdc3a0'),('sites/all/modules/simplenews/tests/simplenews.test','6c3df929bde1bafd77ce0af559d741c6d1534cdca2606813334568d7ddce7087'),('sites/all/modules/taxonomy_menu/taxonomy_menu.batch.inc','e7cf6aa0476da11b29910a108faca5d636e4582340d789ebe9049f3e1f944a5d'),('sites/all/modules/taxonomy_menu/taxonomy_menu.database.inc','ecb8a8713bcb2ec2aec7062137e2bc51dc819bb695da608b03be7be5472902c2'),('sites/all/modules/taxonomy_menu/taxonomy_menu.install','b1b3b627fbc2c55f2dc004d62f2192c51884b4f2667cce63b37da53bb1c9c781'),('sites/all/modules/taxonomy_menu/taxonomy_menu.module','0ee1bc326987ffa350b04287e8e9a20821ad8d8ad2129bdb147a9392c7599705'),('sites/all/modules/taxonomy_menu/taxonomy_menu.test','3a99877ef3d1fb93e110e268ea52771054425ce075e3ad11511ab93bd5728fb6'),('sites/all/modules/title/tests/title.test','d8d4884c1f6269a3d3c4a413efe7eb356b6595583e424f85ecb161516da62125'),('sites/all/modules/title/title.module','ad172436fe4a35461650f63cdb1a250e77d658f47df3a964a95f0967e9f6c09c'),('sites/all/modules/title/views/views_handler_title_field.inc','0d3887f86cac0993973710229695f755694e334928355b7fd0b0f98a096be3c6'),('sites/all/modules/token/token.test','79c44cc6bb46caa41eaf371df9c77d7ef98bbee7d96c04ca1039375dc6674961'),('sites/all/modules/ubercart/uc_cart/tests/uc_cart.test','fb23a2ad716df4795a2bce553f684fbef2a39b913584df1c33a78a2b3d9ae77b'),('sites/all/modules/ubercart/uc_cart/uc_cart.controller.inc','9efea79c18af323b4bcda339ebde684122f9aca2acaf403f9eeb134f7a11f70e'),('sites/all/modules/ubercart/uc_cart/views/uc_cart_handler_field_cart_user.inc','1cb20117f6b0058323526914d893c6c7309207d5969327a1f8de9fc00fc9f722'),('sites/all/modules/ubercart/uc_order/tests/uc_order.test','5e03170dc2d77d889a1d93cfdf7d2e6431bc4470f24c1e241ee903380384aba3'),('sites/all/modules/ubercart/uc_order/uc_order.controller.inc','bcd06b87a677b222cdcf1624a16e9aaa6b93d1c78a5a6fb95f2d231d7917efac'),('sites/all/modules/ubercart/uc_order/uc_order.info.inc','a46d6d1258fe2a69857653ed66747997ce23e0df7de2ae9af758dbe114696950'),('sites/all/modules/ubercart/uc_order/uc_order.module','e39b809194222acfacd79f9cac790ddf3b51a73acb7909858c5d119c71885ba2'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_money_amount.inc','78038d9796b85823cd5ec38595540b3ce46ba36c6cd3081a9c345fe22e5160f4'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_money_total.inc','3e39064069f5b63ed0537be0d132a55411b6aa07866a2dbc97011c4cef758185'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_actions.inc','bab4ae00390d0a17e813a1f0cd9e16285f5d19ad88751032b78d679d5e9a1751'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_cc_data.inc','cb7f0a1e2e9f23af135d8eb8437bc93a520a1e7b82c2266319bb062332af0c1b'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_cost.inc','ae7b51fc853f0e5529d111f70e76d7c25990cbe4b14923de9f61325b659a75d3'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_fullname.inc','128131191ee79259a6a30b877ec1b3f9cc7202d3fadee39c66c0ca8788f2f80b'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_id.inc','5df71956d912ef357b1d072e5f8dc33f2d7c8d1721314df2ddadf3116614c6b6'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_status.inc','ad172a2cd4a855655122038f5181b5ca8400cc48f115facedecb78b0bd533219'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_weight_total.inc','b9c5c6b198d1a9a1068e69b19e14152eab0dd30bde579d5564edf8178b41c33c'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_payment_method.inc','f6469781f73297a1dd840b218e535c874ae06de61b62df6ec0281414feefde6e'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_weight_total.inc','a5670da483bcd9180afb007b8d2164f22c5d5ef6d41daac3ec4d663bcca7b067'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_country.inc','b62c3c73912e616f28f27a33c82e91af9010a028303e34dd4bf27190cfa6d665'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_order_status.inc','a90dfda329fb672f94ff23bfc3f2723516efd7130cb42148cfbeedec9be52a36'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_payment_method.inc','1d63a728bfd2beae5b6c891c9d692143be3591984b7f189f0f75415a0e208d3c'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_total.inc','acc9140209cf90e53f003bbf8345d17c706cc085f88333893973cde52d13c1a5'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_zone.inc','dde85276099ad793edaa755002bc5b1eea7bdceca1bde97d32124e1b1b231e30'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_sort_total.inc','cb7ad78d00697fbd965dce047b74c2193d2aab99d5f890f2f30363dc70ab404f'),('sites/all/modules/ubercart/uc_order/views/uc_order_plugin_argument_validate_user_perm.inc','5e9cd6329fb8dd988c197e936752b2069521c6d9b66066c1593ab0ae24662c6b'),('sites/all/modules/ubercart/uc_order/views/uc_order_plugin_row_invoice.inc','a30ff0f3b7813b53949f94cda669acdd99d12dedc2e2405bcb3a2bb110953a31'),('sites/all/modules/ubercart/uc_product/tests/uc_product.test','cc94605d769352eb1610050b306e4154f91dd8e8e2b9e4751860369576bec6a6'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_addtocart.inc','a4d50c45d0a2d56af8f854caa8e0ce99de5404ce671d0ea7fda115d6810432d1'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_buyitnow.inc','0d38a0ec505f750f108ca648080a9aa1ac194de07edaab58a033abb6af4ef761'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_display_price.inc','9cf8086e8b764bd142ee49b9e9ce0d1a440ab6d2c4a32079f796e1665379cf79'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_length.inc','3961108869dcba5356b80e1e64c18a9fd8679cba1e107ef55a9cb6002125f91d'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_price.inc','7969e9aacf5781d0b82299ad80327fb3cd16f681d8ba019cd6afe50ef48eb5c8'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_weight.inc','8c48147bf34466b312574b31c6ba150d8eb7b3f062e31c64abe13aeb81ea4dd6'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_filter_product.inc','36d386b32fee3ed33afb24ad6a39c3957ede21c69be48d018f30fbea9826f1ae'),('sites/all/modules/ubercart/uc_store/classes/address.inc','cc2ce636f6033c6633478032cf7ab6542ea2630f91dc6ec004a109482271fa3b'),('sites/all/modules/ubercart/uc_store/classes/encrypt.inc','a7bd4a19018746edf4cb3f24e676fef36e698eaff0ed10661979329e999dc109'),('sites/all/modules/ubercart/uc_store/classes/mail.inc','69862d4cedf55b04e80eb8955453e2c1372253e4fcaa14a98c0357aa7d8ad2ad'),('sites/all/modules/ubercart/uc_store/tests/uc_address.test','f8730e2c260951e50eedc744c38a05e70cf75721817642d8813d9378e6a61b46'),('sites/all/modules/ubercart/uc_store/tests/uc_ajax.test','13f25dfd74125e676f4c8e13f7200fd56cfa564ef53e88494b11a080eec565c4'),('sites/all/modules/ubercart/uc_store/tests/uc_store.test','fc8a8ef93f1488cfff3bc7adf34e5a77705450285c78a1f5303e1a95ad699991'),('sites/all/modules/variable/includes/forum.variable.inc','84ab5992d648c704b2ae6d680cf8e02d3150cccd8939170f7e8fd82ac054b516'),('sites/all/modules/variable/includes/locale.variable.inc','27173d9c9e526a8ba88c5f48bf516aaac59ad932b64ef654621bc11f1ccd9f7a'),('sites/all/modules/variable/includes/menu.variable.inc','bc776840ee32060a9fda616ca154d3fd315461fbe07ce822d7969b79fccd8160'),('sites/all/modules/variable/includes/node.variable.inc','596064101f8fbd3affdb61ca1240354ce0b51778601a8b02c021a1150bbf4e06'),('sites/all/modules/variable/includes/system.variable.inc','909bae0f1e3a4d85c32c385a92a58c559576fb60fd13a0e4f71127eee27afd3e'),('sites/all/modules/variable/includes/taxonomy.variable.inc','7792f07f8ea088cd8c3350e16f4cacef262c319c2e605dd911f17999a872f09e'),('sites/all/modules/variable/includes/translation.variable.inc','3e4e82f779986bfb32987d6b27bdab9f907ba5e18841847f138a20c42cf725d4'),('sites/all/modules/variable/includes/user.variable.inc','b80094c1db0037f396f197bdd70c19e87afe76f4378c5c6089c4199af3bcb03a'),('sites/all/modules/variable/variable.test','a6614814c24aee5ae1d2f2f8c23c08138466c41a82e57ee670e070d7cdd6e4b2'),('sites/all/modules/views/handlers/views_handler_area.inc','95d4374c805c057c9855304ded14ce316cdee8aca0744120a74400e2a8173fae'),('sites/all/modules/views/handlers/views_handler_area_messages.inc','de94f83a65b47d55bbb4949fcf93dd4ad628a4a105cea2b47cdc22593f3e5925'),('sites/all/modules/views/handlers/views_handler_area_result.inc','f406d7e4409545ffea2e56c9a10f87f20adef2276c6d6bbc8003885cccc8ca3b'),('sites/all/modules/views/handlers/views_handler_area_text.inc','531d0ac3b64206970593762df0abac60524f607253c3af876dd66ba747786dce'),('sites/all/modules/views/handlers/views_handler_area_text_custom.inc','35b702060c192b0adf6601ed437d0a02effd3accb71c07d6156013c8be9d5a15'),('sites/all/modules/views/handlers/views_handler_area_view.inc','e604b5716d9ea202ab0b8e51d2bd0a4a8eeab461db0a74bf37745d6cbba25c41'),('sites/all/modules/views/handlers/views_handler_argument.inc','1f0498d1878e331f59b9f0cc87b67df330437c736e565a05fe1a14ab65ec3f26'),('sites/all/modules/views/handlers/views_handler_argument_date.inc','1b423d5a437bbd8ed97d0bfb69c635d36f15114699a7bc0056568cc87937477d'),('sites/all/modules/views/handlers/views_handler_argument_formula.inc','5a29748494a7e1c37606224de0c3cac45566efe057e4748b6676a898ac224a61'),('sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','b8d29f27592448b63f15138510128203d726590daef56cf153a09407c90ec481'),('sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','b2de259c2d00fe7ed04eb5d45eb5107ce60535dd0275823883cc29b04d1a3974'),('sites/all/modules/views/handlers/views_handler_argument_null.inc','26699660fd0915ec078d7eb35a93ef39fd53e3a2a4841c0ac5dbf0bb02207bee'),('sites/all/modules/views/handlers/views_handler_argument_numeric.inc','ae23d847fa0f1e92baec32665a8894e26660999e338bebffb49ee42daac5a063'),('sites/all/modules/views/handlers/views_handler_argument_string.inc','f8fe4daf0a636cc93d520a0d5ff212840d8bdaa704ddc3c59a24667f341ed3a1'),('sites/all/modules/views/handlers/views_handler_field.inc','3d059d737e738436a15651f9ac8374f460a71eb569619ba0a8a14a55a3efc87e'),('sites/all/modules/views/handlers/views_handler_field_boolean.inc','dc00b916a223935e05f51d94a2dffbaf430b162517072f7c2122332af41e8fc2'),('sites/all/modules/views/handlers/views_handler_field_contextual_links.inc','2f54701c9f71a4a525e724a6787b5e0089a3c38e426d1925bf8344d017d571bf'),('sites/all/modules/views/handlers/views_handler_field_counter.inc','865a5ad7df830dae9e167709446e66cebf3e32e91ec05b5c2b887c96d0d6b0d8'),('sites/all/modules/views/handlers/views_handler_field_ctools_dropdown.inc','a78c424ef884ae9878c0b140d532bdf3b116fdc0e8a7cd519848c675d5b1a5a6'),('sites/all/modules/views/handlers/views_handler_field_custom.inc','a3d25fc20401ae0a1af4b7d6e83376a5b7dc18ab0aed17a3c6d81e2314cf19f8'),('sites/all/modules/views/handlers/views_handler_field_date.inc','79cb6583981104d70d20393fe62281c749680f375cb67355635ef00688258934'),('sites/all/modules/views/handlers/views_handler_field_entity.inc','909ab36aff896ad8fa4306d95a052172ec27e471ab385a035fcadef8d019e0f9'),('sites/all/modules/views/handlers/views_handler_field_links.inc','331a7c8e68a9a94a41a0d7e3e2b6a5c8436792cf244b409ffd732f9cbbab3642'),('sites/all/modules/views/handlers/views_handler_field_machine_name.inc','df2fe47cf9c6d2e7de8627c08da809fb60883c38697340966f303c223e22aee4'),('sites/all/modules/views/handlers/views_handler_field_markup.inc','a0c652fdf47f7efe35bbf2371f00e230409fe90ea0038eb101bf0c93ae0718e9'),('sites/all/modules/views/handlers/views_handler_field_math.inc','08c9fb88b20ca346ee3dc29773b2341ea294ba85b659dbd8c1cc92a9ddf900e8'),('sites/all/modules/views/handlers/views_handler_field_numeric.inc','1e36f9d55b4cfeb268068e5c9bd6f326999c04191485d3db4610e94e6f57fad9'),('sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','0fe605bf457886fbca5f041a422fc51c6a1927654dcd06cbfc619496fe57de0e'),('sites/all/modules/views/handlers/views_handler_field_serialized.inc','ad3d82a9f37ae4c71a875526c353839da2ff529351efc7861f8b7c9d4b5a47db'),('sites/all/modules/views/handlers/views_handler_field_time_interval.inc','280d569784312d19dabfb7aeb94639442ae37e16cba02659a8251de08a4f1de2'),('sites/all/modules/views/handlers/views_handler_field_url.inc','7ca57a8dcc42a3d1e7e7ec5defa64a689cb678073e15153ff6a7cafe54c90249'),('sites/all/modules/views/handlers/views_handler_filter.inc','4c8937c5b6399c42bb6659169f5c8563ca415fd7effab1ddeeebf2bb6b9a8011'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','f4ca59e4e1f91f219a1b33690a4ad412269946804fe7cacf24f2574b2c6d8599'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','0ddd32cda535112c187de1c062797849ff90d9b312a8659056e76d2d209f694a'),('sites/all/modules/views/handlers/views_handler_filter_combine.inc','802f033bba6a9965896b02e3c3e0ea4493e4be282f2c5444ebbeec7e8a478072'),('sites/all/modules/views/handlers/views_handler_filter_date.inc','fb63877ecfa64f2be8557a21dcf34e28b59c4a9c5f561f55738162d2301c4aa1'),('sites/all/modules/views/handlers/views_handler_filter_entity_bundle.inc','02db977a67a09f70bdc8e2bbc46a05fff8a6d8bd6423308c95418476e84714a3'),('sites/all/modules/views/handlers/views_handler_filter_equality.inc','2100cdd7f5232348adae494c5122ba41ff051eee0a8cc14aeaf6a66202cb7ed1'),('sites/all/modules/views/handlers/views_handler_filter_fields_compare.inc','e116c3796f1bd409b150f5ab896b9bab956d6e71a82e5770ed6fde44605751b2'),('sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','9401c4c0fe0d678898e5288ef8152784a12e0743df21dec15457353eb2cdb01d'),('sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','8fd7f075468bddde5c4208b1c3a6105f8fea0ac0c214452a37c00fc2f3453a7d'),('sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','b4a415c2824195d3d7d0e37ada9d69ebec0b9cd833ebcac2439efc20aac15595'),('sites/all/modules/views/handlers/views_handler_filter_numeric.inc','8a999227d17674a70381ab8b45fbdc91269a83a45e5f7514607ed8b4a5bf6a9f'),('sites/all/modules/views/handlers/views_handler_filter_string.inc','140006335ac5b19b6253b431afde624db70385b9d22390b8c275296ae469cc7b'),('sites/all/modules/views/handlers/views_handler_relationship.inc','4fefdb6c9c48b72dcfe86484123b97eb5f5b90b6a440d8026d71f74dccbd1cd6'),('sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc','47dcfe351159b10153697c17b3a92607edb34a258ba3b44087c947b9cc88e86f'),('sites/all/modules/views/handlers/views_handler_sort.inc','06aab8d75f3dce81eb032128b8f755bfff752dcefc2e5d494b137bca161fdefa'),('sites/all/modules/views/handlers/views_handler_sort_date.inc','d7e771abf74585bd09cc8e666747a093f40848b451de8ba67c8158317946f1b2'),('sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','4ba1c38c9af32789a951b8f9377e13631ae26bf1dac3371b31a37ead25b32eb8'),('sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','ccd65ea3b3270366b7175e2cd7cc9167a09c27e1486949e4a05495ff5c7be5c1'),('sites/all/modules/views/handlers/views_handler_sort_random.inc','05a00c3bf76c3278ae0ce39a206a6224089faf5ac4a00dd5b8a558f06fab8e46'),('sites/all/modules/views/includes/base.inc','5ad8155dbc31cc4460b65747d99b70a64a83f6fefa00231c8d965293a7a183ee'),('sites/all/modules/views/includes/handlers.inc','5cab753c012d357ce2a10b645eca4254b3647fdfe2452510eee37c8a12639a14'),('sites/all/modules/views/includes/plugins.inc','11c03b1c69be7e9969ec0665b07ddfe170c9505f8d4e862cb27f1232a2a4240e'),('sites/all/modules/views/includes/view.inc','99e60c217d6dc781ec48ae8fc841e636eee31d977936e1980a34eca28734ad2e'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','97acf41d6694fd4451909c18b118f482db9f39aa4b8c5cfa75d044d410c46012'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','c37def91d635b01db36809141d147d263cc910895e11c05e73d703e86b39fd43'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','344f2806344d9c6356f2e19d297522f53bab7a4cebdf23c76d04c85c9e0a0d8e'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','252b30b832d8c0097d6878f5d56beecfc8cc1fc7cc8b5a4670d8d95a80b4f17d'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','1bb18967b11f2f4de62075d27e483f175b5e3431622c2e5e8292afcd000beadf'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','2db2e1f0500e0a252c7367e6a92906870b3247f9d424f999c381368ee2c76597'),('sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','7c7c0690c836ac1b75bca3433aca587b79aec3e7d072ce97dc9b33a35780ad4f'),('sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','591e5bb7272e389fe5fc2b563f8887dbc3674811ffbb41333d36a7a9a1859e56'),('sites/all/modules/views/modules/book/views_plugin_argument_default_book_root.inc','bd3bd9496bf519b1688cf39396f3afa495a29c8190a3e173c0740f4d20606a53'),('sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','5e29f7523010a074bda7c619b24c5d31e0c060cdbe47136b8b16b2f198ed4b4a'),('sites/all/modules/views/modules/comment/views_handler_field_comment.inc','a126d690cc5bf8491cb4bee4cc8237b90e86768bebbbecb8a9409a3c1e00fa9e'),('sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','1dc353a31d3c71c67d0b3e6854d9e767e421010fbbf6a8b04a14035e5f7c097f'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','1f7382f7cb05c65a7cba44e4cd58022bbc6ce5597b96228d1891d7720510bf0e'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc','f6db8a0b4dd9fffba9d8ecb7b7363ba99d3b2dc7176436a0a6dd7a93195a5789'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','905a4cb1f91a4b40ee1ca1d1ded9958ae18e82286589fec100adb676769b1fe9'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','8139c932cde20f366a3019111c054b1ed00dbc0c40634b91239b400243b7723a'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','8807884efb840407696c909b9d5d07f60bde9d7f385a59eca214178ce5369558'),('sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','64746ff2b80a5f8e83b996a325c3d5c8393934c331510b93d5815ea11c1db162'),('sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','1ce3fa61b3933a3e15466760e4c5d4a85407ba4c8753422b766fc04395fa4d02'),('sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','30c55ec6d55bf4928b757f2a236aab56d34a8e6955944a1471e9d7b7aed057c0'),('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','82025f3ad22b63abc57172d358b3f975006109802f4a5ecac93ce3785c505cae'),('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','facfbc5defd843f4dfb60e645f09a784234d87876628c8de98d2dfa6bb98a895'),('sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','0cf9e8fb416dca35c3b9df3125eb3a8585f798c6a8f8d0e1034b1fccb5cec38b'),('sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','e0830d1f70dea473e46ab2b86e380ef741b2907f033777889f812f46989f2ff7'),('sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','f526c2c4153b28d7b144054828261ba7b26566169350477cd4fb3f5b5f280719'),('sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','9369675dfee24891fe19bddf85a847c275b8127949c55112ae5cb4d422977d24'),('sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','70706c47bad9180c2426005da6c178ed8d27b75b28cb797ca2a1925a96dcef09'),('sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','a64bc780cba372bd408f08a5ea9289cdf3d40562bdf2f7320657be9a9f6c7882'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','9f039e8b8a046c058fda620804e3503be7b3e7e3e4119f0b015ccbae0922635b'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','fa8b9c3614ad5838aa40194940d9dc6935175a16e141ac919f40e74a7428c4e3'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','96f651234e30a3aff805ae9a524c99813a286bf75b5a9fd8da2d7d4fbec50810'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','82d7296fa3109ca170f66f6f3b5e1209af98a9519bb5e4a2c42d9fc0e95d7078'),('sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','ec783b215a06c89c0933107a580c144051118305dd0129ac28a7fea5f95a8fd5'),('sites/all/modules/views/modules/field/views_handler_argument_field_list.inc','eff5152a2c120425a2a75fe7dbcb49ed86e5d48392b0f45b49c2e7abee9fa72b'),('sites/all/modules/views/modules/field/views_handler_argument_field_list_string.inc','534af91d92da7a622580ab8b262f9ef76241671a5185f30ba81898806c7b7f15'),('sites/all/modules/views/modules/field/views_handler_field_field.inc','94ff7382dba773fc637c777e20b810ae7d4aa4936fb0bc067e6a3824ba929d2d'),('sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','3b55cd0a14453c95ebd534507ab842a8505496d0b7e4c7fcd61c186034c7322d'),('sites/all/modules/views/modules/field/views_handler_filter_field_list_boolean.inc','d33035e141ca686b3f18da1e97adaa1ff8e5d1db266340d3030e873a744685e2'),('sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc','060035c5430c81671e4541bcf7de833c8a1eb3fa3f3a9db94dd3cebfa4299ef1'),('sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','fc3f074ffb39822182783a8d5cf2b89ffcc097ccbb2ed15818a72a99e3a18468'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','c8545411096da40f48eef8ec59391f4729c884079482e3e5b3cdd5578a1f9ad7'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','a1b6505bb26e4b3abce543b9097cd0a7b8cddf00bf1e49fbba86febebb0f4486'),('sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','5b62afe18f92ee4a5fb49eb0995e65b4744bbe3b9c24ffe8f6c21f3191c04afc'),('sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','0cc08bd2d42e07f26e7acc92642b36f0ac62bf23ee9ba3fd21e6cab9a80e9f72'),('sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','3883d3f37030d6d8e397e79ccb99ec3cb715ba7a789510f4b79b7515e314e7ae'),('sites/all/modules/views/modules/locale/views_handler_field_node_language.inc','a6ccdb6c1c4df3b4fd31b714f5aa4ac99771ffce63439d6c5de6c0ae2f09a2c1'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','40fbc041bab64f336f59d1e0593f184b879b2a0c9e2a6050709bdc54cceb2716'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','3433893d988aad36b918dd6214f5258b701506bc9c0c6a72fd854a036b635e20'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','9337ea5216784ffc67a0aa45c946e65ad11fc40849189cc70911a81366b78620'),('sites/all/modules/views/modules/locale/views_handler_filter_node_language.inc','d7edea3f35891cc76aa3bb185b9c1404378623ea7fd214c2a1f0d824df12779a'),('sites/all/modules/views/modules/locale/views_handler_sort_node_language.inc','b7b70efcf7de1f4dee4722ac8aa16031f17d62e60b1b5772f9985cadf91e4415'),('sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','80ee0e32fd48de1fa9d91645f27f7f26e8700acd3b1120a6d414bb1a794f6d0e'),('sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','7ee3ba02bddaa6aeef9961cdf6af7bb386fc2b12529f095b28520bb98af51775'),('sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','11c5b62413ffd1b2c66d4b60a2fe21cf6eb839ae40d4ef81c7a938c5be3e30de'),('sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','9e21b4cc4ae861f58c804ea7e2c17fbc5dd2a7938b9abfeb54437b531fc95e6e'),('sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc','675c99f8da9748ac507e202f546914bee3ed4065f6ce83a23a2aaafdaefd084e'),('sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','7e5da5594a336c1d0f4cf080ab3fcd690e0de1ee6b5e1830b5fb76a46bced19c'),('sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','7d6d9c8273d317ab908d4873a32086dbd5f78a2b2d07b7ed79975841a2cadea6'),('sites/all/modules/views/modules/node/views_handler_field_node.inc','99a0ef52b68e8913eb3563d5c47097c09e46c6493fcb006f383c6f6798edb7fc'),('sites/all/modules/views/modules/node/views_handler_field_node_link.inc','26d8309a3a9140682d7d90e4d16ff664a3d7ce662af6ccbf75dc4c493515d7d9'),('sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','3eeed8c9ffc088ee28b8ffaa5e2b084db24284acc4d1b2e69f90c96cc889016d'),('sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','28f8c3b7d3d60c31fec3cdf81c84cfbb20f492220457694a0e150c3ddee030c0'),('sites/all/modules/views/modules/node/views_handler_field_node_path.inc','f392fde21e434fd40fc672546ef684780179d91827350ba9c348bb1cc5924727'),('sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','3f510d58acaa8f844292b86c388cb1e78eac8c732bb5e7c9e92439c425710240'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link.inc','ace72f296cf4a4da4b7dd7b303532aebf93b6b1c18a5d30b51b65738475e3889'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','0a36602f080c4ef2bb5cb7dbddc5533deab7743c2fbf3bd88b9e478432cac7fb'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','80ddc7f0c001fde9af491bb22d6044b85324fe90bea611fc3822408fd60008fa'),('sites/all/modules/views/modules/node/views_handler_field_node_type.inc','f8f39c6f238f837270d1b2e42e67bf9ab400a37fe24246c8b86dfcfacc1c4fd9'),('sites/all/modules/views/modules/node/views_handler_field_node_version_count.inc','1298f7f7ee4b6e6e2957b266fbb7c63e102b9d7e9ccca8d5a86592736bce9493'),('sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','2970f270e071cad079880e9598d9f7b71d4dd2a2a42a31cd4489029a3cafe158'),('sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','ca625167c8928f1c5b354c27c120ed9b19c1df665dc3b02ed6d96b58194d6243'),('sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','f7099a59d3f237f2870ecb6b0b5e49dd9d785b1085e94baf55687251e7f3231b'),('sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','6842082e7b6e131d6e002e627e6b4490b93ca6ffe7fc0b158d31843217c8c929'),('sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc','2cfe9ba95e5ea8c240a57cfa1bed58385cbfed0c7f35e3d8c4da6d873b5a61fa'),('sites/all/modules/views/modules/node/views_handler_filter_node_version_count.inc','de61f3547604e5905486cdae5f5e94d1a45bdac4d3c43157193dd6fe0dd6473c'),('sites/all/modules/views/modules/node/views_handler_sort_node_version_count.inc','ce2a392319ebed3dbb2b660f3d6f4c6690b1cd46cf6b1c01802f12158114c4c4'),('sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','7fb79c8f4adb9bcef7c7da4bf4046fe3490e16c244f6ab96fdca97a8567315ff'),('sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','f10d3f4081eed5ca32c41b67e9a0e6f35b2f8ba2cd7897230cb5a680b410a6de'),('sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','1e55454684102fad08c947695c370a890a22ea22c3c9aca3207f2299aa3daf7e'),('sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','6b7dfe1a3b16eae682b2664a48bb6af16f040b4ca2c8e71f8b771a0577a66bae'),('sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','e206509ef8b592e602e005f6e3fa5ba8ef7222bdb5bacd0aaeea898c4001e9b0'),('sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','da5fa527ab4bb6a1ff44cc2f9cec91cf3b094670f9e6e3884e1fedce714afe6f'),('sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','758dea53760a1b655986c33d21345ac396ad41d10ddf39dd16bc7d8c68e72da7'),('sites/all/modules/views/modules/search/views_handler_argument_search.inc','9de18defd5d9320b6333dc496627657be1dd8ccb145dfc136a80f1bcee6e1f55'),('sites/all/modules/views/modules/search/views_handler_field_search_score.inc','711af637c864b775672d9f6203fc2da0902ed17404181d1117b400012aac366f'),('sites/all/modules/views/modules/search/views_handler_filter_search.inc','aa2ae23905b84b77ee6042f8f26542eedd7422bdd7518255a289db7da0f6400b'),('sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','9d23dd6c464d486266749106caec1d10cec2da1cc3ae5f907f39056c46badbdf'),('sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','bc25864154d4df0a58bc1ac1148581c76df36267a1d18f8caee2e3e1233c8286'),('sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','7843e5f4b35f4322d673b5646e840c274f7d747f2c60c4d4e9c47e282e6db37d'),('sites/all/modules/views/modules/statistics/views_handler_field_node_counter_timestamp.inc','a1de51345d268dc0f080104ff9ae4c9ca1f7a2dd45560a59630b2bb03bdc54c9'),('sites/all/modules/views/modules/statistics/views_handler_field_statistics_numeric.inc','b46b6b14e14631941ac2dc9baf0b1290c148f42801f05cb419f84a2091d03e40'),('sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','e9bf1fdf12f210f0a77774381b670c77ee88e7789971ce732b254f6be5a0e451'),('sites/all/modules/views/modules/system/views_handler_field_file.inc','0fff4adb471c0c164a78f507b035a68d41f404ab10535f06f6c11206f39a7681'),('sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','768aa56198c7e82327391084f5dd27d7efdb8179ff6b8c941f892fe30469a0da'),('sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','bdd7f1255f3000f7f2900341d4c4ca378244b96390ef52a30db2962d017b61a4'),('sites/all/modules/views/modules/system/views_handler_field_file_status.inc','bfb0b9d796a4dbf95c4bb7a3deef7724bcda9e0d9067939b74ec787da934f2b0'),('sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','350d7dde27ee97cb4279360374eb8633ce7fee115a109346bea85c2c4e3a68c2'),('sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','9210a34795f9db36974525e718c91c03c28554da1199932791925d7c4a2f3b11'),('sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','d27513703a75c4d8af79b489266cf4102a36e350c3d90404dab24403ab637205'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','8962fa76f1e03316932468b0fd805817af94726beb82bf9f4786e0c709264662'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','e50f47ac64a93c2a43b6bd940119dee46b9f25f79f5d25a93fd0df7d707c93ab'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','5b2806fbad4a6cc104e733a3a0faf6eb1c19975930c67c4149fb3267976e0b7d'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc','ca667646f99645c00e6dfb7eb52e2f54faf848be41c99af5caf2201dcd56926b'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','d85ebe68290239b25fc240451655b825325854e9707cf742fbd75de81e0f1aa7'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','888647527bec3444b2d0a571a77900396d7c5e884bca04a2a3667a61f6377b5e'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','bf4be783ef6899f004f4dbd06c1bf2cd6dbc322678c825eec36bee81d667e81f'),('sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','fcafbbf79b79829eff211aa69580aa746b6d21a29416758bd43e25b5433f9a02'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','3da63f6feb1fa3312853b54585d761d037dac8841b4c06e01e35463c9098064a'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','d7bb6f685b85de9f9cc87500b3e5a07493832f032d826e20700bbd1baa020a61'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','6ecc68ee0efaaedd1ae8b290e587955a7d6c3ea361f671921167df55d353922e'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','0b05ec052dcc03081e20338808dda17beb0bdf869b0cfc1375ca96cfb758c22a'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc','76d59ca83bdcb40493055829a9132646ed89478d7eb6e468db2d879e66e3794c'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','f1787b436b914cfe5ca6f2575d4c0595f4f496795711d6e8a116a39986728b0a'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','2a4d7dfbb6b795d217e2617595238f552bbea04b80217c933f1ee9978ceb7a0e'),('sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','0bfd4c7882054565fb4ff52cf5697fe8cffca69d24717ebc37e6eacc14fe2312'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','fc4c3ace525162fc922de581af0710c7d92dc355e9630040a29a5c3a6ab7f9af'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','8a9d828e5e4387d831172a5c658fac8ef584d843be6c95e9b4e357af6c8f97de'),('sites/all/modules/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','91f5b7e9537942eee7a1798906f772cb9806eebfdc201c54fcdecf027cd71d0f'),('sites/all/modules/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','5efea908902052d68141017b6f29f17381e7bb8ebb6d88245471926f0a552207'),('sites/all/modules/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','05e07f74d1e3978afd4c80a9b4bd72444872b84a44949a512f1d3040ce28421c'),('sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','b0e3c87d3790cfa2e265f3d9700f2b3c2857932aa4b6e003e5d0114fc1b4d499'),('sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','27a1ac81b50d4807d9a1eff4c5dc8929e4472f9d363f70f5391a794db73424a2'),('sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','641ff25cd317bb803de2ace4bd23e8c5f5af5ba4ac38aab7be2fdc58fbb9e86a'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','0942fd793740e3aec032a1abb7132f53788a9cdeaeb3d931cac908ac30b73950'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','2a7a96d6caa4a99996549be0457bf40fa619731543a636d4573e55c190c64c7a'),('sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','9137c85f5ca309d4ee0d3243c470563a5853f5926b8cbd3e843438d4308c9516'),('sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','72da80e7f3c6980da024d86f37ba3721021cc1ead2cfcc1ab9b27897b7b5077a'),('sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','a4af1bdc1ec5e40587c22c14e839980050baaa346c9d5934ef3f01794932cdc5'),('sites/all/modules/views/modules/user/views_handler_field_user.inc','1a2141524e43d86b52c7828fe6df61dd603ad433743c1139cfc5cc28ccb5ce74'),('sites/all/modules/views/modules/user/views_handler_field_user_language.inc','5a3da9e08ebeebbcb5abc6a9b16e0d380c5bb5c57b608afb540a3ca6dc1b2959'),('sites/all/modules/views/modules/user/views_handler_field_user_link.inc','5a0f35d5305a29816658385ecbd804bf43c92d4b3629fbe4bd9b8d0e9574b6ff'),('sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','b865881b15ce86b5a00f2892d3fc62f40131417527211275ff9a3d09d485750b'),('sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','5d7c1155d9eccbd6b07c7446fe2b6a8848d6a500f508ac3779f16df56816f92b'),('sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','b7355b704f19322afb4876cea27744367e20098d4ed973e480bf2baf1ddd111c'),('sites/all/modules/views/modules/user/views_handler_field_user_name.inc','3be11e273d7a0e8d1e1406b94ba651a6f545f9d48d94758495449b68487f4426'),('sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc','ec37373524bf23ae107adda6b825570c550e6654c0f0956409fc58df2c860903'),('sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','0103d136a91fb219fd981801301b7df00adf90617900ded08efbf6d7df04959b'),('sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','ab5068c4f01a05c6511f7d4b973a77650d5b5c481d4a73f63b7a9b1ef9c0d138'),('sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','7f70b7e3b3c10e75d95f54afc9c2fe2f1af9b7a9eab2308d2961b2588dc05845'),('sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','5225e5d89051313e0e49ea833709bb4dc44369afeee970b0cfaf1818ababa22c'),('sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc','a72e8d02c1075cebfee33e5b046460eef9193b2a7c1d47ff130457e4485b6fe5'),('sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','3bb69fbc4e352ce8e4840ec78bdd0f1f29e8709097ce6b29cc2fedd2c74c023e'),('sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','11e729115350deffe46ebfe3a55281fa169a90e38a76c3a9d98f26c87900a22b'),('sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','fe567f009a8e20f402f104b157fd44c04d6bd886a39b2f3355104f644f905419'),('sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','40d623b0a678fa7c292da92582f06449d0396341ab161069f0fe8d1086ab95da'),('sites/all/modules/views/modules/user/views_plugin_row_user_view.inc','6a6c1bfac677eb9ffd25870cd72939c903f2c92d6d18e3abc6c634ac153e5c2b'),('sites/all/modules/views/plugins/export_ui/views_ui.class.php','8cd921da4fc00f0441808c6d521fa9fdfc753976244518a001a6354975eb6fe8'),('sites/all/modules/views/plugins/views_plugin_access.inc','cc16bf7dc4c10eab382e948cfd91902ac1055514b627e3c50932376d3e3f1b91'),('sites/all/modules/views/plugins/views_plugin_access_none.inc','8e0a6b706c60abf63ab84d8624567ca12a5b80ad293e4334790065fbe6fa14d4'),('sites/all/modules/views/plugins/views_plugin_access_perm.inc','1807a9c91485a5abd3fb2f6590ed4bc185fdabe308db37b169be8abdfc30cab2'),('sites/all/modules/views/plugins/views_plugin_access_role.inc','8784836ea87ec6b0974125ed95ed6bbf6fdf91624f496f22c28e9229c695068d'),('sites/all/modules/views/plugins/views_plugin_argument_default.inc','43e593760f0e8f031f2e7b861385caa5e39f37de400fe4595925288c78f52f23'),('sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','daaa3b59b54cbb11e411e010303f67a51348bb97a4e06997b475f4c41e91c4e0'),('sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','7a133b603294bfe498bfdeb50fade0b6e3cf8862270376067d86f69e7dc50eb8'),('sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc','4318e0dfa56f167183453cf8cd913f3b7ee539b77a096507905e36db12ded97e'),('sites/all/modules/views/plugins/views_plugin_argument_validate.inc','2ada4fdc59b366f33209c0cfc515b06e765b487091760cfa22e94ca1c028c9cb'),('sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','c050d3b5723dbfdca9ad312c7fa198e509c626057b95eed326820ce733dd9730'),('sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','56a09922081a5e368d5796907727e35cbf43b0d634e53f947990c8a42d5b5f3e'),('sites/all/modules/views/plugins/views_plugin_cache.inc','870ceb5dd920212f4297849046e696b50dbe35a9ad4ac28b7021a7dd03aa64d9'),('sites/all/modules/views/plugins/views_plugin_cache_none.inc','a0d0ba252e1e2b65350c7ce648b97364726fa8ded5a366bfcce30c62daee4450'),('sites/all/modules/views/plugins/views_plugin_cache_time.inc','fb55f3236b30f00f3ca5228c40115444a0e2f164a4f54e6fe07dee514e183569'),('sites/all/modules/views/plugins/views_plugin_display.inc','dd190a0984bfd20a876e6437898ec691b4f46bc7a8d2e9ef17e054d03294536f'),('sites/all/modules/views/plugins/views_plugin_display_attachment.inc','6124e2ec51eadd7500fb878c25d9c5044b4ae9b6323dbbaa40b4806b69dd4cc0'),('sites/all/modules/views/plugins/views_plugin_display_block.inc','7ad6a90efa396f68276e93e19a6273c88782d514c1f1cea6ed0b046287e16a10'),('sites/all/modules/views/plugins/views_plugin_display_default.inc','91c6554d8f41f848bf30093d44d076051c54e998f6b50bdc2a922bfeeef9c54d'),('sites/all/modules/views/plugins/views_plugin_display_embed.inc','5424f2ea9e031faade7a562b8013aea193db5b0bc1be92b97bd7967de0d7bfff'),('sites/all/modules/views/plugins/views_plugin_display_extender.inc','75fb9f80e7f153715b911690c7140f251df588e6a541fab5881fbfafc0bbf778'),('sites/all/modules/views/plugins/views_plugin_display_feed.inc','f2fb6152e12da300b9bb8e1b45621dfe921c3ce0e769970ee1532e32a3657c53'),('sites/all/modules/views/plugins/views_plugin_display_page.inc','ece0ae5d5d730ef646178b09bc41a59e091c96a6ac3b3db5bdb9e61d194787bb'),('sites/all/modules/views/plugins/views_plugin_exposed_form.inc','0632ce61b4e39f8c0f39866987e4908657020298520fcf7c2712c0135e77d95b'),('sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','c736e1862b393e15ecc80deb58663405a1d68c2db07eb620d8e640406876cd17'),('sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','98b81e3b78f7242dd30a3754830bdde2fb1dfe8f002ae0daa06976f1bb64fa75'),('sites/all/modules/views/plugins/views_plugin_localization.inc','d7239cc693994dcd069c1f1e7847a7902c5bd29b8d64a93cdf37c602576661fb'),('sites/all/modules/views/plugins/views_plugin_localization_core.inc','f0900c0640e7c779e9b876223ea395f613c8fe8449f6c8eb5d060e2d54a6afcc'),('sites/all/modules/views/plugins/views_plugin_localization_none.inc','4930c3a13ddc0df3065f4920a836ffdc933b037e1337764e6687d7311f49dd8a'),('sites/all/modules/views/plugins/views_plugin_pager.inc','d7c32e38f149e9009e175395dff2b00ec429867653c7535301b705a7cc69d9ed'),('sites/all/modules/views/plugins/views_plugin_pager_full.inc','60e4dec532de00bf7e785e5fa29a0be43c7b550efa85df0346a1712a3c39f7cd'),('sites/all/modules/views/plugins/views_plugin_pager_mini.inc','0a9d101d5a4217fb888c643bfddd7bf7f2f9c0937faa2753a31452a5ee68190b'),('sites/all/modules/views/plugins/views_plugin_pager_none.inc','822cab1ada25f4902a0505f13db86886061d2ced655438b33b197d031ccceddd'),('sites/all/modules/views/plugins/views_plugin_pager_some.inc','bc6aa7cbf1bc09374eced33334195c8897e4078336b8306d02d71c7aaaa22c99'),('sites/all/modules/views/plugins/views_plugin_query.inc','475a7ff0d4c7c7e27d7971ebd909a87bdb8322c47d6023b68f50f6fe6a1ec059'),('sites/all/modules/views/plugins/views_plugin_query_default.inc','d5f89543721a3cd24f6a18114c630f741d11029d933f1b01d59f349219b747d6'),('sites/all/modules/views/plugins/views_plugin_row.inc','3ca81529526b930cfb0dda202757f203649236b90441e3c035bb79cd419ee2a6'),('sites/all/modules/views/plugins/views_plugin_row_fields.inc','875fb2868cdbcc5f7af03098cbe55b9bb91ef512e5e52ccde89f7a02a0c5fbe2'),('sites/all/modules/views/plugins/views_plugin_row_rss_fields.inc','62f4a0ceef14aec9958ee8b98d352303f10818ddc66031814cc8b9d21752ade9'),('sites/all/modules/views/plugins/views_plugin_style.inc','1ac358d216da612e1731d6b1c730d2ee57ccb8cdd31ad768ae97af542325244f'),('sites/all/modules/views/plugins/views_plugin_style_default.inc','bf411e635d2fd9e09eb245b43581a0a7b670359180ccb042d42a5e579bbe9c30'),('sites/all/modules/views/plugins/views_plugin_style_grid.inc','35094b7f644b7e0692c9026b6b6b4c4c864c37fcdedef04b359dd2bdba496a47'),('sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','53a438d8a5398877eacdbff97f3b0c418ebc2fa16e69efd5e4a31b0b986e03a3'),('sites/all/modules/views/plugins/views_plugin_style_list.inc','407b928d2c74a91903b681088bccce926d2268d0a9a6a34c185a4849dc0d7e31'),('sites/all/modules/views/plugins/views_plugin_style_mapping.inc','a6b430a148dda1b07ecee314b897c1da41ce375566adf50ee23ae1da822fddf3'),('sites/all/modules/views/plugins/views_plugin_style_rss.inc','ac72d530faffee78a1695a0b3893528ceb8451f18be0521c580485904a5ba57b'),('sites/all/modules/views/plugins/views_plugin_style_summary.inc','872df59f8f389eaf9b019e82d859dd198d31166e26a9102132e3932c7f1f2916'),('sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','2ec0d225824ee65b6bb61317979e1dabe2be524a66ab19da924c6949dd31af3b'),('sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','c1e6f9dd1d75e29fee271171440d2182e633a1dbbc996cb186f637ff7ad93ed9'),('sites/all/modules/views/plugins/views_plugin_style_table.inc','0cbcc5d256a13953fbd3e5966a33d2426d5c3bd8c228ef370daebf2f428e693c'),('sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','d8325414c8ddde5c955a5cfb053b77478bb4d73cb2f7d75b857b082bc5a1e12d'),('sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','585a8e885a18d4d2dee260859492eb332d70166abf2d201777ebf0d2083d2ebe'),('sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','5734fb564ba9e2485cfa5d4a49f0c76f65a9be357b78e769ee4af92c4ef9e22a'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','6faf9ef92501a4f1aeaf86bcff9edaeb47bd7526ba50d06b841c9366149e7725'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','f10e588fcfe2dc37d0df1c520c3cd797b85d6f729335606b1aa11fcb5884e6eb'),('sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','87d72dba2aef587994307cb287b638a409d148911e4b90109798ecacf5a721e7'),('sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','f9fe2fb1ee87a1871e6ad32bad61b2457313f24da1bd5423977ced12de542919'),('sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test','b8b417ef0e05806a88bd7d5e2f7dcb41339fbf5b66f39311defc9fb65476d561'),('sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test','347c6ffd4383706dbde844235aaf31cff44a22e95d2e6d8ef4da34a41b70edd1'),('sites/all/modules/views/tests/field/views_fieldapi.test','53e6d57c2d1d6cd0cd92e15ca4077ba532214daf41e9c7c0f940c7c8dbd86a66'),('sites/all/modules/views/tests/handlers/views_handlers.test','f94dd3c4ba0bb1ffbf42704f600b94a808c1202a9ca26e7bdef8e7921c2724e9'),('sites/all/modules/views/tests/handlers/views_handler_area_text.test','af74a74a3357567b844606add76d7ca1271317778dd7bd245a216cf963c738b4'),('sites/all/modules/views/tests/handlers/views_handler_argument_null.test','1d174e1f467b905d67217bd755100d78ffeca4aa4ada5c4be40270cd6d30b721'),('sites/all/modules/views/tests/handlers/views_handler_argument_string.test','3d0213af0041146abb61dcdc750869ed773d0ac80cfa74ffbadfdd03b1f11c52'),('sites/all/modules/views/tests/handlers/views_handler_field.test','af552bf825ab77486b3d0d156779b7c4806ce5a983c6116ad68b633daf9bb927'),('sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','d334b12a850f36b41fe89ab30a9d758fd3ce434286bd136404344b7b288460ae'),('sites/all/modules/views/tests/handlers/views_handler_field_counter.test','75b31942adf06b107f5ffd3c97545fde8cd1040b1d00f682e3c7c1320026e26c'),('sites/all/modules/views/tests/handlers/views_handler_field_custom.test','1446bc3d5a6b1180a79edfa46a5268dbf7f089836aa3bc45df00ddaff9dd0ce1'),('sites/all/modules/views/tests/handlers/views_handler_field_date.test','02df76a93a42d6131957748b1e69254835f9e44a47dafca1e833914e6b7f88a0'),('sites/all/modules/views/tests/handlers/views_handler_field_file_extension.test','606ca091ad7e5709f7653324aaa021484d1f0e07e8639b3f0f7c26d3cfdee53c'),('sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','49184db68af398a54e81c8a76261acd861da8fd7846b9d51dcf476d61396bfb9'),('sites/all/modules/views/tests/handlers/views_handler_field_math.test','6e39e4f782e6b36151ceafb41a5509f7c661be79b393b24f6f5496d724535887'),('sites/all/modules/views/tests/handlers/views_handler_field_url.test','b41f762a71594b438a2e60a79c8260ba54e6305635725b0747e29f0d3ffe08c9'),('sites/all/modules/views/tests/handlers/views_handler_field_xss.test','f129ee16c03f84673e33990cbb2da5aa88c362f46e9ba1620b2a842ffd1c9cd2'),('sites/all/modules/views/tests/handlers/views_handler_filter_combine.test','05842d83a11822afe7d566835f5db9f0f94fdb27ddfc388d38138767bdf36f8b'),('sites/all/modules/views/tests/handlers/views_handler_filter_date.test','ad2ca901c6a4ac3a82fc349a33826f043c6c80f773f40374be2e95acb39491e3'),('sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','c88f21c9cbf1aae83393b26616908f8020c18fe378d76256c7ba192df2ec17af'),('sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','89420a4071677232e0eb82b184b37b818a82bdb2ff90a8b21293f9ecb21808bf'),('sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','35ac7a34e696b979e86ef7209b6697098d9abe218e30a02cc4fe39fb11f2a852'),('sites/all/modules/views/tests/handlers/views_handler_filter_string.test','b7d090780748faad478e619fd55673d746d4a0cf343d9e40ea96881324c34cbd'),('sites/all/modules/views/tests/handlers/views_handler_sort.test','f4ff79e6bc54e83c4eb2777811f33702b7e9fe7416ef70ae00d100fa54d44fec'),('sites/all/modules/views/tests/handlers/views_handler_sort_date.test','f548584d7c6a71cabd3ce07e04053a38df3f3e1685210ce8114238fd05344c10'),('sites/all/modules/views/tests/handlers/views_handler_sort_random.test','4fdba9bf05a26720ffa97e7a37da65ddc9044bd2832f8c89007b82feb062f182'),('sites/all/modules/views/tests/node/views_node_revision_relations.test','9467497a6d693615b48c8f57611a850002317bcb091b926d2efbbe56a4e61480'),('sites/all/modules/views/tests/plugins/views_plugin_display.test','4a6b136543a60999604c54125fa9d4f5aa61a5dcc71e2133d89325d81bc0fc2d'),('sites/all/modules/views/tests/styles/views_plugin_style.test','92d9a02f87f07d091999b961045b1dd654165059d8d1931b5c2ea1d88d0b439f'),('sites/all/modules/views/tests/styles/views_plugin_style_base.test','54fb7816d18416d8b0db67e9f55aa2aa50ac204eb9311be14b6700b7d7a95ae7'),('sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test','b88baa8aebe183943a6e4cf2df314fef13ac41b5844cd5fa4aa91557dd624895'),('sites/all/modules/views/tests/styles/views_plugin_style_mapping.test','a4e68bc8cfbeff4a1d9b8085fd115bfe7a8c4b84c049573fa0409b0dc8c2f053'),('sites/all/modules/views/tests/styles/views_plugin_style_unformatted.test','033ca29d41af47cd7bd12d50fea6c956dde247202ebda9df7f637111481bb51d'),('sites/all/modules/views/tests/taxonomy/views_handler_relationship_node_term_data.test','6074f5c7ae63225ea0cd26626ace6c017740e226f4d3c234e39869c31308223d'),('sites/all/modules/views/tests/test_handlers/views_test_area_access.inc','619e39bc4535976865b96751535d0d5aac4a7a87c1d47cb6d4c4bb9c9fa74716'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','6a3ce8c256b84734b6b67a893ab24465a5f62d7bdf9ab5d22082a31849346b7d'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','e345e42d443cfa73db0ed2be61291117ebd57b86196cdb77c6f440e93443def3'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','0b2c68626105bd5f6b9074022a37c3d09d3a6bd70b811bb26d5eacad6d74546f'),('sites/all/modules/views/tests/user/views_handler_field_user_name.test','69641b6da26d8daee9a2ceb2d0df56668bf09b86db1d4071c275b6e8d0885f9e'),('sites/all/modules/views/tests/user/views_user.test','fbb63b42a0b7051bd4d33cf36841f39d7cc13a63b0554eca431b2a08c19facae'),('sites/all/modules/views/tests/user/views_user_argument_default.test','6423f2db7673763991b1fd0c452a7d84413c7dd888ca6c95545fadc531cfaaf4'),('sites/all/modules/views/tests/user/views_user_argument_validate.test','c88c9e5d162958f8924849758486a0d83822ada06088f5cf71bfbe76932d8d84'),('sites/all/modules/views/tests/views_access.test','f8b9d04b43c09a67ec722290a30408c1df8c163cf6e5863b41468bb4e381ee6f'),('sites/all/modules/views/tests/views_analyze.test','5548e36c99bb626209d63e5cddbc31f49ad83865c983d2662c6826b328d24ffb'),('sites/all/modules/views/tests/views_argument_default.test','5950937aae4608bba5b86f366ef3a56cc6518bbccfeaeacda79fa13246d220e4'),('sites/all/modules/views/tests/views_argument_validator.test','31f8f49946c8aa3b03d6d9a2281bdfb11c54071b28e83fb3e827ca6ff5e38c88'),('sites/all/modules/views/tests/views_basic.test','655bd33983f84bbea68a3f24bfab545d2c02f36a478566edf35a98a58ff0c6cf'),('sites/all/modules/views/tests/views_cache.test','4e9b8ae1d9e72a9eaee95f5083004316d2199617f7d6c8f4bea40e99d17efcd8'),('sites/all/modules/views/tests/views_exposed_form.test','6962c7ed8a38030ec1cfa94485de07ceb1f9393216985bd8bfecac768f6c0950'),('sites/all/modules/views/tests/views_glossary.test','118d50177a68a6f88e3727e10f8bcc6f95176282cc42fbd604458eeb932a36e8'),('sites/all/modules/views/tests/views_groupby.test','f26ad6857dc4821a4a0780642bda05fcb69ed506968e521f759bb28be4080143'),('sites/all/modules/views/tests/views_handlers.test','a696e3d6b1748da03a04ac532f403700d07c920b9c405c628a6c94ea6764f501'),('sites/all/modules/views/tests/views_module.test','5137e27449639d3e02f1b27206ef3ff96957546333b517318dfe8f58239dc860'),('sites/all/modules/views/tests/views_pager.test','6f448c8c13c5177afb35103119d6281958a2d6dbdfb96ae5f4ee77cb3b44adc5'),('sites/all/modules/views/tests/views_plugin_localization_test.inc','baedcf6c7381f9c5d3a5062f7d256f96808d06e04b6e73eff8e791e5f5293f45'),('sites/all/modules/views/tests/views_query.test','f8cb1649e43c8a2b036fec742e86b8eb9c2c4c095a4c4e7a7c3ca13c6ce8e6e6'),('sites/all/modules/views/tests/views_test.views_default.inc','4c65cc385b3e3c2e17fe054eb7a1ec70f4dd4b0394bdb108de2ddc0a7b435635'),('sites/all/modules/views/tests/views_translatable.test','6899c7b09ab72c262480cf78d200ecddfb683e8f2495438a55b35ae0e103a1b3'),('sites/all/modules/views/tests/views_ui.test','f9687a363d7cc2828739583e3eedeb68c99acd505ff4e3036c806a42b93a2688'),('sites/all/modules/views/tests/views_upgrade.test','c48bd74b85809dd78d963e525e38f3b6dd7e12aa249f73bd6a20247a40d6713a'),('sites/all/modules/views/tests/views_view.test','a52e010d27cc2eb29804a3acd30f574adf11fad1f5860e431178b61cddbdbb69'),('sites/all/modules/views/views_ui.module','418d555f71e72cb771a01ad7bfe7410c4d8191738271fa4e7cbb063940afb2a0'),('sites/all/modules/views_fieldsets/views/views_fieldsets_fieldset_field_handler.inc','628b99856ed217132afe0cb416028d9e109789a6fef52b8bb2d7a0f61db0def0'),('sites/all/modules/views_field_view/tests/views_field_view.test','cbc84f9b875e681a61f6401abf0e97b95bbeb55fd6def4800cdca3f62617ac91'),('sites/all/modules/views_field_view/views_field_view_handler_field_view.inc','31d1f7bf2d427a5d04161816a995efb72816d1583f8d69af3a244fa68a6ae0b9'),('sites/all/modules/views_slideshow/views_slideshow_plugin_style_slideshow.inc','ebece9df829a44c71f7043d3b972f706d9f05d6d0f548b03c3c0eec39c2902d1'),('sites/all/modules/webform/includes/exporters/webform_exporter.inc','d0ecbf7c7b218e10442b6bf1ef32ac4a67862b0cb1c37f10936dbf69b55c75a1'),('sites/all/modules/webform/includes/exporters/webform_exporter_delimited.inc','deb820b134e34386daa833b78aaaacdd4bc78fcb1832a452145c0851909e1bb4'),('sites/all/modules/webform/includes/exporters/webform_exporter_excel_delimited.inc','fe301ec8cba10b2e5ecdfed30c386fef1dbb1a33db21a19fa686533775b72223'),('sites/all/modules/webform/includes/exporters/webform_exporter_excel_xlsx.inc','b3407ce58fb72c05d723ab699440f687db6344d4a8756eca7333deaa9c6f2df3'),('sites/all/modules/webform/includes/webform.webformconditionals.inc','a9097667c37e229b06f6000d3a3e76f6bb850dd28a4d2ce64d6b8815920e5f2b'),('sites/all/modules/webform/tests/WebformComponentsTestCase.test','c049c524ca26457fc0ab02580feeb65ee530a8c6ee929117bfb1588230ea0b2a'),('sites/all/modules/webform/tests/WebformConditionalsTestCase.test','70d4b6d2d29cca00179ed5e12f902c6e5c4d8aabf2f08d0bb6624a117233d2de'),('sites/all/modules/webform/tests/WebformGeneralTestCase.test','4517422697e246f32906bdf73ee4e8351eb1331c7e4f7d662e17df03b51f53d7'),('sites/all/modules/webform/tests/WebformPermissionsTestCase.test','23f0c6b6489d78e13956e0b4d6e0728bf7e461b5b585d1f21907ff24ebdcb3ee'),('sites/all/modules/webform/tests/WebformSubmissionTestCase.test','896ac04995ad9f634d7457ec35424b4be64438f9375dece837ccaa35d7b48310'),('sites/all/modules/webform/tests/WebformTestCase.test','7722ef29dd244fea0468140de978427bc7e73a41303bbeff2c5eb305a68a616c'),('sites/all/modules/webform/views/webform.views.inc','0afd6ebbcb717b1f21f39347bad1ccdc23424d74a7e53e5e2119f888597ba3ea'),('sites/all/modules/webform/views/webform_handler_area_result_pager.inc','23b6f7013773cfed06c540748f7e2f0dc40602289bc97d73fe603ca9c87f0deb'),('sites/all/modules/webform/views/webform_handler_field_form_body.inc','60d708d683c67b553ecee37c7d74b00ee4b06253799e31befef9cb3ff703abb2'),('sites/all/modules/webform/views/webform_handler_field_is_draft.inc','1f1411981bc3e96ae4dccfb4c52a059b2e6488818ad4649fe8074f7de2d324f6'),('sites/all/modules/webform/views/webform_handler_field_node_link_edit.inc','15c6c4755b2ec87f71699399851a831176d515071ef356de4a64b75b76989e89'),('sites/all/modules/webform/views/webform_handler_field_node_link_results.inc','5320f9c4ffa4842d2efc31c6d563c083e0432c682f1eff706ade34fb8e54d630'),('sites/all/modules/webform/views/webform_handler_field_submission_count.inc','1ed985c65786a215a39ecb119ad26c7e78108ecb8f969ed902cc4618c5378232'),('sites/all/modules/webform/views/webform_handler_field_submission_data.inc','eac20f1d2b77d98e1c64e357ac676bb2941f65f6f3521f314e5923f7e372bf45'),('sites/all/modules/webform/views/webform_handler_field_submission_link.inc','faaf698125ac99f18bdb8c4a7b9961e5ad06bdd157c7bbeaf8a8ad7d5be6aa60'),('sites/all/modules/webform/views/webform_handler_field_webform_status.inc','c67f6a8dc4db5c165cb6109dc28c8b8ebe79d130ac208281274caac0df258ce4'),('sites/all/modules/webform/views/webform_handler_filter_is_draft.inc','dfb94fba66085fd0c07b8012f6846228fabc46809b00028bb896d6a304cdfec8'),('sites/all/modules/webform/views/webform_handler_filter_submission_data.inc','74d41b7fc50055de6279fd1d4757752841018374116ca844466b72a6085f9792'),('sites/all/modules/webform/views/webform_handler_filter_webform_status.inc','4a6e3f21703f750b31e868e64fd1fc4b760c01b9a3ca98b250f34c29614fbc69'),('sites/all/modules/webform/views/webform_handler_numeric_data.inc','c5a8fbfa2c74e1db9a4691714cb5c1c6693f2d4350c8a2ea27b4840414b1aa79'),('sites/all/modules/webform/views/webform_handler_relationship_submission_data.inc','10ba625ac9813ee2b7cb3b66b557ea8d60d32ae5bf4300b8bd6ee41be0303fbd'),('sites/all/modules/webform/views/webform_plugin_row_submission_view.inc','728907aaf814b5dc10a6d2c2c60880b160031536e81cff7071ffe04c570a7f60');
/*!40000 ALTER TABLE `registry_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `role`
--

DROP TABLE IF EXISTS `role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role` (
  `rid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role ID.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Unique role name.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this role in listings and the user interface.',
  PRIMARY KEY (`rid`),
  UNIQUE KEY `name` (`name`),
  KEY `name_weight` (`name`,`weight`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Stores user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role`
--

LOCK TABLES `role` WRITE;
/*!40000 ALTER TABLE `role` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `role` VALUES (3,'administrator',2),(1,'anonymous user',0),(2,'authenticated user',1);
/*!40000 ALTER TABLE `role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `role_permission`
--

DROP TABLE IF EXISTS `role_permission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role_permission` (
  `rid` int(10) unsigned NOT NULL COMMENT 'Foreign Key: role.rid.',
  `permission` varchar(128) NOT NULL DEFAULT '' COMMENT 'A single permission granted to the role identified by rid.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module declaring the permission.',
  PRIMARY KEY (`rid`,`permission`),
  KEY `permission` (`permission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the permissions assigned to user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role_permission`
--

LOCK TABLES `role_permission` WRITE;
/*!40000 ALTER TABLE `role_permission` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `role_permission` VALUES (1,'access comments','comment'),(1,'access content','node'),(1,'post comments','comment'),(1,'search content','search'),(1,'send newsletter','simplenews'),(1,'subscribe to newsletters','simplenews'),(1,'use exclude node title','exclude_node_title'),(1,'use text format filtered_html','filter'),(1,'view files','file_entity'),(2,'access comments','comment'),(2,'access content','node'),(2,'post comments','comment'),(2,'search content','search'),(2,'send newsletter','simplenews'),(2,'skip comment approval','comment'),(2,'subscribe to newsletters','simplenews'),(2,'use exclude node title','exclude_node_title'),(2,'use text format filtered_html','filter'),(2,'view files','file_entity'),(3,'access administration menu','admin_menu'),(3,'access administration pages','system'),(3,'access all views','views'),(3,'access all webform results','webform'),(3,'access comments','comment'),(3,'access content','node'),(3,'access content overview','node'),(3,'access contextual links','contextual'),(3,'access dashboard','dashboard'),(3,'access overlay','overlay'),(3,'access own webform results','webform'),(3,'access own webform submissions','webform'),(3,'access rules debug','rules'),(3,'access site in maintenance mode','system'),(3,'access site reports','system'),(3,'access toolbar','toolbar'),(3,'access user profiles','user'),(3,'administer actions','system'),(3,'administer block classes','block_class'),(3,'administer blocks','block'),(3,'administer ckeditor','ckeditor'),(3,'administer comments','comment'),(3,'administer content types','node'),(3,'administer dynamic_banner','dynamic_banner'),(3,'administer exclude node title','exclude_node_title'),(3,'administer fieldgroups','field_group'),(3,'administer fields','field'),(3,'administer file types','file_entity'),(3,'administer files','file_entity'),(3,'administer filters','filter'),(3,'administer flexslider','flexslider'),(3,'administer form placeholder','form_placeholder'),(3,'administer image styles','image'),(3,'administer imce','imce'),(3,'administer languages','locale'),(3,'administer menu','menu'),(3,'administer menu attributes','menu_attributes'),(3,'administer module filter','module_filter'),(3,'administer modules','system'),(3,'administer newsletters','simplenews'),(3,'administer nodes','node'),(3,'administer order workflow','uc_order'),(3,'administer own product features','uc_product'),(3,'administer page titles','page_title'),(3,'administer pathauto','pathauto'),(3,'administer permissions','user'),(3,'administer product classes','uc_product'),(3,'administer product features','uc_product'),(3,'administer products','uc_product'),(3,'administer quicktabs','quicktabs'),(3,'administer rules','rules'),(3,'administer search','search'),(3,'administer sharethis','sharethis'),(3,'administer shortcuts','shortcut'),(3,'administer simplenews settings','simplenews'),(3,'administer simplenews subscriptions','simplenews'),(3,'administer site configuration','system'),(3,'administer software updates','system'),(3,'administer store','uc_store'),(3,'administer taxonomy','taxonomy'),(3,'administer taxonomy views integrator','tvi'),(3,'administer tb_megamenu','tb_megamenu'),(3,'administer themes','system'),(3,'administer url aliases','path'),(3,'administer users','user'),(3,'administer views','views'),(3,'administer Webform Hints settings','webform_hints'),(3,'block IP addresses','system'),(3,'bypass file access','file_entity'),(3,'bypass node access','node'),(3,'bypass rules access','rules'),(3,'cancel account','user'),(3,'change own username','user'),(3,'create article content','node'),(3,'create files','file_entity'),(3,'create orders','uc_order'),(3,'create page content','node'),(3,'create url aliases','path'),(3,'customize ckeditor','ckeditor'),(3,'customize shortcut links','shortcut'),(3,'define view for terms in category','tvi'),(3,'define view for terms in newsletter','tvi'),(3,'define view for terms in position','tvi'),(3,'define view for terms in tags','tvi'),(3,'define view for vocabulary category','tvi'),(3,'define view for vocabulary newsletter','tvi'),(3,'define view for vocabulary position','tvi'),(3,'define view for vocabulary tags','tvi'),(3,'delete all webform submissions','webform'),(3,'delete any article content','node'),(3,'delete any audio files','file_entity'),(3,'delete any document files','file_entity'),(3,'delete any image files','file_entity'),(3,'delete any page content','node'),(3,'delete any video files','file_entity'),(3,'delete orders','uc_order'),(3,'delete own article content','node'),(3,'delete own audio files','file_entity'),(3,'delete own document files','file_entity'),(3,'delete own image files','file_entity'),(3,'delete own page content','node'),(3,'delete own video files','file_entity'),(3,'delete own webform submissions','webform'),(3,'delete revisions','node'),(3,'delete terms in 1','taxonomy'),(3,'display drupal links','admin_menu'),(3,'download any audio files','file_entity'),(3,'download any document files','file_entity'),(3,'download any image files','file_entity'),(3,'download any video files','file_entity'),(3,'download own audio files','file_entity'),(3,'download own document files','file_entity'),(3,'download own image files','file_entity'),(3,'download own video files','file_entity'),(3,'edit all webform submissions','webform'),(3,'edit any article content','node'),(3,'edit any audio files','file_entity'),(3,'edit any document files','file_entity'),(3,'edit any image files','file_entity'),(3,'edit any page content','node'),(3,'edit any video files','file_entity'),(3,'edit orders','uc_order'),(3,'edit own article content','node'),(3,'edit own audio files','file_entity'),(3,'edit own comments','comment'),(3,'edit own document files','file_entity'),(3,'edit own image files','file_entity'),(3,'edit own page content','node'),(3,'edit own video files','file_entity'),(3,'edit own webform submissions','webform'),(3,'edit terms in 1','taxonomy'),(3,'edit webform components','webform'),(3,'exclude any node title','exclude_node_title'),(3,'exclude own node title','exclude_node_title'),(3,'flush caches','admin_menu'),(3,'notify of path changes','pathauto'),(3,'post comments','comment'),(3,'revert revisions','node'),(3,'search content','search'),(3,'select account cancellation method','user'),(3,'send newsletter','simplenews'),(3,'set page title','page_title'),(3,'skip comment approval','comment'),(3,'subscribe to newsletters','simplenews'),(3,'switch shortcut sets','shortcut'),(3,'translate admin strings','i18n_string'),(3,'translate interface','locale'),(3,'translate user-defined strings','i18n_string'),(3,'unconditionally delete orders','uc_order'),(3,'use advanced search','search'),(3,'use ctools import','ctools'),(3,'use exclude node title','exclude_node_title'),(3,'use PHP for settings','php'),(3,'use text format filtered_html','filter'),(3,'use text format full_html','filter'),(3,'view all orders','uc_order'),(3,'view customers','uc_order'),(3,'view files','file_entity'),(3,'view own files','file_entity'),(3,'view own invoices','uc_order'),(3,'view own orders','uc_order'),(3,'view own private files','file_entity'),(3,'view own unpublished content','node'),(3,'view private files','file_entity'),(3,'view reports','uc_store'),(3,'view revisions','node'),(3,'view the administration theme','system');
/*!40000 ALTER TABLE `role_permission` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_config`
--

DROP TABLE IF EXISTS `rules_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The internal identifier for any configuration.',
  `name` varchar(64) NOT NULL COMMENT 'The name of the configuration.',
  `label` varchar(255) NOT NULL DEFAULT 'unlabeled' COMMENT 'The label of the configuration.',
  `plugin` varchar(127) NOT NULL COMMENT 'The name of the plugin of this configuration.',
  `active` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the configuration is active. Usage depends on how the using module makes use of it.',
  `weight` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Weight of the configuration. Usage depends on how the using module makes use of it.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `dirty` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Dirty configurations fail the integrity check, e.g. due to missing dependencies.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  `owner` varchar(255) NOT NULL DEFAULT 'rules' COMMENT 'The name of the module via which the rule has been configured.',
  `access_exposed` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether to use a permission to control access for using components.',
  `data` longblob COMMENT 'Everything else, serialized.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `plugin` (`plugin`,`active`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_config`
--

LOCK TABLES `rules_config` WRITE;
/*!40000 ALTER TABLE `rules_config` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rules_config` VALUES (1,'uc_cart_maximum_product_qty','Maximum product quantity','reaction rule',0,0,2,0,'uc_cart','rules',0,'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"1\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:27:\"uc_cart_maximum_product_qty\";s:5:\"label\";s:24:\"Maximum product quantity\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:0;s:6:\"status\";i:2;s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:2:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:16:\"uc-cart-item:qty\";s:5:\"value\";s:2:\"10\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}i:1;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:7:\"message\";s:75:\"You are only allowed to order a maximum of 10 of [uc-cart-item:node:title].\";s:4:\"type\";s:7:\"warning\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:14:\"drupal_message\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:37;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:16:\"uc-cart-item:qty\";s:2:\"op\";s:1:\">\";s:5:\"value\";s:2:\"10\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_cart_item_presave\";}s:16:\"\0*\0eventSettings\";a:0:{}}'),(2,'uc_checkout_customer_notification','E-mail customer checkout notification','reaction rule',1,0,2,0,'uc_cart','rules',0,'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"2\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:33:\"uc_checkout_customer_notification\";s:5:\"label\";s:37:\"E-mail customer checkout notification\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:32:\"Restaurant <admin@localhost.com>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:26:\"Your Order at [store:name]\";s:8:\"template\";s:8:\"customer\";s:4:\"view\";s:13:\"checkout-mail\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:22:\"uc_order_email_invoice\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}'),(3,'uc_checkout_admin_notification','E-mail admin checkout notification','reaction rule',1,0,2,0,'uc_cart','rules',0,'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"3\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"uc_checkout_admin_notification\";s:5:\"label\";s:34:\"E-mail admin checkout notification\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:32:\"Restaurant <admin@localhost.com>\";s:9:\"addresses\";s:19:\"admin@localhost.com\";s:7:\"subject\";s:25:\"New Order at [store:name]\";s:8:\"template\";s:5:\"admin\";s:4:\"view\";s:10:\"admin-mail\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:22:\"uc_order_email_invoice\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}'),(4,'uc_order_update_email_customer','E-mail an order update notification','reaction rule',1,0,2,0,'uc_order','rules',0,'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"4\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"uc_order_update_email_customer\";s:5:\"label\";s:35:\"E-mail an order update notification\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:8:\"uc_order\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:32:\"Restaurant <admin@localhost.com>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:34:\"Order #[order:order-number] Update\";s:7:\"message\";s:322:\"[order:first-name] [order:last-name],\n\nYour order number [order:link] at [store:name] has been updated.\n\nOrder status: [order:order-status]\n\nOrder comment:\n[order:last-comment]\n\nBrowse to the following page to login to your account and view your order details:\n[site:login-link]\n\n\nThanks again,\n\n[store:name]\n[site:slogan]\";s:6:\"format\";s:13:\"filtered_html\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:14:\"uc_order_email\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:31;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:18:\"order:order-status\";s:5:\"value\";s:11:\"in_checkout\";s:18:\"#_needs_processing\";b:1;s:2:\"op\";s:2:\"==\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:28:\"uc_order_status_email_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}');
/*!40000 ALTER TABLE `rules_config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_dependencies`
--

DROP TABLE IF EXISTS `rules_dependencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_dependencies` (
  `id` int(10) unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `module` varchar(255) NOT NULL COMMENT 'The name of the module that is required for the configuration.',
  PRIMARY KEY (`id`,`module`),
  KEY `module` (`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_dependencies`
--

LOCK TABLES `rules_dependencies` WRITE;
/*!40000 ALTER TABLE `rules_dependencies` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `rules_dependencies` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_tags`
--

DROP TABLE IF EXISTS `rules_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_tags` (
  `id` int(10) unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `tag` varchar(255) NOT NULL COMMENT 'The tag string associated with this configuration',
  PRIMARY KEY (`id`,`tag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_tags`
--

LOCK TABLES `rules_tags` WRITE;
/*!40000 ALTER TABLE `rules_tags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `rules_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_trigger`
--

DROP TABLE IF EXISTS `rules_trigger`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_trigger` (
  `id` int(10) unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `event` varchar(127) NOT NULL DEFAULT '' COMMENT 'The name of the event on which the configuration should be triggered.',
  PRIMARY KEY (`id`,`event`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_trigger`
--

LOCK TABLES `rules_trigger` WRITE;
/*!40000 ALTER TABLE `rules_trigger` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rules_trigger` VALUES (1,'uc_cart_item_presave'),(2,'uc_checkout_complete'),(3,'uc_checkout_complete'),(4,'uc_order_status_email_update');
/*!40000 ALTER TABLE `rules_trigger` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_dataset` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `type` varchar(16) NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores items that will be searched.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_dataset`
--

LOCK TABLES `search_dataset` WRITE;
/*!40000 ALTER TABLE `search_dataset` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_dataset` VALUES (1,'node',' make make reservation reservation date month month jan feb mar apr may jun jul aug sep oct nov dec day day 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 year year 2013 2014 2015 2016 2017 time persons your name your phone email reservation by phone  7603278311  ',0),(2,'node',' about us sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem ut enim ad minima veniam quis nostrum exercitationem ullam corporis suscipit laboriosam  ',0),(3,'node',' slideshow 1 ',0),(4,'node',' slideshow 2 ',0),(5,'node',' salmon sashimi salmon sashimi sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 2200 quantity  sushi lowcarb lowcarb1 lowcarb2 ',0),(6,'node',' yasai roll yasai roll sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 3300 quantity  cheesecake lowcarb ',0),(7,'node',' tuna maki tuna maki sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 4400 quantity  cheesecake lowcarb ',0),(8,'node',' avocado maki avocado maki sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 6600 quantity  cheesecake lowcarb ',0),(9,'node',' cucumber maki cucumber maki sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 6666 quantity  cheesecake lowcarb ',0),(10,'node',' salmon maki salmon maki sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 7000 quantity  cheesecake lowcarb ',0),(11,'node',' tuna tataki tuna tataki sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 2222 quantity  main lowcarb ',0),(12,'node',' beef tataki beef tataki sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 1000 quantity  cake cupcakes lowcarb ',0),(13,'node',' tuna tataki ponzu tuna tataki ponzu sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 3300 quantity  cake cupcakes lowcarb ',0),(14,'node',' salmon selection salmon selection sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 4444 quantity  cake cupcakes lowcarb ',0),(15,'node',' salmon yuzu salsa sashimi salmon yuzu salsa sashimi sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 3899 quantity  cake cupcakes lowcarb ',0),(16,'node',' albacore tuna truffle ponzu albacore tuna truffle ponzu sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 1890 quantity  cake cupcakes lowcarb ',0),(17,'node',' crabstick salad crabstick salad sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 3300 quantity  salads lowcarb ',0),(18,'node',' edamame edamame sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 4422 quantity  decorated lowcarb ',0),(19,'node',' crabstick wakame cucumber salad crabstick wakame cucumber salad sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 4455 quantity  decorated lowcarb ',0),(20,'node',' tomato tomato sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 5577 quantity  salads lowcarb ',0),(21,'node',' strawberry cheesecake mochi strawberry cheesecake mochi sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 3322 quantity  desserts lowcarb ',0),(22,'node',' chocolate mochi chocolate mochi sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 4444 quantity  desserts lowcarb ',0),(23,'node',' custard dorayaki custard dorayaki sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 3322 quantity  party trays lowcarb ',0),(24,'node',' grilled simmered dish admin s blog grilled simmered dish lorem ipsum dolor sit amet consectetur adipiscing elit morbi lobortis diam at ex semper pharetra etiam gravida dolor non leo egestas volutpat suspendisse elit libero placerat nec purus quis laoreet tempor risus ut auctor hendrerit leo non venenatis integer a faucibus quam aenean ultrices sit amet mi ac ultrices nulla sit amet dignissim orci duis vel interdum velit non dignissim est quisque magna massa suscipit viverra venenatis rhoncus accumsan non turpis proin a lacus at justo blandit finibus eget id sem sed nisi mauris facilisis sed eleifend in aliquam non est vestibulum vel augue vel lacus accumsan molestie pellentesque facilisis sem sit amet luctus dignissim donec facilisis ante sem at posuere ante feugiat ut pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas interdum et malesuada fames ac ante ipsum primis in faucibus pellentesque imperdiet mauris urna in efficitur sem vulputate non donec ac odio quis est mollis consequat ut non lacus etiam sit amet ipsum quis velit tempor dignissim ut non magna orci vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae sed id neque lobortis tincidunt ipsum ut feugiat odio in eu turpis dapibus eleifend dui semper iaculis orci sed maximus magna a lacinia consectetur donec pellentesque ante a ornare blandit pellentesque non euismod libero nec hendrerit augue sed quis congue velit quisque condimentum risus vitae consectetur euismod nunc posuere est in accumsan rhoncus mauris libero massa condimentum eu convallis eget blandit at diam ut gravida dapibus leo nunc sit amet aliquam risus sit amet lobortis orci curabitur luctus non leo quis suscipit vestibulum sagittis faucibus leo congue interdum sed nisi mauris facilisis sed eleifend in aliquam non est vestibulum vel augue vel lacus accumsan molestie pellentesque facilisis sem sit amet luctus dignissim donec facilisis ante sem at posuere ante feugiat ut pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas interdum et malesuada fames ac ante ipsum primis in faucibus pellentesque imperdiet mauris urna in efficitur sem vulputate non donec ac odio quis est mollis consequat ut non lacus etiam sit amet ipsum quis velit tempor dignissim ut non magna orci vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae sed id neque lobortis tincidunt ipsum ut feugiat odio  ',0),(25,'node',' the sushi bar original admin s blog the sushi bar original lorem ipsum dolor sit amet consectetur adipiscing elit morbi lobortis diam at ex semper pharetra etiam gravida dolor non leo egestas volutpat suspendisse elit libero placerat nec purus quis laoreet tempor risus ut auctor hendrerit leo non venenatis integer a faucibus quam aenean ultrices sit amet mi ac ultrices nulla sit amet dignissim orci duis vel interdum velit non dignissim est quisque magna massa suscipit viverra venenatis rhoncus accumsan non turpis proin a lacus at justo blandit finibus eget id sem sed nisi mauris facilisis sed eleifend in aliquam non est vestibulum vel augue vel lacus accumsan molestie pellentesque facilisis sem sit amet luctus dignissim donec facilisis ante sem at posuere ante feugiat ut pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas interdum et malesuada fames ac ante ipsum primis in faucibus pellentesque imperdiet mauris urna in efficitur sem vulputate non donec ac odio quis est mollis consequat ut non lacus etiam sit amet ipsum quis velit tempor dignissim ut non magna orci vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae sed id neque lobortis tincidunt ipsum ut feugiat odio in eu turpis dapibus eleifend dui semper iaculis orci sed maximus magna a lacinia consectetur donec pellentesque ante a ornare blandit pellentesque non euismod libero nec hendrerit augue sed quis congue velit quisque condimentum risus vitae consectetur euismod nunc posuere est in accumsan rhoncus mauris libero massa condimentum eu convallis eget blandit at diam ut gravida dapibus leo nunc sit amet aliquam risus sit amet lobortis orci curabitur luctus non leo quis suscipit vestibulum sagittis faucibus leo congue interdum sed nisi mauris facilisis sed eleifend in aliquam non est vestibulum vel augue vel lacus accumsan molestie pellentesque facilisis sem sit amet luctus dignissim donec facilisis ante sem at posuere ante feugiat ut pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas interdum et malesuada fames ac ante ipsum primis in faucibus pellentesque imperdiet mauris urna in efficitur sem vulputate non donec ac odio quis est mollis consequat ut non lacus etiam sit amet ipsum quis velit tempor dignissim ut non magna orci vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae sed id neque lobortis tincidunt ipsum ut feugiat odio  ',0),(26,'node',' the sushi bar 3 reopening ceremony admin s blog the sushi bar 3 reopening ceremony lorem ipsum dolor sit amet consectetur adipiscing elit morbi lobortis diam at ex semper pharetra etiam gravida dolor non leo egestas volutpat suspendisse elit libero placerat nec purus quis laoreet tempor risus ut auctor hendrerit leo non venenatis integer a faucibus quam aenean ultrices sit amet mi ac ultrices nulla sit amet dignissim orci duis vel interdum velit non dignissim est quisque magna massa suscipit viverra venenatis rhoncus accumsan non turpis proin a lacus at justo blandit finibus eget id sem sed nisi mauris facilisis sed eleifend in aliquam non est vestibulum vel augue vel lacus accumsan molestie pellentesque facilisis sem sit amet luctus dignissim donec facilisis ante sem at posuere ante feugiat ut pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas interdum et malesuada fames ac ante ipsum primis in faucibus pellentesque imperdiet mauris urna in efficitur sem vulputate non donec ac odio quis est mollis consequat ut non lacus etiam sit amet ipsum quis velit tempor dignissim ut non magna orci vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae sed id neque lobortis tincidunt ipsum ut feugiat odio in eu turpis dapibus eleifend dui semper iaculis orci sed maximus magna a lacinia consectetur donec pellentesque ante a ornare blandit pellentesque non euismod libero nec hendrerit augue sed quis congue velit quisque condimentum risus vitae consectetur euismod nunc posuere est in accumsan rhoncus mauris libero massa condimentum eu convallis eget blandit at diam ut gravida dapibus leo nunc sit amet aliquam risus sit amet lobortis orci curabitur luctus non leo quis suscipit vestibulum sagittis faucibus leo congue interdum sed nisi mauris facilisis sed eleifend in aliquam non est vestibulum vel augue vel lacus accumsan molestie pellentesque facilisis sem sit amet luctus dignissim donec facilisis ante sem at posuere ante feugiat ut pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas interdum et malesuada fames ac ante ipsum primis in faucibus pellentesque imperdiet mauris urna in efficitur sem vulputate non donec ac odio quis est mollis consequat ut non lacus etiam sit amet ipsum quis velit tempor dignissim ut non magna orci vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae sed id neque lobortis tincidunt ipsum ut feugiat odio  ',0),(27,'node',' hand roll sushi admin s blog hand roll sushi lorem ipsum dolor sit amet consectetur adipiscing elit morbi lobortis diam at ex semper pharetra etiam gravida dolor non leo egestas volutpat suspendisse elit libero placerat nec purus quis laoreet tempor risus ut auctor hendrerit leo non venenatis integer a faucibus quam aenean ultrices sit amet mi ac ultrices nulla sit amet dignissim orci duis vel interdum velit non dignissim est quisque magna massa suscipit viverra venenatis rhoncus accumsan non turpis proin a lacus at justo blandit finibus eget id sem sed nisi mauris facilisis sed eleifend in aliquam non est vestibulum vel augue vel lacus accumsan molestie pellentesque facilisis sem sit amet luctus dignissim donec facilisis ante sem at posuere ante feugiat ut pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas interdum et malesuada fames ac ante ipsum primis in faucibus pellentesque imperdiet mauris urna in efficitur sem vulputate non donec ac odio quis est mollis consequat ut non lacus etiam sit amet ipsum quis velit tempor dignissim ut non magna orci vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae sed id neque lobortis tincidunt ipsum ut feugiat odio in eu turpis dapibus eleifend dui semper iaculis orci sed maximus magna a lacinia consectetur donec pellentesque ante a ornare blandit pellentesque non euismod libero nec hendrerit augue sed quis congue velit quisque condimentum risus vitae consectetur euismod nunc posuere est in accumsan rhoncus mauris libero massa condimentum eu convallis eget blandit at diam ut gravida dapibus leo nunc sit amet aliquam risus sit amet lobortis orci curabitur luctus non leo quis suscipit vestibulum sagittis faucibus leo congue interdum sed nisi mauris facilisis sed eleifend in aliquam non est vestibulum vel augue vel lacus accumsan molestie pellentesque facilisis sem sit amet luctus dignissim donec facilisis ante sem at posuere ante feugiat ut pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas interdum et malesuada fames ac ante ipsum primis in faucibus pellentesque imperdiet mauris urna in efficitur sem vulputate non donec ac odio quis est mollis consequat ut non lacus etiam sit amet ipsum quis velit tempor dignissim ut non magna orci vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae sed id neque lobortis tincidunt ipsum ut feugiat odio admin 21 apr 2015 reply sed nisi mauris facilisis sed eleifend in aliquam non est vestibulum vel augue vel lacus accumsan molestie pellentesque facilisis sem sit amet luctus dignissim donec facilisis ante sem at posuere ante feugiat ut pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas interdum et malesuada fames ac ante ipsum primis in faucibus pellentesque imperdiet mauris urna in efficitur sem vulputate non donec ac odio quis est mollis consequat ut non lacus etiam sit amet ipsum quis velit tempor dignissim ut non magna orci vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae sed id neque lobortis tincidunt ipsum ut feugiat odio  ',0),(28,'node',' sushi a la carte admin s blog sushi a la carte lorem ipsum dolor sit amet consectetur adipiscing elit morbi lobortis diam at ex semper pharetra etiam gravida dolor non leo egestas volutpat suspendisse elit libero placerat nec purus quis laoreet tempor risus ut auctor hendrerit leo non venenatis integer a faucibus quam aenean ultrices sit amet mi ac ultrices nulla sit amet dignissim orci duis vel interdum velit non dignissim est quisque magna massa suscipit viverra venenatis rhoncus accumsan non turpis proin a lacus at justo blandit finibus eget id sem sed nisi mauris facilisis sed eleifend in aliquam non est vestibulum vel augue vel lacus accumsan molestie pellentesque facilisis sem sit amet luctus dignissim donec facilisis ante sem at posuere ante feugiat ut pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas interdum et malesuada fames ac ante ipsum primis in faucibus pellentesque imperdiet mauris urna in efficitur sem vulputate non donec ac odio quis est mollis consequat ut non lacus etiam sit amet ipsum quis velit tempor dignissim ut non magna orci vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae sed id neque lobortis tincidunt ipsum ut feugiat odio in eu turpis dapibus eleifend dui semper iaculis orci sed maximus magna a lacinia consectetur donec pellentesque ante a ornare blandit pellentesque non euismod libero nec hendrerit augue sed quis congue velit quisque condimentum risus vitae consectetur euismod nunc posuere est in accumsan rhoncus mauris libero massa condimentum eu convallis eget blandit at diam ut gravida dapibus leo nunc sit amet aliquam risus sit amet lobortis orci curabitur luctus non leo quis suscipit vestibulum sagittis faucibus leo congue interdum sed nisi mauris facilisis sed eleifend in aliquam non est vestibulum vel augue vel lacus accumsan molestie pellentesque facilisis sem sit amet luctus dignissim donec facilisis ante sem at posuere ante feugiat ut pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas interdum et malesuada fames ac ante ipsum primis in faucibus pellentesque imperdiet mauris urna in efficitur sem vulputate non donec ac odio quis est mollis consequat ut non lacus etiam sit amet ipsum quis velit tempor dignissim ut non magna orci vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae sed id neque lobortis tincidunt ipsum ut feugiat odio admin 6 may 2015 reply vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae sed id neque lobortis tincidunt ipsum ut feugiat odio admin 23 may 2015 reply vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae sed id neque lobortis tincidunt ipsum ut feugiat odio  ',0),(29,'node',' julia graphic desidner impedit magnam dicta deleniti repudiandae laborum nostrum quidem eos sequi obcaecati omnis tenetur culpa doloribus repellendus quas facere blanditiis porro aspernatur voluptates dolorem aperiam id aliquam vero fugiat quod commodi impedit recusandae obcaecati animi impedit molestiae accusantium blanditiis nam reiciendis natus saepe assumenda laudantium quae obcaecati illum pariatur velit nobis voluptate voluptates odit doloremque dignissimos quaerat illum molestiae debitis minima ea incidunt veniam cum animi fugiat eligendi enim incidunt similique consequuntur quas perspiciatis recusandae quo officiis neque rerum enim aliquid dignissimos quos dolorem minima impedit ad magni placeat temporibus minima amet natus deleniti cupiditate nesciunt dicta totam labore accusamus recusandae expedita modi error rerum magnam itaque nobis quo eos molestiae ducimus  ',0),(30,'node',' mari manager tempora incidunt perferendis eius dolor porro omnis voluptas ad vitae adipisci excepturi commodi eum enim saepe sit repudiandae asperiores ipsam esse sunt doloribus voluptatibus quod beatae velit placeat similique tempora dolor atque vitae eos mollitia alias ipsum dolorem rem molestias error laboriosam iusto ex temporibus animi labore perspiciatis saepe nam odit ullam itaque hic obcaecati quisquam aut perferendis amet ad quasi provident eaque beatae totam dolorem at reiciendis eveniet quia placeat eum magni possimus repellendus vel velit ducimus aliquam reiciendis iste impedit magnam dicta deleniti repudiandae laborum nostrum quidem eos sequi obcaecati omnis tenetur culpa doloribus repellendus quas facere blanditiis porro aspernatur voluptates dolorem aperiam id aliquam vero fugiat quod commodi impedit recusandae obcaecati  ',0),(31,'node',' shiny chefs velit ducimus aliquam reiciendis iste impedit magnam dicta deleniti repudiandae laborum nostrum quidem eos sequi obcaecati omnis tenetur culpa doloribus repellendus quas facere blanditiis porro aspernatur voluptates dolorem aperiam id aliquam vero fugiat quod commodi impedit recusandae obcaecati animi impedit molestiae accusantium blanditiis nam reiciendis natus saepe assumenda laudantium quae obcaecati illum pariatur velit nobis voluptate voluptates odit doloremque dignissimos quaerat illum  ',0),(32,'node',' maria manager recusandae quo officiis neque rerum enim aliquid dignissimos quos dolorem minima impedit ad magni placeat temporibus minima amet natus deleniti cupiditate nesciunt dicta totam labore accusamus recusandae expedita modi error rerum magnam itaque nobis quo eos molestiae ducimus  ',0),(33,'node',' join la chefs molestiae debitis minima ea incidunt veniam cum animi fugiat eligendi enim incidunt similique consequuntur quas perspiciatis recusandae quo officiis neque rerum enim aliquid dignissimos quos dolorem minima impedit ad magni placeat temporibus minima amet natus deleniti cupiditate nesciunt dicta totam labore accusamus recusandae expedita modi error rerum magnam itaque nobis quo eos molestiae ducimus  ',0),(34,'node',' tina graphic desidner placeat eum magni possimus repellendus vel velit ducimus aliquam reiciendis iste impedit magnam dicta deleniti repudiandae laborum nostrum quidem eos sequi obcaecati omnis tenetur culpa doloribus repellendus quas facere blanditiis porro aspernatur voluptates dolorem aperiam id aliquam vero fugiat quod commodi impedit recusandae obcaecati animi impedit molestiae accusantium blanditiis nam reiciendis natus saepe assumenda laudantium quae obcaecati illum pariatur velit nobis voluptate voluptates odit doloremque dignissimos quaerat illum molestiae debitis minima ea incidunt veniam cum animi fugiat eligendi enim incidunt similique consequuntur quas perspiciatis recusandae quo officiis neque rerum enim aliquid dignissimos quos dolorem minima impedit ad magni placeat temporibus minima amet natus deleniti cupiditate nesciunt dicta totam labore accusamus recusandae expedita modi error rerum magnam itaque nobis quo eos molestiae ducimus  ',0),(35,'node',' martin manager soluta tenetur necessitatibus fugit recusandae voluptates doloremque reiciendis commodi quaerat laboriosam accusamus qui ipsa neque perspiciatis dolorum natus provident asperiores recusandae porro itaque ea aperiam ipsum et officia voluptas alias consequuntur accusantium saepe perspiciatis voluptatum earum praesentium natus iure consequatur velit cum unde repellat tempore debitis et minus optio quidem illo voluptates  ',0),(36,'node',' marzo chefs ut enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat duis aute irure dolor in reprehenderit in voluptate velit esseb cillum dolore eu fugiat nulla pariatur excepteur sint occaecat cupidatat non proident sunt in culpa qui officia deserunt mollit anim id est laborum  ',0),(37,'node',' willam chefs quos dolorem minima impedit ad magni placeat temporibus minima amet natus deleniti cupiditate nesciunt dicta totam labore accusamus recusandae expedita modi error rerum magnam itaque nobis quo eos molestiae ducimus  ',0),(38,'node',' lily chefs mollitia alias ipsum dolorem rem molestias error laboriosam iusto ex temporibus animi labore perspiciatis saepe nam odit ullam itaque hic obcaecati quisquam aut perferendis amet ad quasi provident eaque beatae totam dolorem at reiciendis eveniet quia placeat eum magni possimus repellendus vel velit ducimus aliquam reiciendis iste  ',0),(39,'node',' nick manager alias consequuntur accusantium saepe perspiciatis voluptatum earum praesentium natus iure consequatur velit cum unde repellat tempore debitis et minus optio quidem illo voluptates temporibus animi labore perspiciatis saepe nam odit ullam itaque hic obcaecati quisquam aut perferendis amet ad quasi provident eaque beatae totam dolorem at reiciendis eveniet quia placeat eum magni possimus repellendus vel velit ducimus aliquam reiciendis iste  ',0),(40,'node',' japanese seabass ceviche japanese seabass ceviche sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 4499 quantity  cake cupcakes lowcarb ',0),(41,'node',' gallery1 ',0),(57,'node',' gallery ',0),(58,'node',' gallery ',0),(59,'node',' gallery ',0),(60,'node',' gallery ',0),(61,'node',' gallery ',0),(62,'node',' gallery ',0),(63,'node',' gallery ',0),(64,'node',' gallery ',0),(65,'node',' gallery ',0),(66,'node',' gallery ',0),(67,'node',' gallery ',0),(68,'node',' gallery ',0),(69,'node',' gallery ',0),(70,'node',' gallery ',0),(71,'node',' gallery ',0),(72,'node',' contact your name email subject comments direct 7603278311 fax 444 333 222 email  contact weebpalcom ',0),(73,'node',' sakekawa tobimayo sakekawa tobimayo sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 5500 quantity  sushi lowcarb ',0),(74,'node',' sunomono salad sunomono salad sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 1500 quantity  salads lowcarb1 ',0),(75,'node',' yuzu cured salmon salad yuzu cured salmon salad sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 8700 quantity  decorated lowcarb2 ',0),(76,'node',' goma salad goma salad sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 2300 quantity  decorated lowcarb ',0),(77,'node',' spicy salmon spicy salmon sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 2300 quantity  desserts lowcarb2 ',0),(78,'node',' strawberry cheesecake mochi strawberry cheesecake mochi sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 6500 quantity  party trays lowcarb ',0),(79,'node',' fresh fruit fresh fruit sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 4423 quantity  desserts lowcarb1 ',0),(80,'node',' aubergine aubergine sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam rem aperiam eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci velit sed quia non numquam eius modi tempora 4499 quantity  party trays lowcarb ',0),(81,'node',' 404 404 sorry but we couldn t find the page you are looking for please check to make sure you ve typed the url correctly you may also want to search for what you are looking for return to home ',0),(82,'node',' ila graphic desidner alias consequuntur accusantium saepe perspiciatis voluptatum earum praesentium natus iure consequatur velit cum unde repellat tempore debitis et minus optio quidem illo voluptates temporibus animi labore perspiciatis saepe nam odit ullam itaque hic obcaecati quisquam aut perferendis amet ad quasi provident eaque beatae totam dolorem at reiciendis eveniet quia placeat eum magni possimus repellendus vel velit ducimus aliquam reiciendis iste  ',0);
/*!40000 ALTER TABLE `search_dataset` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The search_total.word that is associated with the search item.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item to which the word belongs.',
  `type` varchar(16) NOT NULL COMMENT 'The search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`type`),
  KEY `sid_type` (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the search index, associating words, items and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_index`
--

LOCK TABLES `search_index` WRITE;
/*!40000 ALTER TABLE `search_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_index` VALUES ('1',1,'node',1),('1',3,'node',26),('10',1,'node',1),('1000',12,'node',1),('11',1,'node',1),('12',1,'node',1),('13',1,'node',1),('14',1,'node',1),('15',1,'node',1),('1500',74,'node',1),('16',1,'node',1),('17',1,'node',1),('18',1,'node',1),('1890',16,'node',1),('19',1,'node',1),('2',1,'node',1),('2',4,'node',26),('20',1,'node',1),('2013',1,'node',1),('2014',1,'node',1),('2015',1,'node',1),('2015',27,'node',0.957226),('2015',28,'node',1.91068),('2016',1,'node',1),('2017',1,'node',1),('21',1,'node',1),('21',27,'node',0.96498),('22',1,'node',1),('2200',5,'node',1),('222',72,'node',1),('2222',11,'node',1),('23',1,'node',1),('23',28,'node',0.953396),('2300',76,'node',1),('2300',77,'node',1),('24',1,'node',1),('25',1,'node',1),('26',1,'node',1),('27',1,'node',1),('28',1,'node',1),('29',1,'node',1),('3',1,'node',1),('3',26,'node',45),('30',1,'node',1),('31',1,'node',1),('3300',6,'node',1),('3300',13,'node',1),('3300',17,'node',1),('3322',21,'node',1),('3322',23,'node',1),('333',72,'node',1),('3899',15,'node',1),('4',1,'node',1),('404',81,'node',27),('4400',7,'node',1),('4422',18,'node',1),('4423',79,'node',1),('444',72,'node',1),('4444',14,'node',1),('4444',22,'node',1),('4455',19,'node',1),('4499',40,'node',1),('4499',80,'node',1),('5',1,'node',1),('5500',73,'node',1),('5577',20,'node',1),('6',1,'node',1),('6',28,'node',0.968904),('6500',78,'node',1),('6600',8,'node',1),('6666',9,'node',1),('7',1,'node',1),('7000',10,'node',1),('7603278311',1,'node',1),('7603278311',72,'node',1),('8',1,'node',1),('8700',75,'node',1),('9',1,'node',1),('about',2,'node',26),('accumsan',24,'node',3.94183),('accumsan',25,'node',3.93395),('accumsan',26,'node',3.91838),('accumsan',27,'node',4.89143),('accumsan',28,'node',3.94978),('accusamus',29,'node',1),('accusamus',32,'node',1),('accusamus',33,'node',1),('accusamus',34,'node',1),('accusamus',35,'node',1),('accusamus',37,'node',1),('accusantium',2,'node',1),('accusantium',5,'node',1),('accusantium',6,'node',1),('accusantium',7,'node',1),('accusantium',8,'node',1),('accusantium',9,'node',1),('accusantium',10,'node',1),('accusantium',11,'node',1),('accusantium',12,'node',1),('accusantium',13,'node',1),('accusantium',14,'node',1),('accusantium',15,'node',1),('accusantium',16,'node',1),('accusantium',17,'node',1),('accusantium',18,'node',1),('accusantium',19,'node',1),('accusantium',20,'node',1),('accusantium',21,'node',1),('accusantium',22,'node',1),('accusantium',23,'node',1),('accusantium',29,'node',1),('accusantium',31,'node',1),('accusantium',34,'node',1),('accusantium',35,'node',1),('accusantium',39,'node',1),('accusantium',40,'node',1),('accusantium',73,'node',1),('accusantium',74,'node',1),('accusantium',75,'node',1),('accusantium',76,'node',1),('accusantium',77,'node',1),('accusantium',78,'node',1),('accusantium',79,'node',1),('accusantium',80,'node',1),('accusantium',82,'node',1),('adipisci',2,'node',1),('adipisci',5,'node',1),('adipisci',6,'node',1),('adipisci',7,'node',1),('adipisci',8,'node',1),('adipisci',9,'node',1),('adipisci',10,'node',1),('adipisci',11,'node',1),('adipisci',12,'node',1),('adipisci',13,'node',1),('adipisci',14,'node',1),('adipisci',15,'node',1),('adipisci',16,'node',1),('adipisci',17,'node',1),('adipisci',18,'node',1),('adipisci',19,'node',1),('adipisci',20,'node',1),('adipisci',21,'node',1),('adipisci',22,'node',1),('adipisci',23,'node',1),('adipisci',30,'node',1),('adipisci',40,'node',1),('adipisci',73,'node',1),('adipisci',74,'node',1),('adipisci',75,'node',1),('adipisci',76,'node',1),('adipisci',77,'node',1),('adipisci',78,'node',1),('adipisci',79,'node',1),('adipisci',80,'node',1),('adipiscing',24,'node',1),('adipiscing',25,'node',1),('adipiscing',26,'node',1),('adipiscing',27,'node',1),('adipiscing',28,'node',1),('admin',24,'node',11),('admin',25,'node',11),('admin',26,'node',11),('admin',27,'node',11.965),('admin',28,'node',12.9223),('aenean',24,'node',1),('aenean',25,'node',1),('aenean',26,'node',1),('aenean',27,'node',1),('aenean',28,'node',1),('albacore',16,'node',27),('alias',30,'node',1),('alias',35,'node',1),('alias',38,'node',1),('alias',39,'node',1),('alias',82,'node',1),('aliquam',2,'node',1),('aliquam',24,'node',2.93784),('aliquam',25,'node',2.92999),('aliquam',26,'node',2.91448),('aliquam',27,'node',3.88744),('aliquam',28,'node',2.94576),('aliquam',29,'node',1),('aliquam',30,'node',2),('aliquam',31,'node',2),('aliquam',34,'node',2),('aliquam',38,'node',1),('aliquam',39,'node',1),('aliquam',82,'node',1),('aliquid',29,'node',1),('aliquid',32,'node',1),('aliquid',33,'node',1),('aliquid',34,'node',1),('aliquip',36,'node',1),('also',81,'node',1),('amet',2,'node',1),('amet',5,'node',1),('amet',6,'node',1),('amet',7,'node',1),('amet',8,'node',1),('amet',9,'node',1),('amet',10,'node',1),('amet',11,'node',1),('amet',12,'node',1),('amet',13,'node',1),('amet',14,'node',1),('amet',15,'node',1),('amet',16,'node',1),('amet',17,'node',1),('amet',18,'node',1),('amet',19,'node',1),('amet',20,'node',1),('amet',21,'node',1),('amet',22,'node',1),('amet',23,'node',1),('amet',24,'node',8.87568),('amet',25,'node',8.85998),('amet',26,'node',8.82897),('amet',27,'node',10.7749),('amet',28,'node',8.89151),('amet',29,'node',1),('amet',30,'node',1),('amet',32,'node',1),('amet',33,'node',1),('amet',34,'node',1),('amet',37,'node',1),('amet',38,'node',1),('amet',39,'node',1),('amet',40,'node',1),('amet',73,'node',1),('amet',74,'node',1),('amet',75,'node',1),('amet',76,'node',1),('amet',77,'node',1),('amet',78,'node',1),('amet',79,'node',1),('amet',80,'node',1),('amet',82,'node',1),('anim',36,'node',1),('animi',29,'node',2),('animi',30,'node',1),('animi',31,'node',1),('animi',33,'node',1),('animi',34,'node',2),('animi',38,'node',1),('animi',39,'node',1),('animi',82,'node',1),('ante',24,'node',8.85992),('ante',25,'node',8.84165),('ante',26,'node',8.80261),('ante',27,'node',12.6583),('ante',28,'node',10.7786),('aperiam',2,'node',1),('aperiam',5,'node',1),('aperiam',6,'node',1),('aperiam',7,'node',1),('aperiam',8,'node',1),('aperiam',9,'node',1),('aperiam',10,'node',1),('aperiam',11,'node',1),('aperiam',12,'node',1),('aperiam',13,'node',1),('aperiam',14,'node',1),('aperiam',15,'node',1),('aperiam',16,'node',1),('aperiam',17,'node',1),('aperiam',18,'node',1),('aperiam',19,'node',1),('aperiam',20,'node',1),('aperiam',21,'node',1),('aperiam',22,'node',1),('aperiam',23,'node',1),('aperiam',29,'node',1),('aperiam',30,'node',1),('aperiam',31,'node',1),('aperiam',34,'node',1),('aperiam',35,'node',1),('aperiam',40,'node',1),('aperiam',73,'node',1),('aperiam',74,'node',1),('aperiam',75,'node',1),('aperiam',76,'node',1),('aperiam',77,'node',1),('aperiam',78,'node',1),('aperiam',79,'node',1),('aperiam',80,'node',1),('apr',1,'node',1),('apr',27,'node',0.961087),('architecto',2,'node',1),('architecto',5,'node',1),('architecto',6,'node',1),('architecto',7,'node',1),('architecto',8,'node',1),('architecto',9,'node',1),('architecto',10,'node',1),('architecto',11,'node',1),('architecto',12,'node',1),('architecto',13,'node',1),('architecto',14,'node',1),('architecto',15,'node',1),('architecto',16,'node',1),('architecto',17,'node',1),('architecto',18,'node',1),('architecto',19,'node',1),('architecto',20,'node',1),('architecto',21,'node',1),('architecto',22,'node',1),('architecto',23,'node',1),('architecto',40,'node',1),('architecto',73,'node',1),('architecto',74,'node',1),('architecto',75,'node',1),('architecto',76,'node',1),('architecto',77,'node',1),('architecto',78,'node',1),('architecto',79,'node',1),('architecto',80,'node',1),('are',81,'node',2),('asperiores',30,'node',1),('asperiores',35,'node',1),('aspernatur',2,'node',1),('aspernatur',5,'node',1),('aspernatur',6,'node',1),('aspernatur',7,'node',1),('aspernatur',8,'node',1),('aspernatur',9,'node',1),('aspernatur',10,'node',1),('aspernatur',11,'node',1),('aspernatur',12,'node',1),('aspernatur',13,'node',1),('aspernatur',14,'node',1),('aspernatur',15,'node',1),('aspernatur',16,'node',1),('aspernatur',17,'node',1),('aspernatur',18,'node',1),('aspernatur',19,'node',1),('aspernatur',20,'node',1),('aspernatur',21,'node',1),('aspernatur',22,'node',1),('aspernatur',23,'node',1),('aspernatur',29,'node',1),('aspernatur',30,'node',1),('aspernatur',31,'node',1),('aspernatur',34,'node',1),('aspernatur',40,'node',1),('aspernatur',73,'node',1),('aspernatur',74,'node',1),('aspernatur',75,'node',1),('aspernatur',76,'node',1),('aspernatur',77,'node',1),('aspernatur',78,'node',1),('aspernatur',79,'node',1),('aspernatur',80,'node',1),('assumenda',29,'node',1),('assumenda',31,'node',1),('assumenda',34,'node',1),('atque',30,'node',1),('aubergine',80,'node',27),('auctor',24,'node',1),('auctor',25,'node',1),('auctor',26,'node',1),('auctor',27,'node',1),('auctor',28,'node',1),('aug',1,'node',1),('augue',24,'node',2.95813),('augue',25,'node',2.95011),('augue',26,'node',2.93427),('augue',27,'node',3.90772),('augue',28,'node',2.96621),('aut',2,'node',2),('aut',5,'node',2),('aut',6,'node',2),('aut',7,'node',2),('aut',8,'node',2),('aut',9,'node',2),('aut',10,'node',2),('aut',11,'node',2),('aut',12,'node',2),('aut',13,'node',2),('aut',14,'node',2),('aut',15,'node',2),('aut',16,'node',2),('aut',17,'node',2),('aut',18,'node',2),('aut',19,'node',2),('aut',20,'node',2),('aut',21,'node',2),('aut',22,'node',2),('aut',23,'node',2),('aut',30,'node',1),('aut',38,'node',1),('aut',39,'node',1),('aut',40,'node',2),('aut',73,'node',2),('aut',74,'node',2),('aut',75,'node',2),('aut',76,'node',2),('aut',77,'node',2),('aut',78,'node',2),('aut',79,'node',2),('aut',80,'node',2),('aut',82,'node',1),('aute',36,'node',1),('avocado',8,'node',27),('bar',25,'node',45),('bar',26,'node',45),('beatae',2,'node',1),('beatae',5,'node',1),('beatae',6,'node',1),('beatae',7,'node',1),('beatae',8,'node',1),('beatae',9,'node',1),('beatae',10,'node',1),('beatae',11,'node',1),('beatae',12,'node',1),('beatae',13,'node',1),('beatae',14,'node',1),('beatae',15,'node',1),('beatae',16,'node',1),('beatae',17,'node',1),('beatae',18,'node',1),('beatae',19,'node',1),('beatae',20,'node',1),('beatae',21,'node',1),('beatae',22,'node',1),('beatae',23,'node',1),('beatae',30,'node',2),('beatae',38,'node',1),('beatae',39,'node',1),('beatae',40,'node',1),('beatae',73,'node',1),('beatae',74,'node',1),('beatae',75,'node',1),('beatae',76,'node',1),('beatae',77,'node',1),('beatae',78,'node',1),('beatae',79,'node',1),('beatae',80,'node',1),('beatae',82,'node',1),('beef',12,'node',27),('blandit',24,'node',2.97017),('blandit',25,'node',2.96205),('blandit',26,'node',2.94602),('blandit',27,'node',2.97017),('blandit',28,'node',2.97685),('blanditiis',29,'node',2),('blanditiis',30,'node',1),('blanditiis',31,'node',2),('blanditiis',34,'node',2),('blog',24,'node',11),('blog',25,'node',11),('blog',26,'node',11),('blog',27,'node',11),('blog',28,'node',11),('but',81,'node',1),('cake',12,'node',11),('cake',13,'node',11),('cake',14,'node',11),('cake',15,'node',11),('cake',16,'node',11),('cake',40,'node',11),('carte',28,'node',45),('ceremony',26,'node',45),('ceviche',40,'node',27),('check',81,'node',1),('cheesecake',6,'node',11),('cheesecake',7,'node',11),('cheesecake',8,'node',11),('cheesecake',9,'node',11),('cheesecake',10,'node',11),('cheesecake',21,'node',27),('cheesecake',78,'node',27),('chefs',31,'node',11),('chefs',33,'node',11),('chefs',36,'node',11),('chefs',37,'node',11),('chefs',38,'node',11),('chocolate',22,'node',27),('cillum',36,'node',1),('comments',72,'node',1),('commodi',29,'node',1),('commodi',30,'node',2),('commodi',31,'node',1),('commodi',34,'node',1),('commodi',35,'node',1),('commodo',36,'node',1),('condimentum',24,'node',1.96587),('condimentum',25,'node',1.95779),('condimentum',26,'node',1.94183),('condimentum',27,'node',1.96587),('condimentum',28,'node',1.97402),('congue',24,'node',1.95813),('congue',25,'node',1.95011),('congue',26,'node',1.93427),('congue',27,'node',1.95813),('congue',28,'node',1.96621),('consectetur',2,'node',1),('consectetur',5,'node',1),('consectetur',6,'node',1),('consectetur',7,'node',1),('consectetur',8,'node',1),('consectetur',9,'node',1),('consectetur',10,'node',1),('consectetur',11,'node',1),('consectetur',12,'node',1),('consectetur',13,'node',1),('consectetur',14,'node',1),('consectetur',15,'node',1),('consectetur',16,'node',1),('consectetur',17,'node',1),('consectetur',18,'node',1),('consectetur',19,'node',1),('consectetur',20,'node',1),('consectetur',21,'node',1),('consectetur',22,'node',1),('consectetur',23,'node',1),('consectetur',24,'node',2.98087),('consectetur',25,'node',2.97416),('consectetur',26,'node',2.95793),('consectetur',27,'node',2.98087),('consectetur',28,'node',2.98493),('consectetur',40,'node',1),('consectetur',73,'node',1),('consectetur',74,'node',1),('consectetur',75,'node',1),('consectetur',76,'node',1),('consectetur',77,'node',1),('consectetur',78,'node',1),('consectetur',79,'node',1),('consectetur',80,'node',1),('consequat',24,'node',1.96498),('consequat',25,'node',1.96109),('consequat',26,'node',1.9534),('consequat',27,'node',2.91458),('consequat',28,'node',1.9689),('consequat',36,'node',1),('consequatur',35,'node',1),('consequatur',39,'node',1),('consequatur',82,'node',1),('consequuntur',2,'node',1),('consequuntur',5,'node',1),('consequuntur',6,'node',1),('consequuntur',7,'node',1),('consequuntur',8,'node',1),('consequuntur',9,'node',1),('consequuntur',10,'node',1),('consequuntur',11,'node',1),('consequuntur',12,'node',1),('consequuntur',13,'node',1),('consequuntur',14,'node',1),('consequuntur',15,'node',1),('consequuntur',16,'node',1),('consequuntur',17,'node',1),('consequuntur',18,'node',1),('consequuntur',19,'node',1),('consequuntur',20,'node',1),('consequuntur',21,'node',1),('consequuntur',22,'node',1),('consequuntur',23,'node',1),('consequuntur',29,'node',1),('consequuntur',33,'node',1),('consequuntur',34,'node',1),('consequuntur',35,'node',1),('consequuntur',39,'node',1),('consequuntur',40,'node',1),('consequuntur',73,'node',1),('consequuntur',74,'node',1),('consequuntur',75,'node',1),('consequuntur',76,'node',1),('consequuntur',77,'node',1),('consequuntur',78,'node',1),('consequuntur',79,'node',1),('consequuntur',80,'node',1),('consequuntur',82,'node',1),('contact',72,'node',37),('convallis',24,'node',0.976851),('convallis',25,'node',0.972861),('convallis',26,'node',0.96498),('convallis',27,'node',0.976851),('convallis',28,'node',0.980874),('corporis',2,'node',1),('correctly',81,'node',1),('couldn',81,'node',1),('crabstick',17,'node',27),('crabstick',19,'node',27),('cubilia',24,'node',1.96498),('cubilia',25,'node',1.96109),('cubilia',26,'node',1.9534),('cubilia',27,'node',2.91458),('cubilia',28,'node',3.8719),('cucumber',9,'node',27),('cucumber',19,'node',27),('culpa',29,'node',1),('culpa',30,'node',1),('culpa',31,'node',1),('culpa',34,'node',1),('culpa',36,'node',1),('cum',29,'node',1),('cum',33,'node',1),('cum',34,'node',1),('cum',35,'node',1),('cum',39,'node',1),('cum',82,'node',1),('cupcakes',12,'node',11),('cupcakes',13,'node',11),('cupcakes',14,'node',11),('cupcakes',15,'node',11),('cupcakes',16,'node',11),('cupcakes',40,'node',11),('cupidatat',36,'node',1),('cupiditate',29,'node',1),('cupiditate',32,'node',1),('cupiditate',33,'node',1),('cupiditate',34,'node',1),('cupiditate',37,'node',1),('curabitur',24,'node',0.972861),('curabitur',25,'node',0.968904),('curabitur',26,'node',0.961087),('curabitur',27,'node',0.972861),('curabitur',28,'node',0.976851),('curae',24,'node',1.96498),('curae',25,'node',1.96109),('curae',26,'node',1.9534),('curae',27,'node',2.91458),('curae',28,'node',3.8719),('cured',75,'node',27),('custard',23,'node',27),('dapibus',24,'node',1.97286),('dapibus',25,'node',1.9689),('dapibus',26,'node',1.96109),('dapibus',27,'node',1.97286),('dapibus',28,'node',1.97685),('date',1,'node',1),('day',1,'node',2),('debitis',29,'node',1),('debitis',33,'node',1),('debitis',34,'node',1),('debitis',35,'node',1),('debitis',39,'node',1),('debitis',82,'node',1),('dec',1,'node',1),('decorated',18,'node',11),('decorated',19,'node',11),('decorated',75,'node',11),('decorated',76,'node',11),('deleniti',29,'node',2),('deleniti',30,'node',1),('deleniti',31,'node',1),('deleniti',32,'node',1),('deleniti',33,'node',1),('deleniti',34,'node',2),('deleniti',37,'node',1),('deserunt',36,'node',1),('desidner',29,'node',11),('desidner',34,'node',11),('desidner',82,'node',11),('desserts',21,'node',11),('desserts',22,'node',11),('desserts',77,'node',11),('desserts',79,'node',11),('diam',24,'node',1.97286),('diam',25,'node',1.9689),('diam',26,'node',1.96109),('diam',27,'node',1.97286),('diam',28,'node',1.97685),('dicta',2,'node',1),('dicta',5,'node',1),('dicta',6,'node',1),('dicta',7,'node',1),('dicta',8,'node',1),('dicta',9,'node',1),('dicta',10,'node',1),('dicta',11,'node',1),('dicta',12,'node',1),('dicta',13,'node',1),('dicta',14,'node',1),('dicta',15,'node',1),('dicta',16,'node',1),('dicta',17,'node',1),('dicta',18,'node',1),('dicta',19,'node',1),('dicta',20,'node',1),('dicta',21,'node',1),('dicta',22,'node',1),('dicta',23,'node',1),('dicta',29,'node',2),('dicta',30,'node',1),('dicta',31,'node',1),('dicta',32,'node',1),('dicta',33,'node',1),('dicta',34,'node',2),('dicta',37,'node',1),('dicta',40,'node',1),('dicta',73,'node',1),('dicta',74,'node',1),('dicta',75,'node',1),('dicta',76,'node',1),('dicta',77,'node',1),('dicta',78,'node',1),('dicta',79,'node',1),('dicta',80,'node',1),('dignissim',24,'node',5.92996),('dignissim',25,'node',5.92217),('dignissim',26,'node',5.90679),('dignissim',27,'node',7.82915),('dignissim',28,'node',5.93781),('dignissimos',29,'node',2),('dignissimos',31,'node',1),('dignissimos',32,'node',1),('dignissimos',33,'node',1),('dignissimos',34,'node',2),('direct',72,'node',1),('dish',24,'node',45),('dolor',2,'node',1),('dolor',5,'node',1),('dolor',6,'node',1),('dolor',7,'node',1),('dolor',8,'node',1),('dolor',9,'node',1),('dolor',10,'node',1),('dolor',11,'node',1),('dolor',12,'node',1),('dolor',13,'node',1),('dolor',14,'node',1),('dolor',15,'node',1),('dolor',16,'node',1),('dolor',17,'node',1),('dolor',18,'node',1),('dolor',19,'node',1),('dolor',20,'node',1),('dolor',21,'node',1),('dolor',22,'node',1),('dolor',23,'node',1),('dolor',24,'node',2),('dolor',25,'node',2),('dolor',26,'node',2),('dolor',27,'node',2),('dolor',28,'node',2),('dolor',30,'node',2),('dolor',36,'node',1),('dolor',40,'node',1),('dolor',73,'node',1),('dolor',74,'node',1),('dolor',75,'node',1),('dolor',76,'node',1),('dolor',77,'node',1),('dolor',78,'node',1),('dolor',79,'node',1),('dolor',80,'node',1),('dolore',2,'node',1),('dolore',36,'node',1),('dolorem',2,'node',1),('dolorem',5,'node',1),('dolorem',6,'node',1),('dolorem',7,'node',1),('dolorem',8,'node',1),('dolorem',9,'node',1),('dolorem',10,'node',1),('dolorem',11,'node',1),('dolorem',12,'node',1),('dolorem',13,'node',1),('dolorem',14,'node',1),('dolorem',15,'node',1),('dolorem',16,'node',1),('dolorem',17,'node',1),('dolorem',18,'node',1),('dolorem',19,'node',1),('dolorem',20,'node',1),('dolorem',21,'node',1),('dolorem',22,'node',1),('dolorem',23,'node',1),('dolorem',29,'node',2),('dolorem',30,'node',3),('dolorem',31,'node',1),('dolorem',32,'node',1),('dolorem',33,'node',1),('dolorem',34,'node',2),('dolorem',37,'node',1),('dolorem',38,'node',2),('dolorem',39,'node',1),('dolorem',40,'node',1),('dolorem',73,'node',1),('dolorem',74,'node',1),('dolorem',75,'node',1),('dolorem',76,'node',1),('dolorem',77,'node',1),('dolorem',78,'node',1),('dolorem',79,'node',1),('dolorem',80,'node',1),('dolorem',82,'node',1),('doloremque',2,'node',1),('doloremque',5,'node',1),('doloremque',6,'node',1),('doloremque',7,'node',1),('doloremque',8,'node',1),('doloremque',9,'node',1),('doloremque',10,'node',1),('doloremque',11,'node',1),('doloremque',12,'node',1),('doloremque',13,'node',1),('doloremque',14,'node',1),('doloremque',15,'node',1),('doloremque',16,'node',1),('doloremque',17,'node',1),('doloremque',18,'node',1),('doloremque',19,'node',1),('doloremque',20,'node',1),('doloremque',21,'node',1),('doloremque',22,'node',1),('doloremque',23,'node',1),('doloremque',29,'node',1),('doloremque',31,'node',1),('doloremque',34,'node',1),('doloremque',35,'node',1),('doloremque',40,'node',1),('doloremque',73,'node',1),('doloremque',74,'node',1),('doloremque',75,'node',1),('doloremque',76,'node',1),('doloremque',77,'node',1),('doloremque',78,'node',1),('doloremque',79,'node',1),('doloremque',80,'node',1),('dolores',2,'node',1),('dolores',5,'node',1),('dolores',6,'node',1),('dolores',7,'node',1),('dolores',8,'node',1),('dolores',9,'node',1),('dolores',10,'node',1),('dolores',11,'node',1),('dolores',12,'node',1),('dolores',13,'node',1),('dolores',14,'node',1),('dolores',15,'node',1),('dolores',16,'node',1),('dolores',17,'node',1),('dolores',18,'node',1),('dolores',19,'node',1),('dolores',20,'node',1),('dolores',21,'node',1),('dolores',22,'node',1),('dolores',23,'node',1),('dolores',40,'node',1),('dolores',73,'node',1),('dolores',74,'node',1),('dolores',75,'node',1),('dolores',76,'node',1),('dolores',77,'node',1),('dolores',78,'node',1),('dolores',79,'node',1),('dolores',80,'node',1),('doloribus',29,'node',1),('doloribus',30,'node',2),('doloribus',31,'node',1),('doloribus',34,'node',1),('dolorum',35,'node',1),('donec',24,'node',4.92996),('donec',25,'node',4.91948),('donec',26,'node',4.89581),('donec',27,'node',6.82915),('donec',28,'node',4.93781),('dorayaki',23,'node',27),('ducimus',29,'node',1),('ducimus',30,'node',1),('ducimus',31,'node',1),('ducimus',32,'node',1),('ducimus',33,'node',1),('ducimus',34,'node',2),('ducimus',37,'node',1),('ducimus',38,'node',1),('ducimus',39,'node',1),('ducimus',82,'node',1),('dui',24,'node',1),('dui',25,'node',1),('dui',26,'node',1),('dui',27,'node',1),('dui',28,'node',1),('duis',24,'node',1),('duis',25,'node',1),('duis',26,'node',1),('duis',27,'node',1),('duis',28,'node',1),('duis',36,'node',1),('eaque',2,'node',1),('eaque',5,'node',1),('eaque',6,'node',1),('eaque',7,'node',1),('eaque',8,'node',1),('eaque',9,'node',1),('eaque',10,'node',1),('eaque',11,'node',1),('eaque',12,'node',1),('eaque',13,'node',1),('eaque',14,'node',1),('eaque',15,'node',1),('eaque',16,'node',1),('eaque',17,'node',1),('eaque',18,'node',1),('eaque',19,'node',1),('eaque',20,'node',1),('eaque',21,'node',1),('eaque',22,'node',1),('eaque',23,'node',1),('eaque',30,'node',1),('eaque',38,'node',1),('eaque',39,'node',1),('eaque',40,'node',1),('eaque',73,'node',1),('eaque',74,'node',1),('eaque',75,'node',1),('eaque',76,'node',1),('eaque',77,'node',1),('eaque',78,'node',1),('eaque',79,'node',1),('eaque',80,'node',1),('eaque',82,'node',1),('earum',35,'node',1),('earum',39,'node',1),('earum',82,'node',1),('edamame',18,'node',27),('efficitur',24,'node',1.96498),('efficitur',25,'node',1.96109),('efficitur',26,'node',1.9534),('efficitur',27,'node',2.91458),('efficitur',28,'node',1.9689),('egestas',24,'node',2.96498),('egestas',25,'node',2.96109),('egestas',26,'node',2.9534),('egestas',27,'node',3.91458),('egestas',28,'node',2.9689),('eget',24,'node',1.97286),('eget',25,'node',1.9689),('eget',26,'node',1.96109),('eget',27,'node',1.97286),('eget',28,'node',1.97685),('eius',2,'node',1),('eius',5,'node',1),('eius',6,'node',1),('eius',7,'node',1),('eius',8,'node',1),('eius',9,'node',1),('eius',10,'node',1),('eius',11,'node',1),('eius',12,'node',1),('eius',13,'node',1),('eius',14,'node',1),('eius',15,'node',1),('eius',16,'node',1),('eius',17,'node',1),('eius',18,'node',1),('eius',19,'node',1),('eius',20,'node',1),('eius',21,'node',1),('eius',22,'node',1),('eius',23,'node',1),('eius',30,'node',1),('eius',40,'node',1),('eius',73,'node',1),('eius',74,'node',1),('eius',75,'node',1),('eius',76,'node',1),('eius',77,'node',1),('eius',78,'node',1),('eius',79,'node',1),('eius',80,'node',1),('eleifend',24,'node',2.96498),('eleifend',25,'node',2.96109),('eleifend',26,'node',2.9534),('eleifend',27,'node',3.91458),('eleifend',28,'node',2.9689),('eligendi',29,'node',1),('eligendi',33,'node',1),('eligendi',34,'node',1),('elit',24,'node',2),('elit',25,'node',2),('elit',26,'node',2),('elit',27,'node',2),('elit',28,'node',2),('email',1,'node',1),('email',72,'node',2),('enim',2,'node',2),('enim',5,'node',1),('enim',6,'node',1),('enim',7,'node',1),('enim',8,'node',1),('enim',9,'node',1),('enim',10,'node',1),('enim',11,'node',1),('enim',12,'node',1),('enim',13,'node',1),('enim',14,'node',1),('enim',15,'node',1),('enim',16,'node',1),('enim',17,'node',1),('enim',18,'node',1),('enim',19,'node',1),('enim',20,'node',1),('enim',21,'node',1),('enim',22,'node',1),('enim',23,'node',1),('enim',29,'node',2),('enim',30,'node',1),('enim',32,'node',1),('enim',33,'node',2),('enim',34,'node',2),('enim',36,'node',1),('enim',40,'node',1),('enim',73,'node',1),('enim',74,'node',1),('enim',75,'node',1),('enim',76,'node',1),('enim',77,'node',1),('enim',78,'node',1),('enim',79,'node',1),('enim',80,'node',1),('eos',2,'node',1),('eos',5,'node',1),('eos',6,'node',1),('eos',7,'node',1),('eos',8,'node',1),('eos',9,'node',1),('eos',10,'node',1),('eos',11,'node',1),('eos',12,'node',1),('eos',13,'node',1),('eos',14,'node',1),('eos',15,'node',1),('eos',16,'node',1),('eos',17,'node',1),('eos',18,'node',1),('eos',19,'node',1),('eos',20,'node',1),('eos',21,'node',1),('eos',22,'node',1),('eos',23,'node',1),('eos',29,'node',2),('eos',30,'node',2),('eos',31,'node',1),('eos',32,'node',1),('eos',33,'node',1),('eos',34,'node',2),('eos',37,'node',1),('eos',40,'node',1),('eos',73,'node',1),('eos',74,'node',1),('eos',75,'node',1),('eos',76,'node',1),('eos',77,'node',1),('eos',78,'node',1),('eos',79,'node',1),('eos',80,'node',1),('error',2,'node',1),('error',5,'node',1),('error',6,'node',1),('error',7,'node',1),('error',8,'node',1),('error',9,'node',1),('error',10,'node',1),('error',11,'node',1),('error',12,'node',1),('error',13,'node',1),('error',14,'node',1),('error',15,'node',1),('error',16,'node',1),('error',17,'node',1),('error',18,'node',1),('error',19,'node',1),('error',20,'node',1),('error',21,'node',1),('error',22,'node',1),('error',23,'node',1),('error',29,'node',1),('error',30,'node',1),('error',32,'node',1),('error',33,'node',1),('error',34,'node',1),('error',37,'node',1),('error',38,'node',1),('error',40,'node',1),('error',73,'node',1),('error',74,'node',1),('error',75,'node',1),('error',76,'node',1),('error',77,'node',1),('error',78,'node',1),('error',79,'node',1),('error',80,'node',1),('esse',30,'node',1),('esseb',36,'node',1),('est',2,'node',1),('est',5,'node',1),('est',6,'node',1),('est',7,'node',1),('est',8,'node',1),('est',9,'node',1),('est',10,'node',1),('est',11,'node',1),('est',12,'node',1),('est',13,'node',1),('est',14,'node',1),('est',15,'node',1),('est',16,'node',1),('est',17,'node',1),('est',18,'node',1),('est',19,'node',1),('est',20,'node',1),('est',21,'node',1),('est',22,'node',1),('est',23,'node',1),('est',24,'node',5.90681),('est',25,'node',5.89503),('est',26,'node',5.87177),('est',27,'node',7.806),('est',28,'node',5.91868),('est',36,'node',1),('est',40,'node',1),('est',73,'node',1),('est',74,'node',1),('est',75,'node',1),('est',76,'node',1),('est',77,'node',1),('est',78,'node',1),('est',79,'node',1),('est',80,'node',1),('etiam',24,'node',2.96498),('etiam',25,'node',2.96109),('etiam',26,'node',2.9534),('etiam',27,'node',3.91458),('etiam',28,'node',2.9689),('euismod',24,'node',1.97818),('euismod',25,'node',1.97),('euismod',26,'node',1.95383),('euismod',27,'node',1.97818),('euismod',28,'node',1.98493),('eum',30,'node',2),('eum',34,'node',1),('eum',38,'node',1),('eum',39,'node',1),('eum',82,'node',1),('eveniet',30,'node',1),('eveniet',38,'node',1),('eveniet',39,'node',1),('eveniet',82,'node',1),('excepteur',36,'node',1),('excepturi',30,'node',1),('exercitation',36,'node',1),('exercitationem',2,'node',1),('expedita',29,'node',1),('expedita',32,'node',1),('expedita',33,'node',1),('expedita',34,'node',1),('expedita',37,'node',1),('explicabo',2,'node',1),('explicabo',5,'node',1),('explicabo',6,'node',1),('explicabo',7,'node',1),('explicabo',8,'node',1),('explicabo',9,'node',1),('explicabo',10,'node',1),('explicabo',11,'node',1),('explicabo',12,'node',1),('explicabo',13,'node',1),('explicabo',14,'node',1),('explicabo',15,'node',1),('explicabo',16,'node',1),('explicabo',17,'node',1),('explicabo',18,'node',1),('explicabo',19,'node',1),('explicabo',20,'node',1),('explicabo',21,'node',1),('explicabo',22,'node',1),('explicabo',23,'node',1),('explicabo',40,'node',1),('explicabo',73,'node',1),('explicabo',74,'node',1),('explicabo',75,'node',1),('explicabo',76,'node',1),('explicabo',77,'node',1),('explicabo',78,'node',1),('explicabo',79,'node',1),('explicabo',80,'node',1),('facere',29,'node',1),('facere',30,'node',1),('facere',31,'node',1),('facere',34,'node',1),('facilisis',24,'node',5.89494),('facilisis',25,'node',5.88326),('facilisis',26,'node',5.86019),('facilisis',27,'node',8.74373),('facilisis',28,'node',5.90671),('fames',24,'node',3.92996),('fames',25,'node',3.92217),('fames',26,'node',3.90679),('fames',27,'node',5.82915),('fames',28,'node',3.93781),('faucibus',24,'node',5.89494),('faucibus',25,'node',5.88326),('faucibus',26,'node',5.86019),('faucibus',27,'node',7.79413),('faucibus',28,'node',7.80971),('fax',72,'node',1),('feb',1,'node',1),('feugiat',24,'node',3.92996),('feugiat',25,'node',3.92217),('feugiat',26,'node',3.90679),('feugiat',27,'node',5.82915),('feugiat',28,'node',5.8408),('find',81,'node',1),('finibus',24,'node',1),('finibus',25,'node',1),('finibus',26,'node',1),('finibus',27,'node',1),('finibus',28,'node',1),('for',81,'node',3),('fresh',79,'node',27),('fruit',79,'node',27),('fugiat',29,'node',2),('fugiat',30,'node',1),('fugiat',31,'node',1),('fugiat',33,'node',1),('fugiat',34,'node',2),('fugiat',36,'node',1),('fugit',2,'node',1),('fugit',5,'node',1),('fugit',6,'node',1),('fugit',7,'node',1),('fugit',8,'node',1),('fugit',9,'node',1),('fugit',10,'node',1),('fugit',11,'node',1),('fugit',12,'node',1),('fugit',13,'node',1),('fugit',14,'node',1),('fugit',15,'node',1),('fugit',16,'node',1),('fugit',17,'node',1),('fugit',18,'node',1),('fugit',19,'node',1),('fugit',20,'node',1),('fugit',21,'node',1),('fugit',22,'node',1),('fugit',23,'node',1),('fugit',35,'node',1),('fugit',40,'node',1),('fugit',73,'node',1),('fugit',74,'node',1),('fugit',75,'node',1),('fugit',76,'node',1),('fugit',77,'node',1),('fugit',78,'node',1),('fugit',79,'node',1),('fugit',80,'node',1),('gallery',57,'node',26),('gallery',58,'node',26),('gallery',59,'node',26),('gallery',60,'node',26),('gallery',61,'node',26),('gallery',62,'node',26),('gallery',63,'node',26),('gallery',64,'node',26),('gallery',65,'node',26),('gallery',66,'node',26),('gallery',67,'node',26),('gallery',68,'node',26),('gallery',69,'node',26),('gallery',70,'node',26),('gallery',71,'node',26),('gallery1',41,'node',26),('goma',76,'node',27),('graphic',29,'node',11),('graphic',34,'node',11),('graphic',82,'node',11),('gravida',24,'node',1.97286),('gravida',25,'node',1.9689),('gravida',26,'node',1.96109),('gravida',27,'node',1.97286),('gravida',28,'node',1.97685),('grilled',24,'node',45),('habitant',24,'node',1.96498),('habitant',25,'node',1.96109),('habitant',26,'node',1.9534),('habitant',27,'node',2.91458),('habitant',28,'node',1.9689),('hand',27,'node',45),('hendrerit',24,'node',1.99315),('hendrerit',25,'node',1.98902),('hendrerit',26,'node',1.98087),('hendrerit',27,'node',1.99315),('hendrerit',28,'node',1.99731),('hic',30,'node',1),('hic',38,'node',1),('hic',39,'node',1),('hic',82,'node',1),('home',81,'node',11),('iaculis',24,'node',1),('iaculis',25,'node',1),('iaculis',26,'node',1),('iaculis',27,'node',1),('iaculis',28,'node',1),('ila',82,'node',26),('illo',2,'node',1),('illo',5,'node',1),('illo',6,'node',1),('illo',7,'node',1),('illo',8,'node',1),('illo',9,'node',1),('illo',10,'node',1),('illo',11,'node',1),('illo',12,'node',1),('illo',13,'node',1),('illo',14,'node',1),('illo',15,'node',1),('illo',16,'node',1),('illo',17,'node',1),('illo',18,'node',1),('illo',19,'node',1),('illo',20,'node',1),('illo',21,'node',1),('illo',22,'node',1),('illo',23,'node',1),('illo',35,'node',1),('illo',39,'node',1),('illo',40,'node',1),('illo',73,'node',1),('illo',74,'node',1),('illo',75,'node',1),('illo',76,'node',1),('illo',77,'node',1),('illo',78,'node',1),('illo',79,'node',1),('illo',80,'node',1),('illo',82,'node',1),('illum',29,'node',2),('illum',31,'node',2),('illum',34,'node',2),('impedit',29,'node',4),('impedit',30,'node',2),('impedit',31,'node',3),('impedit',32,'node',1),('impedit',33,'node',1),('impedit',34,'node',4),('impedit',37,'node',1),('imperdiet',24,'node',1.96498),('imperdiet',25,'node',1.96109),('imperdiet',26,'node',1.9534),('imperdiet',27,'node',2.91458),('imperdiet',28,'node',1.9689),('incidunt',2,'node',1),('incidunt',29,'node',2),('incidunt',30,'node',1),('incidunt',33,'node',2),('incidunt',34,'node',2),('integer',24,'node',1),('integer',25,'node',1),('integer',26,'node',1),('integer',27,'node',1),('integer',28,'node',1),('interdum',24,'node',3.92996),('interdum',25,'node',3.92217),('interdum',26,'node',3.90679),('interdum',27,'node',4.87956),('interdum',28,'node',3.93781),('inventore',2,'node',1),('inventore',5,'node',1),('inventore',6,'node',1),('inventore',7,'node',1),('inventore',8,'node',1),('inventore',9,'node',1),('inventore',10,'node',1),('inventore',11,'node',1),('inventore',12,'node',1),('inventore',13,'node',1),('inventore',14,'node',1),('inventore',15,'node',1),('inventore',16,'node',1),('inventore',17,'node',1),('inventore',18,'node',1),('inventore',19,'node',1),('inventore',20,'node',1),('inventore',21,'node',1),('inventore',22,'node',1),('inventore',23,'node',1),('inventore',40,'node',1),('inventore',73,'node',1),('inventore',74,'node',1),('inventore',75,'node',1),('inventore',76,'node',1),('inventore',77,'node',1),('inventore',78,'node',1),('inventore',79,'node',1),('inventore',80,'node',1),('ipsa',2,'node',1),('ipsa',5,'node',1),('ipsa',6,'node',1),('ipsa',7,'node',1),('ipsa',8,'node',1),('ipsa',9,'node',1),('ipsa',10,'node',1),('ipsa',11,'node',1),('ipsa',12,'node',1),('ipsa',13,'node',1),('ipsa',14,'node',1),('ipsa',15,'node',1),('ipsa',16,'node',1),('ipsa',17,'node',1),('ipsa',18,'node',1),('ipsa',19,'node',1),('ipsa',20,'node',1),('ipsa',21,'node',1),('ipsa',22,'node',1),('ipsa',23,'node',1),('ipsa',35,'node',1),('ipsa',40,'node',1),('ipsa',73,'node',1),('ipsa',74,'node',1),('ipsa',75,'node',1),('ipsa',76,'node',1),('ipsa',77,'node',1),('ipsa',78,'node',1),('ipsa',79,'node',1),('ipsa',80,'node',1),('ipsam',2,'node',1),('ipsam',5,'node',1),('ipsam',6,'node',1),('ipsam',7,'node',1),('ipsam',8,'node',1),('ipsam',9,'node',1),('ipsam',10,'node',1),('ipsam',11,'node',1),('ipsam',12,'node',1),('ipsam',13,'node',1),('ipsam',14,'node',1),('ipsam',15,'node',1),('ipsam',16,'node',1),('ipsam',17,'node',1),('ipsam',18,'node',1),('ipsam',19,'node',1),('ipsam',20,'node',1),('ipsam',21,'node',1),('ipsam',22,'node',1),('ipsam',23,'node',1),('ipsam',30,'node',1),('ipsam',40,'node',1),('ipsam',73,'node',1),('ipsam',74,'node',1),('ipsam',75,'node',1),('ipsam',76,'node',1),('ipsam',77,'node',1),('ipsam',78,'node',1),('ipsam',79,'node',1),('ipsam',80,'node',1),('ipsum',2,'node',1),('ipsum',5,'node',1),('ipsum',6,'node',1),('ipsum',7,'node',1),('ipsum',8,'node',1),('ipsum',9,'node',1),('ipsum',10,'node',1),('ipsum',11,'node',1),('ipsum',12,'node',1),('ipsum',13,'node',1),('ipsum',14,'node',1),('ipsum',15,'node',1),('ipsum',16,'node',1),('ipsum',17,'node',1),('ipsum',18,'node',1),('ipsum',19,'node',1),('ipsum',20,'node',1),('ipsum',21,'node',1),('ipsum',22,'node',1),('ipsum',23,'node',1),('ipsum',24,'node',8.85992),('ipsum',25,'node',8.84435),('ipsum',26,'node',8.81359),('ipsum',27,'node',12.6583),('ipsum',28,'node',12.6816),('ipsum',30,'node',1),('ipsum',35,'node',1),('ipsum',38,'node',1),('ipsum',40,'node',1),('ipsum',73,'node',1),('ipsum',74,'node',1),('ipsum',75,'node',1),('ipsum',76,'node',1),('ipsum',77,'node',1),('ipsum',78,'node',1),('ipsum',79,'node',1),('ipsum',80,'node',1),('irure',36,'node',1),('iste',2,'node',1),('iste',5,'node',1),('iste',6,'node',1),('iste',7,'node',1),('iste',8,'node',1),('iste',9,'node',1),('iste',10,'node',1),('iste',11,'node',1),('iste',12,'node',1),('iste',13,'node',1),('iste',14,'node',1),('iste',15,'node',1),('iste',16,'node',1),('iste',17,'node',1),('iste',18,'node',1),('iste',19,'node',1),('iste',20,'node',1),('iste',21,'node',1),('iste',22,'node',1),('iste',23,'node',1),('iste',30,'node',1),('iste',31,'node',1),('iste',34,'node',1),('iste',38,'node',1),('iste',39,'node',1),('iste',40,'node',1),('iste',73,'node',1),('iste',74,'node',1),('iste',75,'node',1),('iste',76,'node',1),('iste',77,'node',1),('iste',78,'node',1),('iste',79,'node',1),('iste',80,'node',1),('iste',82,'node',1),('itaque',29,'node',1),('itaque',30,'node',1),('itaque',32,'node',1),('itaque',33,'node',1),('itaque',34,'node',1),('itaque',35,'node',1),('itaque',37,'node',1),('itaque',38,'node',1),('itaque',39,'node',1),('itaque',82,'node',1),('iure',35,'node',1),('iure',39,'node',1),('iure',82,'node',1),('iusto',30,'node',1),('iusto',38,'node',1),('jan',1,'node',1),('japanese',40,'node',27),('join',33,'node',26),('jul',1,'node',1),('julia',29,'node',26),('jun',1,'node',1),('justo',24,'node',1),('justo',25,'node',1),('justo',26,'node',1),('justo',27,'node',1),('justo',28,'node',1),('labore',2,'node',1),('labore',29,'node',1),('labore',30,'node',1),('labore',32,'node',1),('labore',33,'node',1),('labore',34,'node',1),('labore',37,'node',1),('labore',38,'node',1),('labore',39,'node',1),('labore',82,'node',1),('laboriosam',2,'node',1),('laboriosam',30,'node',1),('laboriosam',35,'node',1),('laboriosam',38,'node',1),('laboris',36,'node',1),('laborum',29,'node',1),('laborum',30,'node',1),('laborum',31,'node',1),('laborum',34,'node',1),('laborum',36,'node',1),('lacinia',24,'node',1),('lacinia',25,'node',1),('lacinia',26,'node',0.993146),('lacinia',27,'node',1),('lacinia',28,'node',1),('lacus',24,'node',4.92996),('lacus',25,'node',4.92217),('lacus',26,'node',4.90679),('lacus',27,'node',6.82915),('lacus',28,'node',4.93781),('laoreet',24,'node',1),('laoreet',25,'node',1),('laoreet',26,'node',1),('laoreet',27,'node',1),('laoreet',28,'node',1),('laudantium',2,'node',1),('laudantium',5,'node',1),('laudantium',6,'node',1),('laudantium',7,'node',1),('laudantium',8,'node',1),('laudantium',9,'node',1),('laudantium',10,'node',1),('laudantium',11,'node',1),('laudantium',12,'node',1),('laudantium',13,'node',1),('laudantium',14,'node',1),('laudantium',15,'node',1),('laudantium',16,'node',1),('laudantium',17,'node',1),('laudantium',18,'node',1),('laudantium',19,'node',1),('laudantium',20,'node',1),('laudantium',21,'node',1),('laudantium',22,'node',1),('laudantium',23,'node',1),('laudantium',29,'node',1),('laudantium',31,'node',1),('laudantium',34,'node',1),('laudantium',40,'node',1),('laudantium',73,'node',1),('laudantium',74,'node',1),('laudantium',75,'node',1),('laudantium',76,'node',1),('laudantium',77,'node',1),('laudantium',78,'node',1),('laudantium',79,'node',1),('laudantium',80,'node',1),('leo',24,'node',4.90674),('leo',25,'node',4.89497),('leo',26,'node',4.87171),('leo',27,'node',4.90674),('leo',28,'node',4.91862),('libero',24,'node',2.97),('libero',25,'node',2.96188),('libero',26,'node',2.94585),('libero',27,'node',2.97),('libero',28,'node',2.97818),('lily',38,'node',26),('lobortis',24,'node',3.93784),('lobortis',25,'node',3.92999),('lobortis',26,'node',3.91448),('lobortis',27,'node',4.88744),('lobortis',28,'node',5.84875),('looking',81,'node',2),('lorem',24,'node',1),('lorem',25,'node',1),('lorem',26,'node',1),('lorem',27,'node',1),('lorem',28,'node',1),('lowcarb',5,'node',11),('lowcarb',6,'node',11),('lowcarb',7,'node',11),('lowcarb',8,'node',11),('lowcarb',9,'node',11),('lowcarb',10,'node',11),('lowcarb',11,'node',11),('lowcarb',12,'node',11),('lowcarb',13,'node',11),('lowcarb',14,'node',11),('lowcarb',15,'node',11),('lowcarb',16,'node',11),('lowcarb',17,'node',11),('lowcarb',18,'node',11),('lowcarb',19,'node',11),('lowcarb',20,'node',11),('lowcarb',21,'node',11),('lowcarb',22,'node',11),('lowcarb',23,'node',11),('lowcarb',40,'node',11),('lowcarb',73,'node',11),('lowcarb',76,'node',11),('lowcarb',78,'node',11),('lowcarb',80,'node',11),('lowcarb1',5,'node',11),('lowcarb1',74,'node',11),('lowcarb1',79,'node',11),('lowcarb2',5,'node',11),('lowcarb2',75,'node',11),('lowcarb2',77,'node',11),('luctus',24,'node',4.89886),('luctus',25,'node',4.88715),('luctus',26,'node',4.86402),('luctus',27,'node',6.79806),('luctus',28,'node',6.81366),('magna',24,'node',3.96498),('magna',25,'node',3.96109),('magna',26,'node',3.94654),('magna',27,'node',4.91458),('magna',28,'node',3.9689),('magnam',2,'node',1),('magnam',29,'node',2),('magnam',30,'node',1),('magnam',31,'node',1),('magnam',32,'node',1),('magnam',33,'node',1),('magnam',34,'node',2),('magnam',37,'node',1),('magni',2,'node',1),('magni',5,'node',1),('magni',6,'node',1),('magni',7,'node',1),('magni',8,'node',1),('magni',9,'node',1),('magni',10,'node',1),('magni',11,'node',1),('magni',12,'node',1),('magni',13,'node',1),('magni',14,'node',1),('magni',15,'node',1),('magni',16,'node',1),('magni',17,'node',1),('magni',18,'node',1),('magni',19,'node',1),('magni',20,'node',1),('magni',21,'node',1),('magni',22,'node',1),('magni',23,'node',1),('magni',29,'node',1),('magni',30,'node',1),('magni',32,'node',1),('magni',33,'node',1),('magni',34,'node',2),('magni',37,'node',1),('magni',38,'node',1),('magni',39,'node',1),('magni',40,'node',1),('magni',73,'node',1),('magni',74,'node',1),('magni',75,'node',1),('magni',76,'node',1),('magni',77,'node',1),('magni',78,'node',1),('magni',79,'node',1),('magni',80,'node',1),('magni',82,'node',1),('main',11,'node',11),('make',1,'node',45),('make',81,'node',1),('maki',7,'node',27),('maki',8,'node',27),('maki',9,'node',27),('maki',10,'node',27),('malesuada',24,'node',3.92996),('malesuada',25,'node',3.92217),('malesuada',26,'node',3.90679),('malesuada',27,'node',5.82915),('malesuada',28,'node',3.93781),('manager',30,'node',11),('manager',32,'node',11),('manager',35,'node',11),('manager',39,'node',11),('mar',1,'node',1),('mari',30,'node',26),('maria',32,'node',26),('martin',35,'node',26),('marzo',36,'node',26),('massa',24,'node',1.97685),('massa',25,'node',1.97286),('massa',26,'node',1.96498),('massa',27,'node',1.97685),('massa',28,'node',1.98087),('mauris',24,'node',4.90681),('mauris',25,'node',4.89503),('mauris',26,'node',4.87177),('mauris',27,'node',6.806),('mauris',28,'node',4.91868),('maximus',24,'node',1),('maximus',25,'node',1),('maximus',26,'node',0.997306),('maximus',27,'node',1),('maximus',28,'node',1),('may',1,'node',1),('may',28,'node',1.91458),('may',81,'node',1),('minim',36,'node',1),('minima',2,'node',1),('minima',29,'node',3),('minima',32,'node',2),('minima',33,'node',3),('minima',34,'node',3),('minima',37,'node',2),('minus',35,'node',1),('minus',39,'node',1),('minus',82,'node',1),('mochi',21,'node',27),('mochi',22,'node',27),('mochi',78,'node',27),('modi',2,'node',1),('modi',5,'node',1),('modi',6,'node',1),('modi',7,'node',1),('modi',8,'node',1),('modi',9,'node',1),('modi',10,'node',1),('modi',11,'node',1),('modi',12,'node',1),('modi',13,'node',1),('modi',14,'node',1),('modi',15,'node',1),('modi',16,'node',1),('modi',17,'node',1),('modi',18,'node',1),('modi',19,'node',1),('modi',20,'node',1),('modi',21,'node',1),('modi',22,'node',1),('modi',23,'node',1),('modi',29,'node',1),('modi',32,'node',1),('modi',33,'node',1),('modi',34,'node',1),('modi',37,'node',1),('modi',40,'node',1),('modi',73,'node',1),('modi',74,'node',1),('modi',75,'node',1),('modi',76,'node',1),('modi',77,'node',1),('modi',78,'node',1),('modi',79,'node',1),('modi',80,'node',1),('molestiae',29,'node',3),('molestiae',31,'node',1),('molestiae',32,'node',1),('molestiae',33,'node',2),('molestiae',34,'node',3),('molestiae',37,'node',1),('molestias',30,'node',1),('molestias',38,'node',1),('molestie',24,'node',1.96498),('molestie',25,'node',1.96109),('molestie',26,'node',1.9534),('molestie',27,'node',2.91458),('molestie',28,'node',1.9689),('mollis',24,'node',1.96498),('mollis',25,'node',1.96109),('mollis',26,'node',1.9534),('mollis',27,'node',2.91458),('mollis',28,'node',1.9689),('mollit',36,'node',1),('mollitia',30,'node',1),('mollitia',38,'node',1),('month',1,'node',2),('morbi',24,'node',2.96498),('morbi',25,'node',2.96109),('morbi',26,'node',2.9534),('morbi',27,'node',3.91458),('morbi',28,'node',2.9689),('nam',29,'node',1),('nam',30,'node',1),('nam',31,'node',1),('nam',34,'node',1),('nam',38,'node',1),('nam',39,'node',1),('nam',82,'node',1),('name',1,'node',1),('name',72,'node',1),('natus',2,'node',1),('natus',5,'node',1),('natus',6,'node',1),('natus',7,'node',1),('natus',8,'node',1),('natus',9,'node',1),('natus',10,'node',1),('natus',11,'node',1),('natus',12,'node',1),('natus',13,'node',1),('natus',14,'node',1),('natus',15,'node',1),('natus',16,'node',1),('natus',17,'node',1),('natus',18,'node',1),('natus',19,'node',1),('natus',20,'node',1),('natus',21,'node',1),('natus',22,'node',1),('natus',23,'node',1),('natus',29,'node',2),('natus',31,'node',1),('natus',32,'node',1),('natus',33,'node',1),('natus',34,'node',2),('natus',35,'node',2),('natus',37,'node',1),('natus',39,'node',1),('natus',40,'node',1),('natus',73,'node',1),('natus',74,'node',1),('natus',75,'node',1),('natus',76,'node',1),('natus',77,'node',1),('natus',78,'node',1),('natus',79,'node',1),('natus',80,'node',1),('natus',82,'node',1),('nec',24,'node',1.99315),('nec',25,'node',1.98902),('nec',26,'node',1.98087),('nec',27,'node',1.99315),('nec',28,'node',1.99731),('necessitatibus',35,'node',1),('nemo',2,'node',1),('nemo',5,'node',1),('nemo',6,'node',1),('nemo',7,'node',1),('nemo',8,'node',1),('nemo',9,'node',1),('nemo',10,'node',1),('nemo',11,'node',1),('nemo',12,'node',1),('nemo',13,'node',1),('nemo',14,'node',1),('nemo',15,'node',1),('nemo',16,'node',1),('nemo',17,'node',1),('nemo',18,'node',1),('nemo',19,'node',1),('nemo',20,'node',1),('nemo',21,'node',1),('nemo',22,'node',1),('nemo',23,'node',1),('nemo',40,'node',1),('nemo',73,'node',1),('nemo',74,'node',1),('nemo',75,'node',1),('nemo',76,'node',1),('nemo',77,'node',1),('nemo',78,'node',1),('nemo',79,'node',1),('nemo',80,'node',1),('neque',2,'node',1),('neque',5,'node',1),('neque',6,'node',1),('neque',7,'node',1),('neque',8,'node',1),('neque',9,'node',1),('neque',10,'node',1),('neque',11,'node',1),('neque',12,'node',1),('neque',13,'node',1),('neque',14,'node',1),('neque',15,'node',1),('neque',16,'node',1),('neque',17,'node',1),('neque',18,'node',1),('neque',19,'node',1),('neque',20,'node',1),('neque',21,'node',1),('neque',22,'node',1),('neque',23,'node',1),('neque',24,'node',1.96498),('neque',25,'node',1.96109),('neque',26,'node',1.9534),('neque',27,'node',2.91458),('neque',28,'node',3.8719),('neque',29,'node',1),('neque',32,'node',1),('neque',33,'node',1),('neque',34,'node',1),('neque',35,'node',1),('neque',40,'node',1),('neque',73,'node',1),('neque',74,'node',1),('neque',75,'node',1),('neque',76,'node',1),('neque',77,'node',1),('neque',78,'node',1),('neque',79,'node',1),('neque',80,'node',1),('nesciunt',2,'node',1),('nesciunt',5,'node',1),('nesciunt',6,'node',1),('nesciunt',7,'node',1),('nesciunt',8,'node',1),('nesciunt',9,'node',1),('nesciunt',10,'node',1),('nesciunt',11,'node',1),('nesciunt',12,'node',1),('nesciunt',13,'node',1),('nesciunt',14,'node',1),('nesciunt',15,'node',1),('nesciunt',16,'node',1),('nesciunt',17,'node',1),('nesciunt',18,'node',1),('nesciunt',19,'node',1),('nesciunt',20,'node',1),('nesciunt',21,'node',1),('nesciunt',22,'node',1),('nesciunt',23,'node',1),('nesciunt',29,'node',1),('nesciunt',32,'node',1),('nesciunt',33,'node',1),('nesciunt',34,'node',1),('nesciunt',37,'node',1),('nesciunt',40,'node',1),('nesciunt',73,'node',1),('nesciunt',74,'node',1),('nesciunt',75,'node',1),('nesciunt',76,'node',1),('nesciunt',77,'node',1),('nesciunt',78,'node',1),('nesciunt',79,'node',1),('nesciunt',80,'node',1),('netus',24,'node',1.96498),('netus',25,'node',1.96109),('netus',26,'node',1.9534),('netus',27,'node',2.91458),('netus',28,'node',1.9689),('nick',39,'node',26),('nisi',24,'node',1.96498),('nisi',25,'node',1.96109),('nisi',26,'node',1.9534),('nisi',27,'node',2.91458),('nisi',28,'node',1.9689),('nisi',36,'node',1),('nobis',29,'node',2),('nobis',31,'node',1),('nobis',32,'node',1),('nobis',33,'node',1),('nobis',34,'node',2),('nobis',37,'node',1),('non',2,'node',1),('non',5,'node',1),('non',6,'node',1),('non',7,'node',1),('non',8,'node',1),('non',9,'node',1),('non',10,'node',1),('non',11,'node',1),('non',12,'node',1),('non',13,'node',1),('non',14,'node',1),('non',15,'node',1),('non',16,'node',1),('non',17,'node',1),('non',18,'node',1),('non',19,'node',1),('non',20,'node',1),('non',21,'node',1),('non',22,'node',1),('non',23,'node',1),('non',24,'node',13.8261),('non',25,'node',13.8025),('non',26,'node',13.7557),('non',27,'node',17.6245),('non',28,'node',13.8485),('non',36,'node',1),('non',40,'node',1),('non',73,'node',1),('non',74,'node',1),('non',75,'node',1),('non',76,'node',1),('non',77,'node',1),('non',78,'node',1),('non',79,'node',1),('non',80,'node',1),('nostrud',36,'node',1),('nostrum',2,'node',1),('nostrum',29,'node',1),('nostrum',30,'node',1),('nostrum',31,'node',1),('nostrum',34,'node',1),('nov',1,'node',1),('nulla',24,'node',1),('nulla',25,'node',1),('nulla',26,'node',1),('nulla',27,'node',1),('nulla',28,'node',1),('nulla',36,'node',1),('numquam',2,'node',1),('numquam',5,'node',1),('numquam',6,'node',1),('numquam',7,'node',1),('numquam',8,'node',1),('numquam',9,'node',1),('numquam',10,'node',1),('numquam',11,'node',1),('numquam',12,'node',1),('numquam',13,'node',1),('numquam',14,'node',1),('numquam',15,'node',1),('numquam',16,'node',1),('numquam',17,'node',1),('numquam',18,'node',1),('numquam',19,'node',1),('numquam',20,'node',1),('numquam',21,'node',1),('numquam',22,'node',1),('numquam',23,'node',1),('numquam',40,'node',1),('numquam',73,'node',1),('numquam',74,'node',1),('numquam',75,'node',1),('numquam',76,'node',1),('numquam',77,'node',1),('numquam',78,'node',1),('numquam',79,'node',1),('numquam',80,'node',1),('nunc',24,'node',1.95373),('nunc',25,'node',1.94575),('nunc',26,'node',1.92999),('nunc',27,'node',1.95373),('nunc',28,'node',1.96178),('obcaecati',29,'node',3),('obcaecati',30,'node',3),('obcaecati',31,'node',3),('obcaecati',34,'node',3),('obcaecati',38,'node',1),('obcaecati',39,'node',1),('obcaecati',82,'node',1),('occaecat',36,'node',1),('oct',1,'node',1),('odio',24,'node',3.92996),('odio',25,'node',3.92217),('odio',26,'node',3.90679),('odio',27,'node',5.82915),('odio',28,'node',5.8408),('odit',2,'node',1),('odit',5,'node',1),('odit',6,'node',1),('odit',7,'node',1),('odit',8,'node',1),('odit',9,'node',1),('odit',10,'node',1),('odit',11,'node',1),('odit',12,'node',1),('odit',13,'node',1),('odit',14,'node',1),('odit',15,'node',1),('odit',16,'node',1),('odit',17,'node',1),('odit',18,'node',1),('odit',19,'node',1),('odit',20,'node',1),('odit',21,'node',1),('odit',22,'node',1),('odit',23,'node',1),('odit',29,'node',1),('odit',30,'node',1),('odit',31,'node',1),('odit',34,'node',1),('odit',38,'node',1),('odit',39,'node',1),('odit',40,'node',1),('odit',73,'node',1),('odit',74,'node',1),('odit',75,'node',1),('odit',76,'node',1),('odit',77,'node',1),('odit',78,'node',1),('odit',79,'node',1),('odit',80,'node',1),('odit',82,'node',1),('officia',35,'node',1),('officia',36,'node',1),('officiis',29,'node',1),('officiis',32,'node',1),('officiis',33,'node',1),('officiis',34,'node',1),('omnis',2,'node',1),('omnis',5,'node',1),('omnis',6,'node',1),('omnis',7,'node',1),('omnis',8,'node',1),('omnis',9,'node',1),('omnis',10,'node',1),('omnis',11,'node',1),('omnis',12,'node',1),('omnis',13,'node',1),('omnis',14,'node',1),('omnis',15,'node',1),('omnis',16,'node',1),('omnis',17,'node',1),('omnis',18,'node',1),('omnis',19,'node',1),('omnis',20,'node',1),('omnis',21,'node',1),('omnis',22,'node',1),('omnis',23,'node',1),('omnis',29,'node',1),('omnis',30,'node',2),('omnis',31,'node',1),('omnis',34,'node',1),('omnis',40,'node',1),('omnis',73,'node',1),('omnis',74,'node',1),('omnis',75,'node',1),('omnis',76,'node',1),('omnis',77,'node',1),('omnis',78,'node',1),('omnis',79,'node',1),('omnis',80,'node',1),('optio',35,'node',1),('optio',39,'node',1),('optio',82,'node',1),('orci',24,'node',6.90282),('orci',25,'node',6.89108),('orci',26,'node',6.86519),('orci',27,'node',8.80201),('orci',28,'node',8.81765),('original',25,'node',45),('ornare',24,'node',1),('ornare',25,'node',0.997306),('ornare',26,'node',0.989021),('ornare',27,'node',1),('ornare',28,'node',1),('page',81,'node',1),('pariatur',29,'node',1),('pariatur',31,'node',1),('pariatur',34,'node',1),('pariatur',36,'node',1),('party',23,'node',11),('party',78,'node',11),('party',80,'node',11),('pellentesque',24,'node',7.89224),('pellentesque',25,'node',7.87371),('pellentesque',26,'node',7.83414),('pellentesque',27,'node',10.741),('pellentesque',28,'node',7.90671),('perferendis',30,'node',2),('perferendis',38,'node',1),('perferendis',39,'node',1),('perferendis',82,'node',1),('persons',1,'node',1),('perspiciatis',2,'node',1),('perspiciatis',5,'node',1),('perspiciatis',6,'node',1),('perspiciatis',7,'node',1),('perspiciatis',8,'node',1),('perspiciatis',9,'node',1),('perspiciatis',10,'node',1),('perspiciatis',11,'node',1),('perspiciatis',12,'node',1),('perspiciatis',13,'node',1),('perspiciatis',14,'node',1),('perspiciatis',15,'node',1),('perspiciatis',16,'node',1),('perspiciatis',17,'node',1),('perspiciatis',18,'node',1),('perspiciatis',19,'node',1),('perspiciatis',20,'node',1),('perspiciatis',21,'node',1),('perspiciatis',22,'node',1),('perspiciatis',23,'node',1),('perspiciatis',29,'node',1),('perspiciatis',30,'node',1),('perspiciatis',33,'node',1),('perspiciatis',34,'node',1),('perspiciatis',35,'node',2),('perspiciatis',38,'node',1),('perspiciatis',39,'node',2),('perspiciatis',40,'node',1),('perspiciatis',73,'node',1),('perspiciatis',74,'node',1),('perspiciatis',75,'node',1),('perspiciatis',76,'node',1),('perspiciatis',77,'node',1),('perspiciatis',78,'node',1),('perspiciatis',79,'node',1),('perspiciatis',80,'node',1),('perspiciatis',82,'node',2),('pharetra',24,'node',1),('pharetra',25,'node',1),('pharetra',26,'node',1),('pharetra',27,'node',1),('pharetra',28,'node',1),('phone',1,'node',2),('placeat',29,'node',1),('placeat',30,'node',2),('placeat',32,'node',1),('placeat',33,'node',1),('placeat',34,'node',2),('placeat',37,'node',1),('placeat',38,'node',1),('placeat',39,'node',1),('placeat',82,'node',1),('placerat',24,'node',1),('placerat',25,'node',1),('placerat',26,'node',1),('placerat',27,'node',1),('placerat',28,'node',1),('please',81,'node',1),('ponzu',13,'node',27),('ponzu',16,'node',27),('porro',2,'node',1),('porro',5,'node',1),('porro',6,'node',1),('porro',7,'node',1),('porro',8,'node',1),('porro',9,'node',1),('porro',10,'node',1),('porro',11,'node',1),('porro',12,'node',1),('porro',13,'node',1),('porro',14,'node',1),('porro',15,'node',1),('porro',16,'node',1),('porro',17,'node',1),('porro',18,'node',1),('porro',19,'node',1),('porro',20,'node',1),('porro',21,'node',1),('porro',22,'node',1),('porro',23,'node',1),('porro',29,'node',1),('porro',30,'node',2),('porro',31,'node',1),('porro',34,'node',1),('porro',35,'node',1),('porro',40,'node',1),('porro',73,'node',1),('porro',74,'node',1),('porro',75,'node',1),('porro',76,'node',1),('porro',77,'node',1),('porro',78,'node',1),('porro',79,'node',1),('porro',80,'node',1),('possimus',30,'node',1),('possimus',34,'node',1),('possimus',38,'node',1),('possimus',39,'node',1),('possimus',82,'node',1),('posuere',24,'node',4.90681),('posuere',25,'node',4.89503),('posuere',26,'node',4.87177),('posuere',27,'node',6.806),('posuere',28,'node',6.82168),('praesentium',35,'node',1),('praesentium',39,'node',1),('praesentium',82,'node',1),('primis',24,'node',3.92996),('primis',25,'node',3.92217),('primis',26,'node',3.90679),('primis',27,'node',5.82915),('primis',28,'node',5.8408),('proident',36,'node',1),('proin',24,'node',1),('proin',25,'node',1),('proin',26,'node',1),('proin',27,'node',1),('proin',28,'node',1),('provident',30,'node',1),('provident',35,'node',1),('provident',38,'node',1),('provident',39,'node',1),('provident',82,'node',1),('purus',24,'node',1),('purus',25,'node',1),('purus',26,'node',1),('purus',27,'node',1),('purus',28,'node',1),('quae',2,'node',1),('quae',5,'node',1),('quae',6,'node',1),('quae',7,'node',1),('quae',8,'node',1),('quae',9,'node',1),('quae',10,'node',1),('quae',11,'node',1),('quae',12,'node',1),('quae',13,'node',1),('quae',14,'node',1),('quae',15,'node',1),('quae',16,'node',1),('quae',17,'node',1),('quae',18,'node',1),('quae',19,'node',1),('quae',20,'node',1),('quae',21,'node',1),('quae',22,'node',1),('quae',23,'node',1),('quae',29,'node',1),('quae',31,'node',1),('quae',34,'node',1),('quae',40,'node',1),('quae',73,'node',1),('quae',74,'node',1),('quae',75,'node',1),('quae',76,'node',1),('quae',77,'node',1),('quae',78,'node',1),('quae',79,'node',1),('quae',80,'node',1),('quaerat',2,'node',1),('quaerat',29,'node',1),('quaerat',31,'node',1),('quaerat',34,'node',1),('quaerat',35,'node',1),('quam',24,'node',1),('quam',25,'node',1),('quam',26,'node',1),('quam',27,'node',1),('quam',28,'node',1),('quantity',5,'node',1),('quantity',6,'node',1),('quantity',7,'node',1),('quantity',8,'node',1),('quantity',9,'node',1),('quantity',10,'node',1),('quantity',11,'node',1),('quantity',12,'node',1),('quantity',13,'node',1),('quantity',14,'node',1),('quantity',15,'node',1),('quantity',16,'node',1),('quantity',17,'node',1),('quantity',18,'node',1),('quantity',19,'node',1),('quantity',20,'node',1),('quantity',21,'node',1),('quantity',22,'node',1),('quantity',23,'node',1),('quantity',40,'node',1),('quantity',73,'node',1),('quantity',74,'node',1),('quantity',75,'node',1),('quantity',76,'node',1),('quantity',77,'node',1),('quantity',78,'node',1),('quantity',79,'node',1),('quantity',80,'node',1),('quas',29,'node',2),('quas',30,'node',1),('quas',31,'node',1),('quas',33,'node',1),('quas',34,'node',2),('quasi',2,'node',1),('quasi',5,'node',1),('quasi',6,'node',1),('quasi',7,'node',1),('quasi',8,'node',1),('quasi',9,'node',1),('quasi',10,'node',1),('quasi',11,'node',1),('quasi',12,'node',1),('quasi',13,'node',1),('quasi',14,'node',1),('quasi',15,'node',1),('quasi',16,'node',1),('quasi',17,'node',1),('quasi',18,'node',1),('quasi',19,'node',1),('quasi',20,'node',1),('quasi',21,'node',1),('quasi',22,'node',1),('quasi',23,'node',1),('quasi',30,'node',1),('quasi',38,'node',1),('quasi',39,'node',1),('quasi',40,'node',1),('quasi',73,'node',1),('quasi',74,'node',1),('quasi',75,'node',1),('quasi',76,'node',1),('quasi',77,'node',1),('quasi',78,'node',1),('quasi',79,'node',1),('quasi',80,'node',1),('quasi',82,'node',1),('qui',2,'node',2),('qui',5,'node',2),('qui',6,'node',2),('qui',7,'node',2),('qui',8,'node',2),('qui',9,'node',2),('qui',10,'node',2),('qui',11,'node',2),('qui',12,'node',2),('qui',13,'node',2),('qui',14,'node',2),('qui',15,'node',2),('qui',16,'node',2),('qui',17,'node',2),('qui',18,'node',2),('qui',19,'node',2),('qui',20,'node',2),('qui',21,'node',2),('qui',22,'node',2),('qui',23,'node',2),('qui',35,'node',1),('qui',36,'node',1),('qui',40,'node',2),('qui',73,'node',2),('qui',74,'node',2),('qui',75,'node',2),('qui',76,'node',2),('qui',77,'node',2),('qui',78,'node',2),('qui',79,'node',2),('qui',80,'node',2),('quia',2,'node',4),('quia',5,'node',4),('quia',6,'node',4),('quia',7,'node',4),('quia',8,'node',4),('quia',9,'node',4),('quia',10,'node',4),('quia',11,'node',4),('quia',12,'node',4),('quia',13,'node',4),('quia',14,'node',4),('quia',15,'node',4),('quia',16,'node',4),('quia',17,'node',4),('quia',18,'node',4),('quia',19,'node',4),('quia',20,'node',4),('quia',21,'node',4),('quia',22,'node',4),('quia',23,'node',4),('quia',30,'node',1),('quia',38,'node',1),('quia',39,'node',1),('quia',40,'node',4),('quia',73,'node',4),('quia',74,'node',4),('quia',75,'node',4),('quia',76,'node',4),('quia',77,'node',4),('quia',78,'node',4),('quia',79,'node',4),('quia',80,'node',4),('quia',82,'node',1),('quidem',29,'node',1),('quidem',30,'node',1),('quidem',31,'node',1),('quidem',34,'node',1),('quidem',35,'node',1),('quidem',39,'node',1),('quidem',82,'node',1),('quis',2,'node',1),('quis',24,'node',6.89201),('quis',25,'node',6.87617),('quis',26,'node',6.84489),('quis',27,'node',8.7912),('quis',28,'node',6.90798),('quis',36,'node',1),('quisquam',2,'node',1),('quisquam',5,'node',1),('quisquam',6,'node',1),('quisquam',7,'node',1),('quisquam',8,'node',1),('quisquam',9,'node',1),('quisquam',10,'node',1),('quisquam',11,'node',1),('quisquam',12,'node',1),('quisquam',13,'node',1),('quisquam',14,'node',1),('quisquam',15,'node',1),('quisquam',16,'node',1),('quisquam',17,'node',1),('quisquam',18,'node',1),('quisquam',19,'node',1),('quisquam',20,'node',1),('quisquam',21,'node',1),('quisquam',22,'node',1),('quisquam',23,'node',1),('quisquam',30,'node',1),('quisquam',38,'node',1),('quisquam',39,'node',1),('quisquam',40,'node',1),('quisquam',73,'node',1),('quisquam',74,'node',1),('quisquam',75,'node',1),('quisquam',76,'node',1),('quisquam',77,'node',1),('quisquam',78,'node',1),('quisquam',79,'node',1),('quisquam',80,'node',1),('quisquam',82,'node',1),('quisque',24,'node',1.98902),('quisque',25,'node',1.98493),('quisque',26,'node',1.97685),('quisque',27,'node',1.98902),('quisque',28,'node',1.99315),('quo',29,'node',2),('quo',32,'node',2),('quo',33,'node',2),('quo',34,'node',2),('quo',37,'node',1),('quod',29,'node',1),('quod',30,'node',2),('quod',31,'node',1),('quod',34,'node',1),('quos',29,'node',1),('quos',32,'node',1),('quos',33,'node',1),('quos',34,'node',1),('quos',37,'node',1),('ratione',2,'node',1),('ratione',5,'node',1),('ratione',6,'node',1),('ratione',7,'node',1),('ratione',8,'node',1),('ratione',9,'node',1),('ratione',10,'node',1),('ratione',11,'node',1),('ratione',12,'node',1),('ratione',13,'node',1),('ratione',14,'node',1),('ratione',15,'node',1),('ratione',16,'node',1),('ratione',17,'node',1),('ratione',18,'node',1),('ratione',19,'node',1),('ratione',20,'node',1),('ratione',21,'node',1),('ratione',22,'node',1),('ratione',23,'node',1),('ratione',40,'node',1),('ratione',73,'node',1),('ratione',74,'node',1),('ratione',75,'node',1),('ratione',76,'node',1),('ratione',77,'node',1),('ratione',78,'node',1),('ratione',79,'node',1),('ratione',80,'node',1),('recusandae',29,'node',3),('recusandae',30,'node',1),('recusandae',31,'node',1),('recusandae',32,'node',2),('recusandae',33,'node',2),('recusandae',34,'node',3),('recusandae',35,'node',2),('recusandae',37,'node',1),('reiciendis',29,'node',1),('reiciendis',30,'node',2),('reiciendis',31,'node',2),('reiciendis',34,'node',2),('reiciendis',35,'node',1),('reiciendis',38,'node',2),('reiciendis',39,'node',2),('reiciendis',82,'node',2),('rem',2,'node',1),('rem',5,'node',1),('rem',6,'node',1),('rem',7,'node',1),('rem',8,'node',1),('rem',9,'node',1),('rem',10,'node',1),('rem',11,'node',1),('rem',12,'node',1),('rem',13,'node',1),('rem',14,'node',1),('rem',15,'node',1),('rem',16,'node',1),('rem',17,'node',1),('rem',18,'node',1),('rem',19,'node',1),('rem',20,'node',1),('rem',21,'node',1),('rem',22,'node',1),('rem',23,'node',1),('rem',30,'node',1),('rem',38,'node',1),('rem',40,'node',1),('rem',73,'node',1),('rem',74,'node',1),('rem',75,'node',1),('rem',76,'node',1),('rem',77,'node',1),('rem',78,'node',1),('rem',79,'node',1),('rem',80,'node',1),('reopening',26,'node',45),('repellat',35,'node',1),('repellat',39,'node',1),('repellat',82,'node',1),('repellendus',29,'node',1),('repellendus',30,'node',2),('repellendus',31,'node',1),('repellendus',34,'node',2),('repellendus',38,'node',1),('repellendus',39,'node',1),('repellendus',82,'node',1),('reply',27,'node',10.4874),('reply',28,'node',20.9751),('reprehenderit',36,'node',1),('repudiandae',29,'node',1),('repudiandae',30,'node',2),('repudiandae',31,'node',1),('repudiandae',34,'node',1),('rerum',29,'node',2),('rerum',32,'node',2),('rerum',33,'node',2),('rerum',34,'node',2),('rerum',37,'node',1),('reservation',1,'node',21),('return',81,'node',11),('rhoncus',24,'node',1.97685),('rhoncus',25,'node',1.97286),('rhoncus',26,'node',1.96498),('rhoncus',27,'node',1.97685),('rhoncus',28,'node',1.98087),('risus',24,'node',2.95779),('risus',25,'node',2.94978),('risus',26,'node',2.93395),('risus',27,'node',2.95779),('risus',28,'node',2.96587),('roll',6,'node',27),('roll',27,'node',45),('saepe',29,'node',1),('saepe',30,'node',2),('saepe',31,'node',1),('saepe',34,'node',1),('saepe',35,'node',1),('saepe',38,'node',1),('saepe',39,'node',2),('saepe',82,'node',2),('sagittis',24,'node',0.968904),('sagittis',25,'node',0.96498),('sagittis',26,'node',0.957226),('sagittis',27,'node',0.968904),('sagittis',28,'node',0.972861),('sakekawa',73,'node',27),('salad',17,'node',27),('salad',19,'node',27),('salad',74,'node',27),('salad',75,'node',27),('salad',76,'node',27),('salads',17,'node',11),('salads',20,'node',11),('salads',74,'node',11),('salmon',5,'node',27),('salmon',10,'node',27),('salmon',14,'node',27),('salmon',15,'node',27),('salmon',75,'node',27),('salmon',77,'node',27),('salsa',15,'node',27),('sashimi',5,'node',27),('sashimi',15,'node',27),('seabass',40,'node',27),('search',81,'node',1),('sed',2,'node',3),('sed',5,'node',3),('sed',6,'node',3),('sed',7,'node',3),('sed',8,'node',3),('sed',9,'node',3),('sed',10,'node',3),('sed',11,'node',3),('sed',12,'node',3),('sed',13,'node',3),('sed',14,'node',3),('sed',15,'node',3),('sed',16,'node',3),('sed',17,'node',3),('sed',18,'node',3),('sed',19,'node',3),('sed',20,'node',3),('sed',21,'node',3),('sed',22,'node',3),('sed',23,'node',3),('sed',24,'node',7.88808),('sed',25,'node',7.87228),('sed',26,'node',7.83837),('sed',27,'node',10.7369),('sed',28,'node',9.80701),('sed',40,'node',3),('sed',73,'node',3),('sed',74,'node',3),('sed',75,'node',3),('sed',76,'node',3),('sed',77,'node',3),('sed',78,'node',3),('sed',79,'node',3),('sed',80,'node',3),('selection',14,'node',27),('sem',24,'node',6.89494),('sem',25,'node',6.88326),('sem',26,'node',6.86019),('sem',27,'node',9.74373),('sem',28,'node',6.90671),('semper',24,'node',2),('semper',25,'node',2),('semper',26,'node',2),('semper',27,'node',2),('semper',28,'node',2),('senectus',24,'node',1.96498),('senectus',25,'node',1.96109),('senectus',26,'node',1.9534),('senectus',27,'node',2.91458),('senectus',28,'node',1.9689),('sep',1,'node',1),('sequi',2,'node',1),('sequi',5,'node',1),('sequi',6,'node',1),('sequi',7,'node',1),('sequi',8,'node',1),('sequi',9,'node',1),('sequi',10,'node',1),('sequi',11,'node',1),('sequi',12,'node',1),('sequi',13,'node',1),('sequi',14,'node',1),('sequi',15,'node',1),('sequi',16,'node',1),('sequi',17,'node',1),('sequi',18,'node',1),('sequi',19,'node',1),('sequi',20,'node',1),('sequi',21,'node',1),('sequi',22,'node',1),('sequi',23,'node',1),('sequi',29,'node',1),('sequi',30,'node',1),('sequi',31,'node',1),('sequi',34,'node',1),('sequi',40,'node',1),('sequi',73,'node',1),('sequi',74,'node',1),('sequi',75,'node',1),('sequi',76,'node',1),('sequi',77,'node',1),('sequi',78,'node',1),('sequi',79,'node',1),('sequi',80,'node',1),('shiny',31,'node',26),('similique',29,'node',1),('similique',30,'node',1),('similique',33,'node',1),('similique',34,'node',1),('simmered',24,'node',45),('sint',36,'node',1),('sit',2,'node',3),('sit',5,'node',3),('sit',6,'node',3),('sit',7,'node',3),('sit',8,'node',3),('sit',9,'node',3),('sit',10,'node',3),('sit',11,'node',3),('sit',12,'node',3),('sit',13,'node',3),('sit',14,'node',3),('sit',15,'node',3),('sit',16,'node',3),('sit',17,'node',3),('sit',18,'node',3),('sit',19,'node',3),('sit',20,'node',3),('sit',21,'node',3),('sit',22,'node',3),('sit',23,'node',3),('sit',24,'node',8.87568),('sit',25,'node',8.85998),('sit',26,'node',8.82897),('sit',27,'node',10.7749),('sit',28,'node',8.89151),('sit',30,'node',1),('sit',40,'node',3),('sit',73,'node',3),('sit',74,'node',3),('sit',75,'node',3),('sit',76,'node',3),('sit',77,'node',3),('sit',78,'node',3),('sit',79,'node',3),('sit',80,'node',3),('slideshow',3,'node',26),('slideshow',4,'node',26),('soluta',35,'node',1),('sorry',81,'node',1),('spicy',77,'node',27),('strawberry',21,'node',27),('strawberry',78,'node',27),('subject',72,'node',1),('sunomono',74,'node',27),('sunt',2,'node',1),('sunt',5,'node',1),('sunt',6,'node',1),('sunt',7,'node',1),('sunt',8,'node',1),('sunt',9,'node',1),('sunt',10,'node',1),('sunt',11,'node',1),('sunt',12,'node',1),('sunt',13,'node',1),('sunt',14,'node',1),('sunt',15,'node',1),('sunt',16,'node',1),('sunt',17,'node',1),('sunt',18,'node',1),('sunt',19,'node',1),('sunt',20,'node',1),('sunt',21,'node',1),('sunt',22,'node',1),('sunt',23,'node',1),('sunt',30,'node',1),('sunt',36,'node',1),('sunt',40,'node',1),('sunt',73,'node',1),('sunt',74,'node',1),('sunt',75,'node',1),('sunt',76,'node',1),('sunt',77,'node',1),('sunt',78,'node',1),('sunt',79,'node',1),('sunt',80,'node',1),('sure',81,'node',1),('suscipit',2,'node',1),('suscipit',24,'node',1.9689),('suscipit',25,'node',1.96498),('suscipit',26,'node',1.95723),('suscipit',27,'node',1.9689),('suscipit',28,'node',1.97286),('sushi',5,'node',11),('sushi',25,'node',45),('sushi',26,'node',45),('sushi',27,'node',45),('sushi',28,'node',45),('sushi',73,'node',11),('suspendisse',24,'node',1),('suspendisse',25,'node',1),('suspendisse',26,'node',1),('suspendisse',27,'node',1),('suspendisse',28,'node',1),('tataki',11,'node',27),('tataki',12,'node',27),('tataki',13,'node',27),('tempor',24,'node',2.96498),('tempor',25,'node',2.96109),('tempor',26,'node',2.9534),('tempor',27,'node',3.91458),('tempor',28,'node',2.9689),('tempora',2,'node',1),('tempora',5,'node',1),('tempora',6,'node',1),('tempora',7,'node',1),('tempora',8,'node',1),('tempora',9,'node',1),('tempora',10,'node',1),('tempora',11,'node',1),('tempora',12,'node',1),('tempora',13,'node',1),('tempora',14,'node',1),('tempora',15,'node',1),('tempora',16,'node',1),('tempora',17,'node',1),('tempora',18,'node',1),('tempora',19,'node',1),('tempora',20,'node',1),('tempora',21,'node',1),('tempora',22,'node',1),('tempora',23,'node',1),('tempora',30,'node',2),('tempora',40,'node',1),('tempora',73,'node',1),('tempora',74,'node',1),('tempora',75,'node',1),('tempora',76,'node',1),('tempora',77,'node',1),('tempora',78,'node',1),('tempora',79,'node',1),('tempora',80,'node',1),('tempore',35,'node',1),('tempore',39,'node',1),('tempore',82,'node',1),('temporibus',29,'node',1),('temporibus',30,'node',1),('temporibus',32,'node',1),('temporibus',33,'node',1),('temporibus',34,'node',1),('temporibus',37,'node',1),('temporibus',38,'node',1),('temporibus',39,'node',1),('temporibus',82,'node',1),('tenetur',29,'node',1),('tenetur',30,'node',1),('tenetur',31,'node',1),('tenetur',34,'node',1),('tenetur',35,'node',1),('the',25,'node',45),('the',26,'node',45),('the',81,'node',2),('time',1,'node',1),('tina',34,'node',26),('tincidunt',24,'node',1.96498),('tincidunt',25,'node',1.96109),('tincidunt',26,'node',1.9534),('tincidunt',27,'node',2.91458),('tincidunt',28,'node',3.8719),('tobimayo',73,'node',27),('tomato',20,'node',27),('totam',2,'node',1),('totam',5,'node',1),('totam',6,'node',1),('totam',7,'node',1),('totam',8,'node',1),('totam',9,'node',1),('totam',10,'node',1),('totam',11,'node',1),('totam',12,'node',1),('totam',13,'node',1),('totam',14,'node',1),('totam',15,'node',1),('totam',16,'node',1),('totam',17,'node',1),('totam',18,'node',1),('totam',19,'node',1),('totam',20,'node',1),('totam',21,'node',1),('totam',22,'node',1),('totam',23,'node',1),('totam',29,'node',1),('totam',30,'node',1),('totam',32,'node',1),('totam',33,'node',1),('totam',34,'node',1),('totam',37,'node',1),('totam',38,'node',1),('totam',39,'node',1),('totam',40,'node',1),('totam',73,'node',1),('totam',74,'node',1),('totam',75,'node',1),('totam',76,'node',1),('totam',77,'node',1),('totam',78,'node',1),('totam',79,'node',1),('totam',80,'node',1),('totam',82,'node',1),('trays',23,'node',11),('trays',78,'node',11),('trays',80,'node',11),('tristique',24,'node',1.96498),('tristique',25,'node',1.96109),('tristique',26,'node',1.9534),('tristique',27,'node',2.91458),('tristique',28,'node',1.9689),('truffle',16,'node',27),('tuna',7,'node',27),('tuna',11,'node',27),('tuna',13,'node',27),('tuna',16,'node',27),('turpis',24,'node',3.96498),('turpis',25,'node',3.96109),('turpis',26,'node',3.9534),('turpis',27,'node',4.91458),('turpis',28,'node',3.9689),('typed',81,'node',1),('ullam',2,'node',1),('ullam',30,'node',1),('ullam',38,'node',1),('ullam',39,'node',1),('ullam',82,'node',1),('ullamco',36,'node',1),('ultrices',24,'node',3.96498),('ultrices',25,'node',3.96109),('ultrices',26,'node',3.9534),('ultrices',27,'node',4.91458),('ultrices',28,'node',5.8719),('unde',2,'node',1),('unde',5,'node',1),('unde',6,'node',1),('unde',7,'node',1),('unde',8,'node',1),('unde',9,'node',1),('unde',10,'node',1),('unde',11,'node',1),('unde',12,'node',1),('unde',13,'node',1),('unde',14,'node',1),('unde',15,'node',1),('unde',16,'node',1),('unde',17,'node',1),('unde',18,'node',1),('unde',19,'node',1),('unde',20,'node',1),('unde',21,'node',1),('unde',22,'node',1),('unde',23,'node',1),('unde',35,'node',1),('unde',39,'node',1),('unde',40,'node',1),('unde',73,'node',1),('unde',74,'node',1),('unde',75,'node',1),('unde',76,'node',1),('unde',77,'node',1),('unde',78,'node',1),('unde',79,'node',1),('unde',80,'node',1),('unde',82,'node',1),('url',81,'node',1),('urna',24,'node',1.96498),('urna',25,'node',1.96109),('urna',26,'node',1.9534),('urna',27,'node',2.91458),('urna',28,'node',1.9689),('vel',24,'node',4.92996),('vel',25,'node',4.92217),('vel',26,'node',4.90679),('vel',27,'node',6.82915),('vel',28,'node',4.93781),('vel',30,'node',1),('vel',34,'node',1),('vel',38,'node',1),('vel',39,'node',1),('vel',82,'node',1),('velit',2,'node',1),('velit',5,'node',1),('velit',6,'node',1),('velit',7,'node',1),('velit',8,'node',1),('velit',9,'node',1),('velit',10,'node',1),('velit',11,'node',1),('velit',12,'node',1),('velit',13,'node',1),('velit',14,'node',1),('velit',15,'node',1),('velit',16,'node',1),('velit',17,'node',1),('velit',18,'node',1),('velit',19,'node',1),('velit',20,'node',1),('velit',21,'node',1),('velit',22,'node',1),('velit',23,'node',1),('velit',24,'node',3.954),('velit',25,'node',3.94602),('velit',26,'node',3.93025),('velit',27,'node',4.9036),('velit',28,'node',3.96205),('velit',29,'node',1),('velit',30,'node',2),('velit',31,'node',2),('velit',34,'node',2),('velit',35,'node',1),('velit',36,'node',1),('velit',38,'node',1),('velit',39,'node',2),('velit',40,'node',1),('velit',73,'node',1),('velit',74,'node',1),('velit',75,'node',1),('velit',76,'node',1),('velit',77,'node',1),('velit',78,'node',1),('velit',79,'node',1),('velit',80,'node',1),('velit',82,'node',2),('venenatis',24,'node',2),('venenatis',25,'node',2),('venenatis',26,'node',2),('venenatis',27,'node',2),('venenatis',28,'node',2),('veniam',2,'node',1),('veniam',29,'node',1),('veniam',33,'node',1),('veniam',34,'node',1),('veniam',36,'node',1),('veritatis',2,'node',1),('veritatis',5,'node',1),('veritatis',6,'node',1),('veritatis',7,'node',1),('veritatis',8,'node',1),('veritatis',9,'node',1),('veritatis',10,'node',1),('veritatis',11,'node',1),('veritatis',12,'node',1),('veritatis',13,'node',1),('veritatis',14,'node',1),('veritatis',15,'node',1),('veritatis',16,'node',1),('veritatis',17,'node',1),('veritatis',18,'node',1),('veritatis',19,'node',1),('veritatis',20,'node',1),('veritatis',21,'node',1),('veritatis',22,'node',1),('veritatis',23,'node',1),('veritatis',40,'node',1),('veritatis',73,'node',1),('veritatis',74,'node',1),('veritatis',75,'node',1),('veritatis',76,'node',1),('veritatis',77,'node',1),('veritatis',78,'node',1),('veritatis',79,'node',1),('veritatis',80,'node',1),('vero',29,'node',1),('vero',30,'node',1),('vero',31,'node',1),('vero',34,'node',1),('vestibulum',24,'node',4.89886),('vestibulum',25,'node',4.88715),('vestibulum',26,'node',4.86402),('vestibulum',27,'node',6.79806),('vestibulum',28,'node',6.81366),('vitae',2,'node',1),('vitae',5,'node',1),('vitae',6,'node',1),('vitae',7,'node',1),('vitae',8,'node',1),('vitae',9,'node',1),('vitae',10,'node',1),('vitae',11,'node',1),('vitae',12,'node',1),('vitae',13,'node',1),('vitae',14,'node',1),('vitae',15,'node',1),('vitae',16,'node',1),('vitae',17,'node',1),('vitae',18,'node',1),('vitae',19,'node',1),('vitae',20,'node',1),('vitae',21,'node',1),('vitae',22,'node',1),('vitae',23,'node',1),('vitae',24,'node',0.98493),('vitae',25,'node',0.980874),('vitae',26,'node',0.972861),('vitae',27,'node',0.98493),('vitae',28,'node',0.989021),('vitae',30,'node',2),('vitae',40,'node',1),('vitae',73,'node',1),('vitae',74,'node',1),('vitae',75,'node',1),('vitae',76,'node',1),('vitae',77,'node',1),('vitae',78,'node',1),('vitae',79,'node',1),('vitae',80,'node',1),('viverra',24,'node',1),('viverra',25,'node',1),('viverra',26,'node',1),('viverra',27,'node',1),('viverra',28,'node',1),('voluptas',2,'node',1),('voluptas',5,'node',1),('voluptas',6,'node',1),('voluptas',7,'node',1),('voluptas',8,'node',1),('voluptas',9,'node',1),('voluptas',10,'node',1),('voluptas',11,'node',1),('voluptas',12,'node',1),('voluptas',13,'node',1),('voluptas',14,'node',1),('voluptas',15,'node',1),('voluptas',16,'node',1),('voluptas',17,'node',1),('voluptas',18,'node',1),('voluptas',19,'node',1),('voluptas',20,'node',1),('voluptas',21,'node',1),('voluptas',22,'node',1),('voluptas',23,'node',1),('voluptas',30,'node',1),('voluptas',35,'node',1),('voluptas',40,'node',1),('voluptas',73,'node',1),('voluptas',74,'node',1),('voluptas',75,'node',1),('voluptas',76,'node',1),('voluptas',77,'node',1),('voluptas',78,'node',1),('voluptas',79,'node',1),('voluptas',80,'node',1),('voluptate',29,'node',1),('voluptate',31,'node',1),('voluptate',34,'node',1),('voluptate',36,'node',1),('voluptatem',2,'node',4),('voluptatem',5,'node',3),('voluptatem',6,'node',3),('voluptatem',7,'node',3),('voluptatem',8,'node',3),('voluptatem',9,'node',3),('voluptatem',10,'node',3),('voluptatem',11,'node',3),('voluptatem',12,'node',3),('voluptatem',13,'node',3),('voluptatem',14,'node',3),('voluptatem',15,'node',3),('voluptatem',16,'node',3),('voluptatem',17,'node',3),('voluptatem',18,'node',3),('voluptatem',19,'node',3),('voluptatem',20,'node',3),('voluptatem',21,'node',3),('voluptatem',22,'node',3),('voluptatem',23,'node',3),('voluptatem',40,'node',3),('voluptatem',73,'node',3),('voluptatem',74,'node',3),('voluptatem',75,'node',3),('voluptatem',76,'node',3),('voluptatem',77,'node',3),('voluptatem',78,'node',3),('voluptatem',79,'node',3),('voluptatem',80,'node',3),('voluptates',29,'node',2),('voluptates',30,'node',1),('voluptates',31,'node',2),('voluptates',34,'node',2),('voluptates',35,'node',2),('voluptates',39,'node',1),('voluptates',82,'node',1),('voluptatibus',30,'node',1),('voluptatum',35,'node',1),('voluptatum',39,'node',1),('voluptatum',82,'node',1),('volutpat',24,'node',1),('volutpat',25,'node',1),('volutpat',26,'node',1),('volutpat',27,'node',1),('volutpat',28,'node',1),('vulputate',24,'node',1.96498),('vulputate',25,'node',1.96109),('vulputate',26,'node',1.9534),('vulputate',27,'node',2.91458),('vulputate',28,'node',1.9689),('wakame',19,'node',27),('want',81,'node',1),('weebpalcom',72,'node',11),('what',81,'node',1),('willam',37,'node',26),('yasai',6,'node',27),('year',1,'node',2),('you',81,'node',4),('your',1,'node',2),('your',72,'node',1),('yuzu',15,'node',27),('yuzu',75,'node',27);
/*!40000 ALTER TABLE `search_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_node_links`
--

DROP TABLE IF EXISTS `search_node_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_node_links` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item containing the link to the node.',
  `type` varchar(16) NOT NULL DEFAULT '' COMMENT 'The search_dataset.type of the searchable item containing the link to the node.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that this item links to.',
  `caption` longtext COMMENT 'The text used to link to the node.nid.',
  PRIMARY KEY (`sid`,`type`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores items (like nodes) that link to other nodes, used...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_node_links`
--

LOCK TABLES `search_node_links` WRITE;
/*!40000 ALTER TABLE `search_node_links` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_node_links` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf’s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores search totals for words.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_total`
--

LOCK TABLES `search_total` WRITE;
/*!40000 ALTER TABLE `search_total` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_total` VALUES ('1',0.0157943),('10',0.30103),('1000',0.30103),('11',0.30103),('12',0.30103),('13',0.30103),('14',0.30103),('15',0.30103),('1500',0.30103),('16',0.30103),('17',0.30103),('18',0.30103),('1890',0.30103),('19',0.30103),('2',0.0157943),('20',0.30103),('2013',0.30103),('2014',0.30103),('2015',0.0998662),('2016',0.30103),('2017',0.30103),('21',0.178664),('22',0.30103),('2200',0.30103),('222',0.30103),('2222',0.30103),('23',0.179531),('2300',0.176091),('24',0.30103),('25',0.30103),('26',0.30103),('27',0.30103),('28',0.30103),('29',0.30103),('3',0.00934003),('30',0.30103),('31',0.30103),('3300',0.124939),('3322',0.176091),('333',0.30103),('3899',0.30103),('4',0.30103),('404',0.0157943),('4400',0.30103),('4422',0.30103),('4423',0.30103),('444',0.30103),('4444',0.176091),('4455',0.30103),('4499',0.176091),('5',0.30103),('5500',0.30103),('5577',0.30103),('6',0.178372),('6500',0.30103),('6600',0.30103),('6666',0.30103),('7',0.30103),('7000',0.30103),('7603278311',0.176091),('8',0.30103),('8700',0.30103),('9',0.30103),('about',0.0163904),('accumsan',0.0205521),('accusamus',0.0669468),('accusantium',0.0122345),('adipisci',0.0142404),('adipiscing',0.0791812),('admin',0.00743835),('aenean',0.0791812),('albacore',0.0157943),('alias',0.0791812),('aliquam',0.0160183),('aliquid',0.09691),('aliquip',0.30103),('also',0.30103),('amet',0.00512563),('anim',0.30103),('animi',0.0413927),('ante',0.00861022),('aperiam',0.0125891),('apr',0.178954),('architecto',0.0147233),('are',0.176091),('asperiores',0.176091),('aspernatur',0.012965),('assumenda',0.124939),('atque',0.30103),('aubergine',0.0157943),('auctor',0.0791812),('aug',0.30103),('augue',0.0267896),('aut',0.00694886),('aute',0.30103),('avocado',0.00796893),('bar',0.00479888),('beatae',0.0125891),('beef',0.0157943),('blandit',0.0283485),('blanditiis',0.0579919),('blog',0.00782534),('but',0.30103),('cake',0.00653087),('carte',0.00954532),('ceremony',0.00954532),('ceviche',0.0157943),('check',0.30103),('cheesecake',0.00360412),('chefs',0.00782534),('chocolate',0.0157943),('cillum',0.30103),('comments',0.30103),('commodi',0.0669468),('commodo',0.30103),('condimentum',0.0421756),('congue',0.0423342),('consectetur',0.0097865),('consequat',0.0354348),('consequatur',0.124939),('consequuntur',0.0122345),('contact',0.0115819),('convallis',0.0810724),('corporis',0.30103),('correctly',0.30103),('couldn',0.30103),('crabstick',0.00796893),('cubilia',0.0330021),('cucumber',0.00796893),('culpa',0.0791812),('cum',0.0669468),('cupcakes',0.00653087),('cupidatat',0.30103),('cupiditate',0.0791812),('curabitur',0.0813749),('curae',0.0330021),('cured',0.0157943),('custard',0.0157943),('dapibus',0.0419831),('date',0.30103),('day',0.00190899),('debitis',0.0669468),('dec',0.30103),('decorated',0.00653087),('deleniti',0.0457575),('deserunt',0.30103),('desidner',0.012965),('desserts',0.00975984),('diam',0.0419831),('dicta',0.011281),('dignissim',0.0135618),('dignissimos',0.0579919),('direct',0.30103),('dish',0.00954532),('dolor',0.0102192),('dolore',0.176091),('dolorem',0.00975984),('doloremque',0.012965),('dolores',0.0147233),('doloribus',0.0791812),('dolorum',0.30103),('donec',0.0160795),('dorayaki',0.0157943),('ducimus',0.0377886),('dui',0.0791812),('duis',0.0669468),('eaque',0.012965),('earum',0.124939),('edamame',0.00796893),('efficitur',0.038585),('egestas',0.026713),('eget',0.0419831),('eius',0.0142404),('eleifend',0.026713),('eligendi',0.124939),('elit',0.0413927),('email',0.124939),('enim',0.0109954),('eos',0.0109954),('error',0.0118992),('esse',0.30103),('esseb',0.30103),('est',0.00701641),('etiam',0.026713),('euismod',0.0419322),('eum',0.0669468),('eveniet',0.09691),('excepteur',0.30103),('excepturi',0.30103),('exercitation',0.30103),('exercitationem',0.30103),('expedita',0.0791812),('explicabo',0.0147233),('facere',0.09691),('facilisis',0.0132462),('fames',0.0197208),('faucibus',0.0128719),('fax',0.30103),('feb',0.30103),('feugiat',0.018152),('find',0.30103),('finibus',0.0791812),('for',0.124939),('fresh',0.0157943),('fruit',0.0157943),('fugiat',0.0511525),('fugit',0.0142404),('gallery',0.00111215),('gallery1',0.0163904),('goma',0.0157943),('graphic',0.012965),('gravida',0.0419831),('grilled',0.00954532),('habitant',0.038585),('hand',0.00954532),('hendrerit',0.0415771),('hic',0.09691),('home',0.0377886),('iaculis',0.0791812),('ila',0.0163904),('illo',0.013364),('illum',0.0669468),('impedit',0.0263289),('imperdiet',0.038585),('incidunt',0.0511525),('integer',0.0791812),('interdum',0.0206097),('inventore',0.0147233),('ipsa',0.0142404),('ipsam',0.0142404),('ipsum',0.00514831),('irure',0.30103),('iste',0.0122345),('itaque',0.0413927),('iure',0.124939),('iusto',0.176091),('jan',0.30103),('japanese',0.0157943),('join',0.0163904),('jul',0.30103),('julia',0.0163904),('jun',0.30103),('justo',0.0791812),('labore',0.0413927),('laboriosam',0.09691),('laboris',0.30103),('laborum',0.0791812),('lacinia',0.0792806),('lacus',0.0160714),('laoreet',0.0791812),('laudantium',0.013364),('leo',0.0173749),('libero',0.0283473),('lily',0.0163904),('lobortis',0.0188702),('looking',0.176091),('lorem',0.0791812),('lowcarb',0.00164195),('lowcarb1',0.012965),('lowcarb2',0.012965),('luctus',0.0151012),('magna',0.0204353),('magnam',0.0413927),('magni',0.0109954),('main',0.0377886),('make',0.00934003),('maki',0.00400274),('malesuada',0.0197208),('manager',0.00975984),('mar',0.30103),('mari',0.0163904),('maria',0.0163904),('martin',0.0163904),('marzo',0.0163904),('massa',0.0419026),('mauris',0.0161477),('maximus',0.0792203),('may',0.0988013),('minim',0.30103),('minima',0.0299632),('minus',0.124939),('mochi',0.00532883),('modi',0.0125891),('molestiae',0.0377886),('molestias',0.176091),('molestie',0.038585),('mollis',0.038585),('mollit',0.30103),('mollitia',0.176091),('month',0.176091),('morbi',0.026713),('nam',0.0579919),('name',0.176091),('natus',0.0104654),('nec',0.0415771),('necessitatibus',0.30103),('nemo',0.0147233),('neque',0.00920814),('nesciunt',0.0125891),('netus',0.038585),('nick',0.0163904),('nisi',0.0354348),('nobis',0.0511525),('non',0.00420191),('nostrud',0.30103),('nostrum',0.0791812),('nov',0.30103),('nulla',0.0669468),('numquam',0.0147233),('nunc',0.0424246),('obcaecati',0.0280287),('occaecat',0.30103),('oct',0.30103),('odio',0.018152),('odit',0.0118992),('officia',0.176091),('officiis',0.09691),('omnis',0.0125891),('optio',0.124939),('orci',0.0111999),('original',0.00954532),('ornare',0.0793797),('page',0.30103),('pariatur',0.09691),('party',0.00782534),('pellentesque',0.0101599),('perferendis',0.0791812),('persons',0.30103),('perspiciatis',0.0107239),('pharetra',0.0791812),('phone',0.176091),('placeat',0.0377886),('placerat',0.0791812),('please',0.30103),('ponzu',0.00796893),('porro',0.0122345),('possimus',0.0791812),('posuere',0.0150805),('praesentium',0.124939),('primis',0.018152),('proident',0.30103),('proin',0.0791812),('provident',0.0791812),('purus',0.0791812),('quae',0.013364),('quaerat',0.0791812),('quam',0.0791812),('quantity',0.01524),('quas',0.0579919),('quasi',0.012965),('qui',0.00717858),('quia',0.00360412),('quidem',0.0579919),('quis',0.0111902),('quisquam',0.012965),('quisque',0.041659),('quo',0.0457575),('quod',0.0791812),('quos',0.0791812),('ratione',0.0147233),('recusandae',0.0280287),('reiciendis',0.0299632),('rem',0.0137883),('reopening',0.00954532),('repellat',0.124939),('repellendus',0.0457575),('reply',0.0135888),('reprehenderit',0.30103),('repudiandae',0.0791812),('rerum',0.0457575),('reservation',0.0202034),('return',0.0377886),('rhoncus',0.0419026),('risus',0.0284602),('roll',0.00599036),('saepe',0.0377886),('sagittis',0.0816771),('sakekawa',0.0157943),('salad',0.00320514),('salads',0.012965),('salmon',0.00267259),('salsa',0.0157943),('sashimi',0.00796893),('seabass',0.0157943),('search',0.30103),('sed',0.00329906),('selection',0.0157943),('sem',0.0114933),('semper',0.0413927),('senectus',0.038585),('sep',0.30103),('sequi',0.012965),('shiny',0.0163904),('similique',0.09691),('simmered',0.00954532),('sint',0.30103),('sit',0.00322343),('slideshow',0.00827253),('soluta',0.30103),('sorry',0.30103),('spicy',0.0157943),('strawberry',0.00796893),('subject',0.30103),('sunomono',0.0157943),('sunt',0.0137883),('sure',0.30103),('suscipit',0.0383465),('sushi',0.00214467),('suspendisse',0.0791812),('tataki',0.00532883),('tempor',0.026713),('tempora',0.0137883),('tempore',0.124939),('temporibus',0.0457575),('tenetur',0.0791812),('the',0.00469512),('time',0.30103),('tina',0.0163904),('tincidunt',0.0330021),('tobimayo',0.0157943),('tomato',0.0157943),('totam',0.011281),('trays',0.00782534),('tristique',0.038585),('truffle',0.0157943),('tuna',0.00400274),('turpis',0.0204287),('typed',0.30103),('ullam',0.0791812),('ullamco',0.30103),('ultrices',0.01875),('unde',0.013364),('url',0.30103),('urna',0.038585),('vel',0.0135618),('velit',0.00676528),('venenatis',0.0413927),('veniam',0.0791812),('veritatis',0.0147233),('vero',0.09691),('vestibulum',0.0151012),('vitae',0.0119278),('viverra',0.0791812),('voluptas',0.0137883),('voluptate',0.09691),('voluptatem',0.00490733),('voluptates',0.0377886),('voluptatibus',0.30103),('voluptatum',0.124939),('volutpat',0.0791812),('vulputate',0.038585),('wakame',0.0157943),('want',0.30103),('weebpalcom',0.0377886),('what',0.30103),('willam',0.0163904),('yasai',0.0157943),('year',0.176091),('you',0.09691),('your',0.124939),('yuzu',0.00796893);
/*!40000 ALTER TABLE `search_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `semaphore`
--

DROP TABLE IF EXISTS `semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `semaphore` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table for holding semaphores, locks, flags, etc. that...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semaphore`
--

LOCK TABLES `semaphore` WRITE;
/*!40000 ALTER TABLE `semaphore` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `semaphore` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sequences` (
  `value` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COMMENT='Stores IDs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sequences` VALUES (13);
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sessions` (
  `uid` int(10) unsigned NOT NULL COMMENT 'The users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) NOT NULL COMMENT 'A session ID. The value is generated by Drupal’s session handlers.',
  `ssid` varchar(128) NOT NULL DEFAULT '' COMMENT 'Secure session ID. The value is generated by Drupal’s session handlers.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `cache` int(11) NOT NULL DEFAULT '0' COMMENT 'The time of this user’s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`,`ssid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`),
  KEY `ssid` (`ssid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Drupal’s session handlers read and write into the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sessions` VALUES (1,'4yd6E4ze0P5it-UygQDyb8tGdI0H_eKL2UIizSklLKM','','192.168.1.49',1500437665,0,''),(1,'BUvoXtrCjpr6LOi_LU4mnGk79zC4ni77nb1RW3LpVwY','','127.0.0.1',1439277423,0,'node_overview_filter|a:0:{}'),(1,'K3a2_2jAVJ4QTaLM_Dag4FncDT1pC66t12xMYewIRPc','','192.168.1.43',1499938820,0,''),(1,'mLJARvy1cZUPEEAKmcOsKmEr9kkzRt4PTNIbJWnRkSQ','','192.168.1.49',1499938332,0,'');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `shortcut_set`
--

DROP TABLE IF EXISTS `shortcut_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_set` (
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: The menu_links.menu_name under which the set’s links are stored.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of the set.',
  PRIMARY KEY (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about sets of shortcuts links.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set`
--

LOCK TABLES `shortcut_set` WRITE;
/*!40000 ALTER TABLE `shortcut_set` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `shortcut_set` VALUES ('shortcut-set-1','Default');
/*!40000 ALTER TABLE `shortcut_set` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `shortcut_set_users`
--

DROP TABLE IF EXISTS `shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_set_users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid for this set.',
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps users to shortcut sets.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set_users`
--

LOCK TABLES `shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `shortcut_set_users` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `simplenews_category`
--

DROP TABLE IF EXISTS `simplenews_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `simplenews_category` (
  `tid` int(11) NOT NULL DEFAULT '0' COMMENT 'taxonomy_term_data.tid used as newsletter category.',
  `format` varchar(8) NOT NULL DEFAULT '' COMMENT 'Format of the newsletter email (plain, html).',
  `priority` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Email priority according to RFC 2156 and RFC 5231 (0 = none; 1 = highest; 2 = high; 3 = normal; 4 = low; 5 = lowest).',
  `receipt` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating request for email receipt confirmation according to RFC 2822.',
  `from_name` varchar(128) NOT NULL DEFAULT '' COMMENT 'Sender name for newsletter emails.',
  `email_subject` varchar(255) NOT NULL DEFAULT '' COMMENT 'Subject of newsletter email. May contain tokens.',
  `from_address` varchar(64) NOT NULL DEFAULT '' COMMENT 'Sender address for newsletter emails',
  `hyperlinks` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag indicating type of hyperlink conversion (1 = hyperlinks are in-line; 0 = hyperlinks are placed at email bottom).',
  `new_account` varchar(12) NOT NULL DEFAULT '' COMMENT 'How to treat subscription at account creation (none = None; on = Default on; off = Default off; silent = Invisible subscription).',
  `opt_inout` varchar(12) NOT NULL DEFAULT '' COMMENT 'How to treat subscription confirmation (hidden = Newsletter is hidden from the user; single = Single opt-in; double = Double opt-in).',
  `block` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'For this category a subscription block is available.',
  PRIMARY KEY (`tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Simplenews newsletter categories.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `simplenews_category`
--

LOCK TABLES `simplenews_category` WRITE;
/*!40000 ALTER TABLE `simplenews_category` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `simplenews_category` VALUES (11,'plain',0,0,'Restaurant','[[simplenews-category:name]] [node:title]','admin@localhost.com',1,'none','double',1);
/*!40000 ALTER TABLE `simplenews_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `simplenews_mail_spool`
--

DROP TABLE IF EXISTS `simplenews_mail_spool`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `simplenews_mail_spool` (
  `msid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a mail spool record.',
  `mail` varchar(255) NOT NULL DEFAULT '' COMMENT 'The formatted email address of mail message recipient.',
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid of this newsletter.',
  `tid` int(11) NOT NULL DEFAULT '0' COMMENT 'The simplenews_category.tid this newsletter belongs to.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The sent status of the email (0 = hold, 1 = pending, 2 = done).',
  `error` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether an error occured while sending the email.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The time status was set or changed.',
  `data` longtext COMMENT 'A serialized array of name value pairs that are related to the email address.',
  `snid` int(11) NOT NULL DEFAULT '0' COMMENT 'Foreign key for subscriber table (simplenews_subscriptions.snid)',
  PRIMARY KEY (`msid`),
  KEY `tid` (`tid`),
  KEY `status` (`status`),
  KEY `snid_tid` (`snid`,`tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Spool for temporary storage of newsletter emails.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `simplenews_mail_spool`
--

LOCK TABLES `simplenews_mail_spool` WRITE;
/*!40000 ALTER TABLE `simplenews_mail_spool` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `simplenews_mail_spool` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `simplenews_newsletter`
--

DROP TABLE IF EXISTS `simplenews_newsletter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `simplenews_newsletter` (
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'node that is used as newsletter.',
  `tid` int(11) NOT NULL DEFAULT '0' COMMENT 'The newsletter category simplenews_category.tid this newsletter belongs to.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'sent status of the newsletter issue (0 = not sent; 1 = pending; 2 = sent, 3 = send on publish).',
  `sent_subscriber_count` int(11) NOT NULL DEFAULT '0' COMMENT 'The count of subscribers to the newsletter when it was sent.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Simplenews newsletter data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `simplenews_newsletter`
--

LOCK TABLES `simplenews_newsletter` WRITE;
/*!40000 ALTER TABLE `simplenews_newsletter` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `simplenews_newsletter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `simplenews_subscriber`
--

DROP TABLE IF EXISTS `simplenews_subscriber`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `simplenews_subscriber` (
  `snid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key: Unique subscriber ID.',
  `activated` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating the status of the subscription.',
  `mail` varchar(64) NOT NULL DEFAULT '' COMMENT 'The subscriber’s email address.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that has the same email address.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'Subscriber preferred language.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of when the user is (un)subscribed.',
  `changes` text COMMENT 'Contains the requested subscription changes',
  `created` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of when the subscription record was added.',
  PRIMARY KEY (`snid`),
  KEY `mail` (`mail`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Subscribers to simplenews_category. Many-to-many relation...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `simplenews_subscriber`
--

LOCK TABLES `simplenews_subscriber` WRITE;
/*!40000 ALTER TABLE `simplenews_subscriber` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `simplenews_subscriber` VALUES (1,1,'admin@localhost.com',1,'en',0,'a:0:{}',1433233665);
/*!40000 ALTER TABLE `simplenews_subscriber` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `simplenews_subscription`
--

DROP TABLE IF EXISTS `simplenews_subscription`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `simplenews_subscription` (
  `snid` int(11) NOT NULL DEFAULT '0' COMMENT 'The simplenews_subscriber.snid who is subscribed.',
  `tid` int(11) NOT NULL DEFAULT '0' COMMENT 'The category (simplenews_category.tid) the subscriber is subscribed to.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'A flag indicating whether the user is subscribed (1) or unsubscribed (0).',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of when the user is (un)subscribed.',
  `source` varchar(24) NOT NULL DEFAULT '' COMMENT 'The source via which the user is (un)subscription.',
  PRIMARY KEY (`snid`,`tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter subscription data. Which subscriber is...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `simplenews_subscription`
--

LOCK TABLES `simplenews_subscription` WRITE;
/*!40000 ALTER TABLE `simplenews_subscription` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `simplenews_subscription` VALUES (1,11,0,1434324204,'website');
/*!40000 ALTER TABLE `simplenews_subscription` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `system`
--

DROP TABLE IF EXISTS `system`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `system` (
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the item; e.g. node.',
  `type` varchar(12) NOT NULL DEFAULT '' COMMENT 'The type of the item, either module, theme, or theme_engine.',
  `owner` varchar(255) NOT NULL DEFAULT '' COMMENT 'A theme’s ’parent’ . Can be either a theme or an engine.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not this item is enabled.',
  `bootstrap` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether this module is loaded during Drupal’s early bootstrapping phase (e.g. even before the page cache is consulted).',
  `schema_version` smallint(6) NOT NULL DEFAULT '-1' COMMENT 'The module’s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module’s hook_update_N() function that has either been run or existed when the module was first installed.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  `info` blob COMMENT 'A serialized array containing information from the module’s .info file; keys can include name, description, package, version, core, dependencies, and php.',
  PRIMARY KEY (`filename`),
  KEY `system_list` (`status`,`bootstrap`,`type`,`weight`,`name`),
  KEY `type_name` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A list of all modules, themes, and theme engines that are...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system`
--

LOCK TABLES `system` WRITE;
/*!40000 ALTER TABLE `system` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `system` VALUES ('modules/aggregator/aggregator.module','aggregator','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"aggregator.test\";}s:9:\"configure\";s:41:\"admin/config/services/aggregator/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"aggregator.css\";s:33:\"modules/aggregator/aggregator.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/aggregator/tests/aggregator_test.module','aggregator_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:23:\"Aggregator module tests\";s:11:\"description\";s:46:\"Support module for aggregator related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/block/block.module','block','module','',1,0,7009,-5,'a:13:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/block/tests/block_test.module','block_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Block test\";s:11:\"description\";s:21:\"Provides test blocks.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/blog/blog.module','blog','module','',1,0,0,0,'a:12:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:25:\"Enables multi-user blogs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"blog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/book/book.module','book','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"book.test\";}s:9:\"configure\";s:27:\"admin/content/book/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"book.css\";s:21:\"modules/book/book.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/color/color.module','color','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/comment/comment.module','comment','module','',1,0,7009,0,'a:14:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:27:\"modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contact/contact.module','contact','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"contact.test\";}s:9:\"configure\";s:23:\"admin/structure/contact\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contextual/contextual.module','contextual','module','',1,0,0,0,'a:12:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dashboard/dashboard.module','dashboard','module','',1,0,0,0,'a:13:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dblog/dblog.module','dblog','module','',1,1,7003,0,'a:12:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/field.module','field','module','',1,0,7004,0,'a:14:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:20:\"field.info.class.inc\";i:3;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/field_sql_storage/field_sql_storage.module','field_sql_storage','module','',1,0,7002,0,'a:13:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/list/list.module','list','module','',1,0,7002,0,'a:12:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/list/tests/list_test.module','list_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:9:\"List test\";s:11:\"description\";s:41:\"Support module for the List module tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/field/modules/number/number.module','number','module','',1,0,0,0,'a:12:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/options/options.module','options','module','',1,0,0,0,'a:12:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/text/text.module','text','module','',1,0,7000,0,'a:14:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:76:\"Field type(s) in use - see <a href=\"/en/admin/reports/fields\">Field list</a>\";}'),('modules/field/tests/field_test.module','field_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Field API Test\";s:11:\"description\";s:39:\"Support module for the Field API tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:5:\"files\";a:1:{i:0;s:21:\"field_test.entity.inc\";}s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field_ui/field_ui.module','field_ui','module','',1,0,0,0,'a:12:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/file/file.module','file','module','',1,0,0,0,'a:12:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/file/tests/file_module_test.module','file_module_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:53:\"Provides hooks for testing File module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/filter/filter.module','filter','module','',1,0,7010,0,'a:14:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/forum/forum.module','forum','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"forum.test\";}s:9:\"configure\";s:21:\"admin/structure/forum\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"forum.css\";s:23:\"modules/forum/forum.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/help/help.module','help','module','',1,0,0,0,'a:12:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/image/image.module','image','module','',1,0,7005,0,'a:15:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:76:\"Field type(s) in use - see <a href=\"/en/admin/reports/fields\">Field list</a>\";}'),('modules/image/tests/image_module_test.module','image_module_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:69:\"Provides hook implementations for testing Image module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"image_module_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/locale.module','locale','module','',1,0,7005,0,'a:13:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"locale.test\";}s:9:\"configure\";s:30:\"admin/config/regional/language\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/tests/locale_test.module','locale_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Locale Test\";s:11:\"description\";s:42:\"Support module for the locale layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/menu/menu.module','menu','module','',1,0,7003,0,'a:13:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/node.module','node','module','',1,0,7016,0,'a:15:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_access_test.module','node_access_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:24:\"Node module access tests\";s:11:\"description\";s:43:\"Support module for node permission testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test.module','node_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:17:\"Node module tests\";s:11:\"description\";s:40:\"Support module for node related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test_exception.module','node_test_exception','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:27:\"Node module exception tests\";s:11:\"description\";s:50:\"Support module for node related exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/openid/openid.module','openid','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"7.56\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"openid.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/openid/tests/openid_test.module','openid_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"OpenID dummy provider\";s:11:\"description\";s:33:\"OpenID provider used for testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"openid\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/overlay/overlay.module','overlay','module','',0,0,0,0,'a:12:{s:4:\"name\";s:7:\"Overlay\";s:11:\"description\";s:59:\"Displays the Drupal administration interface in an overlay.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/path/path.module','path','module','',1,0,0,0,'a:13:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/php/php.module','php','module','',1,0,0,0,'a:12:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"php.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/poll/poll.module','poll','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"poll.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"poll.css\";s:21:\"modules/poll/poll.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/profile/profile.module','profile','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"profile.test\";}s:9:\"configure\";s:27:\"admin/config/people/profile\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/rdf.module','rdf','module','',1,0,0,0,'a:12:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/tests/rdf_test.module','rdf_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"RDF module tests\";s:11:\"description\";s:38:\"Support module for RDF module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:4:\"blog\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/search.module','search','module','',1,0,7000,0,'a:14:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_embedded_form.module','search_embedded_form','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:20:\"Search embedded form\";s:11:\"description\";s:59:\"Support module for search module testing of embedded forms.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_extra_type.module','search_extra_type','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"Test search type\";s:11:\"description\";s:41:\"Support module for search module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_node_tags.module','search_node_tags','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Test search node tags\";s:11:\"description\";s:44:\"Support module for Node search tags testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/shortcut/shortcut.module','shortcut','module','',1,0,0,0,'a:13:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/simpletest.module','simpletest','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Testing\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:50:{i:0;s:15:\"simpletest.test\";i:1;s:24:\"drupal_web_test_case.php\";i:2;s:18:\"tests/actions.test\";i:3;s:15:\"tests/ajax.test\";i:4;s:16:\"tests/batch.test\";i:5;s:15:\"tests/boot.test\";i:6;s:20:\"tests/bootstrap.test\";i:7;s:16:\"tests/cache.test\";i:8;s:17:\"tests/common.test\";i:9;s:24:\"tests/database_test.test\";i:10;s:22:\"tests/entity_crud.test\";i:11;s:32:\"tests/entity_crud_hook_test.test\";i:12;s:23:\"tests/entity_query.test\";i:13;s:16:\"tests/error.test\";i:14;s:15:\"tests/file.test\";i:15;s:23:\"tests/filetransfer.test\";i:16;s:15:\"tests/form.test\";i:17;s:16:\"tests/graph.test\";i:18;s:16:\"tests/image.test\";i:19;s:15:\"tests/lock.test\";i:20;s:15:\"tests/mail.test\";i:21;s:15:\"tests/menu.test\";i:22;s:17:\"tests/module.test\";i:23;s:16:\"tests/pager.test\";i:24;s:19:\"tests/password.test\";i:25;s:15:\"tests/path.test\";i:26;s:19:\"tests/registry.test\";i:27;s:17:\"tests/schema.test\";i:28;s:18:\"tests/session.test\";i:29;s:20:\"tests/tablesort.test\";i:30;s:16:\"tests/theme.test\";i:31;s:18:\"tests/unicode.test\";i:32;s:17:\"tests/update.test\";i:33;s:17:\"tests/xmlrpc.test\";i:34;s:26:\"tests/upgrade/upgrade.test\";i:35;s:34:\"tests/upgrade/upgrade.comment.test\";i:36;s:33:\"tests/upgrade/upgrade.filter.test\";i:37;s:32:\"tests/upgrade/upgrade.forum.test\";i:38;s:33:\"tests/upgrade/upgrade.locale.test\";i:39;s:31:\"tests/upgrade/upgrade.menu.test\";i:40;s:31:\"tests/upgrade/upgrade.node.test\";i:41;s:35:\"tests/upgrade/upgrade.taxonomy.test\";i:42;s:34:\"tests/upgrade/upgrade.trigger.test\";i:43;s:39:\"tests/upgrade/upgrade.translatable.test\";i:44;s:33:\"tests/upgrade/upgrade.upload.test\";i:45;s:31:\"tests/upgrade/upgrade.user.test\";i:46;s:36:\"tests/upgrade/update.aggregator.test\";i:47;s:33:\"tests/upgrade/update.trigger.test\";i:48;s:31:\"tests/upgrade/update.field.test\";i:49;s:30:\"tests/upgrade/update.user.test\";}s:9:\"configure\";s:41:\"admin/config/development/testing/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/actions_loop_test.module','actions_loop_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:17:\"Actions loop test\";s:11:\"description\";s:39:\"Support module for action loop testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_forms_test.module','ajax_forms_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:26:\"AJAX form test mock module\";s:11:\"description\";s:25:\"Test for AJAX form calls.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_test.module','ajax_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:9:\"AJAX Test\";s:11:\"description\";s:40:\"Support module for AJAX framework tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/batch_test.module','batch_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Batch API test\";s:11:\"description\";s:35:\"Support module for Batch API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/boot_test_1.module','boot_test_1','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:39:\"A support module for hook_boot testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/boot_test_2.module','boot_test_2','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:44:\"A support module for hook_boot hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test.module','common_test','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:11:\"Common Test\";s:11:\"description\";s:32:\"Support module for Common tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:15:\"common_test.css\";s:40:\"modules/simpletest/tests/common_test.css\";}s:5:\"print\";a:1:{s:21:\"common_test.print.css\";s:46:\"modules/simpletest/tests/common_test.print.css\";}}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test_cron_helper.module','common_test_cron_helper','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:23:\"Common Test Cron Helper\";s:11:\"description\";s:56:\"Helper module for CronRunTestCase::testCronExceptions().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/database_test.module','database_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:13:\"Database Test\";s:11:\"description\";s:40:\"Support module for Database layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.module','drupal_autoload_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:25:\"Drupal code registry test\";s:11:\"description\";s:45:\"Support module for testing the code registry.\";s:5:\"files\";a:2:{i:0;s:34:\"drupal_autoload_test_interface.inc\";i:1;s:30:\"drupal_autoload_test_class.inc\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module','drupal_system_listing_compatible_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:37:\"Drupal system listing compatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module','drupal_system_listing_incompatible_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:39:\"Drupal system listing incompatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test.module','entity_cache_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:17:\"Entity cache test\";s:11:\"description\";s:40:\"Support module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:28:\"entity_cache_test_dependency\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test_dependency.module','entity_cache_test_dependency','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:28:\"Entity cache test dependency\";s:11:\"description\";s:51:\"Support dependency module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_crud_hook_test.module','entity_crud_hook_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:22:\"Entity CRUD Hooks Test\";s:11:\"description\";s:35:\"Support module for CRUD hook tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_query_access_test.module','entity_query_access_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:24:\"Entity query access test\";s:11:\"description\";s:49:\"Support module for checking entity query results.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/error_test.module','error_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Error test\";s:11:\"description\";s:47:\"Support module for error and exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/file_test.module','file_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:39:\"Support module for file handling tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"file_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/filter_test.module','filter_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:18:\"Filter test module\";s:11:\"description\";s:33:\"Tests filter hooks and functions.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/form_test.module','form_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:12:\"FormAPI Test\";s:11:\"description\";s:34:\"Support module for Form API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/image_test.module','image_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:39:\"Support module for image toolkit tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/menu_test.module','menu_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"Hook menu tests\";s:11:\"description\";s:37:\"Support module for menu hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/module_test.module','module_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Module test\";s:11:\"description\";s:41:\"Support module for module system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/path_test.module','path_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"Hook path tests\";s:11:\"description\";s:37:\"Support module for path hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/psr_0_test/psr_0_test.module','psr_0_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"PSR-0 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/psr_4_test/psr_4_test.module','psr_4_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"PSR-4 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements1_test.module','requirements1_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:19:\"Requirements 1 Test\";s:11:\"description\";s:80:\"Tests that a module is not installed when it fails hook_requirements(\'install\').\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements2_test.module','requirements2_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:19:\"Requirements 2 Test\";s:11:\"description\";s:98:\"Tests that a module is not installed when the one it depends on fails hook_requirements(\'install).\";s:12:\"dependencies\";a:2:{i:0;s:18:\"requirements1_test\";i:1;s:7:\"comment\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/session_test.module','session_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:12:\"Session test\";s:11:\"description\";s:40:\"Support module for session data testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_dependencies_test.module','system_dependencies_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:22:\"System dependency test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:19:\"_missing_dependency\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module','system_incompatible_core_version_dependencies_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:50:\"System incompatible core version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:37:\"system_incompatible_core_version_test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_test.module','system_incompatible_core_version_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:37:\"System incompatible core version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"5.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module','system_incompatible_module_version_dependencies_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:52:\"System incompatible module version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:46:\"system_incompatible_module_version_test (>2.0)\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_test.module','system_incompatible_module_version_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:39:\"System incompatible module version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_project_namespace_test.module','system_project_namespace_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:29:\"System project namespace test\";s:11:\"description\";s:58:\"Support module for testing project namespace dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_test.module','system_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"System test\";s:11:\"description\";s:34:\"Support module for system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"system_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/taxonomy_test.module','taxonomy_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:20:\"Taxonomy test module\";s:11:\"description\";s:45:\"\"Tests functions and hooks not used in core\".\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/theme_test.module','theme_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Theme test\";s:11:\"description\";s:40:\"Support module for theme system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_script_test.module','update_script_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:18:\"Update script test\";s:11:\"description\";s:41:\"Support module for update script testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_1.module','update_test_1','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_2.module','update_test_2','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_3.module','update_test_3','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/url_alter_test.module','url_alter_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"Url_alter tests\";s:11:\"description\";s:45:\"A support modules for url_alter hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/xmlrpc_test.module','xmlrpc_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:12:\"XML-RPC Test\";s:11:\"description\";s:75:\"Support module for XML-RPC tests according to the validator1 specification.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/statistics/statistics.module','statistics','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"statistics.test\";}s:9:\"configure\";s:30:\"admin/config/system/statistics\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/syslog/syslog.module','syslog','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"syslog.test\";}s:9:\"configure\";s:32:\"admin/config/development/logging\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/system/system.module','system','module','',1,1,7081,0,'a:14:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/system/tests/cron_queue_test.module','cron_queue_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"Cron Queue test\";s:11:\"description\";s:41:\"Support module for the cron queue runner.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/system/tests/system_cron_test.module','system_cron_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"System Cron Test\";s:11:\"description\";s:45:\"Support module for testing the system_cron().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/taxonomy/taxonomy.module','taxonomy','module','',1,0,7011,0,'a:15:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:76:\"Field type(s) in use - see <a href=\"/en/admin/reports/fields\">Field list</a>\";}'),('modules/toolbar/toolbar.module','toolbar','module','',0,0,0,0,'a:12:{s:4:\"name\";s:7:\"Toolbar\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/tracker/tracker.module','tracker','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"tracker.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/translation/tests/translation_test.module','translation_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:24:\"Content Translation Test\";s:11:\"description\";s:49:\"Support module for the content translation tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/translation/translation.module','translation','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"translation.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/trigger/tests/trigger_test.module','trigger_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:12:\"Trigger Test\";s:11:\"description\";s:33:\"Support module for Trigger tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/trigger/trigger.module','trigger','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"trigger.test\";}s:9:\"configure\";s:23:\"admin/structure/trigger\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/update/tests/aaa_update_test.module','aaa_update_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"AAA Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/bbb_update_test.module','bbb_update_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"BBB Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/ccc_update_test.module','ccc_update_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"CCC Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.56\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/update_test.module','update_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/update.module','update','module','',1,0,7001,0,'a:13:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:4:\"7.56\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/user/tests/user_form_test.module','user_form_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:22:\"User module form tests\";s:11:\"description\";s:37:\"Support module for user form testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/user/user.module','user','module','',1,0,7019,0,'a:15:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/standard/standard.profile','standard','module','',1,0,0,1000,'a:15:{s:4:\"name\";s:8:\"Standard\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:21:{i:0;s:5:\"block\";i:1;s:5:\"color\";i:2;s:7:\"comment\";i:3;s:10:\"contextual\";i:4;s:9:\"dashboard\";i:5;s:4:\"help\";i:6;s:5:\"image\";i:7;s:4:\"list\";i:8;s:4:\"menu\";i:9;s:6:\"number\";i:10;s:7:\"options\";i:11;s:4:\"path\";i:12;s:8:\"taxonomy\";i:13;s:5:\"dblog\";i:14;s:6:\"search\";i:15;s:8:\"shortcut\";i:16;s:7:\"toolbar\";i:17;s:7:\"overlay\";i:18;s:8:\"field_ui\";i:19;s:4:\"file\";i:20;s:3:\"rdf\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:5:\"mtime\";i:1498069849;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}'),('sites/all/modules/admin_menu/admin_devel/admin_devel.module','admin_devel','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:32:\"Administration Development tools\";s:11:\"description\";s:76:\"Administration and debugging functionality for developers and site builders.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"scripts\";a:1:{s:14:\"admin_devel.js\";s:55:\"sites/all/modules/admin_menu/admin_devel/admin_devel.js\";}s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:5:\"mtime\";i:1499936122;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/admin_menu/admin_menu.module','admin_menu','module','',1,0,7304,100,'a:13:{s:4:\"name\";s:19:\"Administration menu\";s:11:\"description\";s:123:\"Provides a dropdown menu to most administrative tasks and other common destinations (to users with the proper permissions).\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/administration/admin_menu\";s:12:\"dependencies\";a:1:{i:0;s:14:\"system (>7.10)\";}s:5:\"files\";a:1:{i:0;s:21:\"tests/admin_menu.test\";}s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module','admin_menu_toolbar','module','',1,0,6300,101,'a:12:{s:4:\"name\";s:33:\"Administration menu Toolbar style\";s:11:\"description\";s:17:\"A better Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"admin_menu\";}s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1419029284\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ajax_comments/ajax_comments.module','ajax_comments','module','',0,0,7100,0,'a:13:{s:4:\"name\";s:13:\"AJAX Comments\";s:11:\"description\";s:58:\"Module makes comments load without a page refresh via AJAX\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:9:\"configure\";s:34:\"admin/config/content/ajax_comments\";s:5:\"files\";a:2:{i:0;s:54:\"views/ajax_comments_handler_field_ajax_add_comment.inc\";i:1;s:51:\"views/ajax_comments_handler_field_list_comments.inc\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:13:\"ajax_comments\";s:9:\"datestamp\";s:10:\"1427221686\";s:5:\"mtime\";i:1499936122;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ajax_comments/ajax_comments_nodejs/ajax_comments_nodejs.module','ajax_comments_nodejs','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:32:\"AJAX Comments Nodejs Integration\";s:11:\"description\";s:36:\"Integrates Ajax Comments with Nodejs\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:13:\"ajax_comments\";i:1;s:6:\"nodejs\";i:2;s:11:\"nodejs_ajax\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:13:\"ajax_comments\";s:9:\"datestamp\";s:10:\"1427221686\";s:5:\"mtime\";i:1499936122;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/block_class/block_class.module','block_class','module','',1,0,7103,0,'a:13:{s:4:\"name\";s:11:\"Block Class\";s:11:\"description\";s:39:\"Allows assigning CSS classes to blocks.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:5:\"files\";a:1:{i:0;s:16:\"block_class.test\";}s:17:\"test_dependencies\";a:3:{i:0;s:7:\"context\";i:1;s:14:\"features (2.x)\";i:2;s:14:\"features_extra\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:11:\"block_class\";s:9:\"datestamp\";s:10:\"1450415951\";s:5:\"mtime\";i:1450415951;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/block_class/tests/block_class_fe_block_test.module','block_class_fe_block_test','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:44:\"Block Class FE Block Integration Test Helper\";s:11:\"description\";s:99:\"Helper module for testing the integration of Block Class with Features through the FE Block module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:12:\"dependencies\";a:1:{i:0;s:8:\"fe_block\";}s:8:\"features\";a:2:{s:17:\"fe_block_settings\";a:1:{i:0;s:11:\"user-online\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:11:\"block_class\";s:9:\"datestamp\";s:10:\"1450415951\";s:5:\"mtime\";i:1450415951;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ckeditor/ckeditor.module','ckeditor','module','',1,0,7005,0,'a:13:{s:4:\"name\";s:8:\"CKEditor\";s:11:\"description\";s:76:\"Enables CKEditor (WYSIWYG HTML editor) for use instead of plain text fields.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:9:\"configure\";s:29:\"admin/config/content/ckeditor\";s:5:\"files\";a:1:{i:0;s:19:\"tests/ckeditor.test\";}s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1498506247\";s:5:\"mtime\";i:1498506247;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/colorbox/colorbox.module','colorbox','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:8:\"Colorbox\";s:11:\"description\";s:63:\"A light-weight, customizable lightbox plugin for jQuery 1.4.3+.\";s:12:\"dependencies\";a:1:{i:0;s:15:\"libraries (2.x)\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/media/colorbox\";s:5:\"files\";a:1:{i:0;s:41:\"views/colorbox_handler_field_colorbox.inc\";}s:7:\"version\";s:7:\"7.x-2.8\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1410514129\";s:5:\"mtime\";i:1499936122;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/bulk_export/bulk_export.module','bulk_export','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools.module','ctools','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:11:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/css-cache.inc\";i:2;s:22:\"includes/math-expr.inc\";i:3;s:21:\"includes/stylizer.inc\";i:4;s:18:\"tests/context.test\";i:5;s:14:\"tests/css.test\";i:6;s:20:\"tests/css_cache.test\";i:7;s:25:\"tests/ctools.plugins.test\";i:8;s:26:\"tests/math_expression.test\";i:9;s:32:\"tests/math_expression_stack.test\";i:10;s:23:\"tests/object_cache.test\";}s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module','ctools_access_ruleset','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module','ctools_ajax_sample','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:11:\"description\";s:41:\"Shows how to use the power of Chaos AJAX.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module','ctools_custom_content','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module','ctools_plugin_example','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/page_manager/page_manager.module','page_manager','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/stylizer/stylizer.module','stylizer','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/term_depth/term_depth.module','term_depth','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Term Depth access\";s:11:\"description\";s:48:\"Controls access to context based upon term depth\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/tests/ctools_export_test/ctools_export_test.module','ctools_export_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:18:\"CTools export test\";s:11:\"description\";s:25:\"CTools export test module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:18:\"ctools_export.test\";}s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/tests/ctools_plugin_test.module','ctools_plugin_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:24:\"Chaos tools plugins test\";s:11:\"description\";s:42:\"Provides hooks for testing ctools plugins.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.12\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:6:{i:0;s:19:\"ctools.plugins.test\";i:1;s:17:\"object_cache.test\";i:2;s:8:\"css.test\";i:3;s:12:\"context.test\";i:4;s:20:\"math_expression.test\";i:5;s:26:\"math_expression_stack.test\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/views_content/views_content.module','views_content','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.12\";s:5:\"files\";a:3:{i:0;s:61:\"plugins/views/views_content_plugin_display_ctools_context.inc\";i:1;s:57:\"plugins/views/views_content_plugin_display_panel_pane.inc\";i:2;s:59:\"plugins/views/views_content_plugin_style_ctools_context.inc\";}s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1479787162\";s:5:\"mtime\";i:1479787162;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/dynamic_banner/dynamic_banner.module','dynamic_banner','module','',1,0,0,0,'a:12:{s:4:\"name\";s:14:\"Dynamic Banner\";s:11:\"description\";s:93:\"Makes a block that can be used to dynamically place a banner on any page you wish to support.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"path\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:22:\"dynamic_banner.install\";i:1;s:21:\"dynamic_banner.module\";i:2;s:22:\"includes/callbacks.inc\";i:3;s:40:\"templates/banner_output_template.tpl.php\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"dynamic_banner\";s:9:\"datestamp\";s:10:\"1313507820\";s:5:\"mtime\";i:1499936122;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/email/email.module','email','module','',1,0,0,0,'a:14:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:28:\"Defines an email field type.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:1:{i:0;s:17:\"email.migrate.inc\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:5:\"email\";s:9:\"datestamp\";s:10:\"1397134155\";s:5:\"mtime\";i:1499936122;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:76:\"Field type(s) in use - see <a href=\"/en/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/entity/entity.module','entity','module','',1,0,7003,0,'a:12:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1474546503\";s:5:\"mtime\";i:1474546503;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/entity_token.module','entity_token','module','',1,0,0,0,'a:12:{s:4:\"name\";s:13:\"Entity tokens\";s:11:\"description\";s:99:\"Provides token replacements for all properties that have no tokens and are known to the entity API.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"entity_token.tokens.inc\";i:1;s:19:\"entity_token.module\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1474546503\";s:5:\"mtime\";i:1474546503;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_feature.module','entity_feature','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Entity feature module\";s:11:\"description\";s:31:\"Provides some entities in code.\";s:7:\"version\";s:7:\"7.x-1.8\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"entity_feature.module\";}s:12:\"dependencies\";a:1:{i:0;s:11:\"entity_test\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1474546503\";s:5:\"mtime\";i:1474546503;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_test.module','entity_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:23:\"Entity CRUD test module\";s:11:\"description\";s:46:\"Provides entity types based upon the CRUD API.\";s:7:\"version\";s:7:\"7.x-1.8\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"entity_test.module\";i:1;s:19:\"entity_test.install\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1474546503\";s:5:\"mtime\";i:1474546503;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_test_i18n.module','entity_test_i18n','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:28:\"Entity-test type translation\";s:11:\"description\";s:37:\"Allows translating entity-test types.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"entity_test\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1474546503\";s:5:\"mtime\";i:1474546503;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entityreference/entityreference.module','entityreference','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"Entity Reference\";s:11:\"description\";s:51:\"Provides a field that can reference other entities.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:6:\"ctools\";}s:5:\"files\";a:11:{i:0;s:27:\"entityreference.migrate.inc\";i:1;s:30:\"plugins/selection/abstract.inc\";i:2;s:27:\"plugins/selection/views.inc\";i:3;s:29:\"plugins/behavior/abstract.inc\";i:4;s:40:\"views/entityreference_plugin_display.inc\";i:5;s:38:\"views/entityreference_plugin_style.inc\";i:6;s:43:\"views/entityreference_plugin_row_fields.inc\";i:7;s:35:\"tests/entityreference.handlers.test\";i:8;s:35:\"tests/entityreference.taxonomy.test\";i:9;s:32:\"tests/entityreference.admin.test\";i:10;s:32:\"tests/entityreference.feeds.test\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entityreference/examples/entityreference_behavior_example/entityreference_behavior_example.module','entityreference_behavior_example','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:33:\"Entity Reference Behavior Example\";s:11:\"description\";s:71:\"Provides some example code for implementing Entity Reference behaviors.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:15:\"entityreference\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entityreference/tests/modules/entityreference_feeds_test/entityreference_feeds_test.module','entityreference_feeds_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:41:\"Entityreference - Feeds integration tests\";s:11:\"description\";s:65:\"Support module for the Entityreference - Feeds integration tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:3:{i:0;s:5:\"feeds\";i:1;s:8:\"feeds_ui\";i:2;s:15:\"entityreference\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/exclude_node_title/exclude_node_title.module','exclude_node_title','module','',1,0,7100,0,'a:13:{s:4:\"name\";s:18:\"Exclude node title\";s:11:\"description\";s:153:\"Excludes a node title from display. It provides a checkbox on node-edit pages for easier exclusion. You can also exclude title display from teaser pages.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Other\";s:9:\"configure\";s:39:\"admin/config/content/exclude_node_title\";s:5:\"files\";a:3:{i:0;s:23:\"exclude_node_title.info\";i:1;s:25:\"exclude_node_title.module\";i:2;s:28:\"exclude_node_title.admin.inc\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:18:\"exclude_node_title\";s:9:\"datestamp\";s:10:\"1435338184\";s:5:\"mtime\";i:1435338184;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_group/field_group.module','field_group','module','',1,0,7008,1,'a:12:{s:4:\"name\";s:11:\"Field Group\";s:11:\"description\";s:67:\"Provides the ability to group your fields on both form and display.\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:25:\"tests/field_group.ui.test\";i:1;s:30:\"tests/field_group.display.test\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";s:10:\"1452033709\";s:5:\"mtime\";i:1452033709;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_group/tests/field_group_test.module','field_group_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"Field Group Test\";s:11:\"description\";s:27:\"Test module for Field Group\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";s:10:\"1452033709\";s:5:\"mtime\";i:1452033709;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_slideshow/field_slideshow.module','field_slideshow','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:15:\"Field Slideshow\";s:11:\"description\";s:65:\"Provides a Slideshow format for displaying Image or Media fields.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"libraries\";}s:5:\"files\";a:1:{i:0;s:22:\"field_slideshow.module\";}s:7:\"version\";s:8:\"7.x-1.82\";s:7:\"project\";s:15:\"field_slideshow\";s:9:\"datestamp\";s:10:\"1363270823\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/file_entity/file_entity.module','file_entity','module','',1,0,7216,0,'a:14:{s:4:\"name\";s:11:\"File Entity\";s:11:\"description\";s:58:\"Extends Drupal file entities to be fieldable and viewable.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:5:\"field\";i:1;s:4:\"file\";i:2;s:6:\"ctools\";i:3;s:15:\"system (>=7.33)\";}s:17:\"test_dependencies\";a:2:{i:0;s:5:\"token\";i:1;s:5:\"views\";}s:5:\"files\";a:15:{i:0;s:42:\"views/views_handler_argument_file_type.inc\";i:1;s:43:\"views/views_handler_field_file_rendered.inc\";i:2;s:39:\"views/views_handler_field_file_type.inc\";i:3;s:40:\"views/views_handler_filter_file_type.inc\";i:4;s:42:\"views/views_handler_filter_schema_type.inc\";i:5;s:43:\"views/views_handler_field_file_filename.inc\";i:6;s:39:\"views/views_handler_field_file_link.inc\";i:7;s:44:\"views/views_handler_field_file_link_edit.inc\";i:8;s:46:\"views/views_handler_field_file_link_delete.inc\";i:9;s:48:\"views/views_handler_field_file_link_download.inc\";i:10;s:45:\"views/views_handler_field_file_link_usage.inc\";i:11;s:35:\"views/views_plugin_row_file_rss.inc\";i:12;s:36:\"views/views_plugin_row_file_view.inc\";i:13;s:16:\"file_entity.test\";i:14;s:22:\"file_entity_views.test\";}s:9:\"configure\";s:32:\"admin/config/media/file-settings\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1499174351\";s:5:\"mtime\";i:1499174351;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/file_entity/tests/file_entity_test.module','file_entity_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:16:\"File Entity Test\";s:11:\"description\";s:37:\"Support module for File Entity tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"file_entity\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1499174351\";s:5:\"mtime\";i:1499174351;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/flexslider/flexslider.module','flexslider','module','',1,0,7203,0,'a:13:{s:4:\"name\";s:10:\"FlexSlider\";s:11:\"description\";s:46:\"Integrate the FlexSlider 2 library with Drupal\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"FlexSlider\";s:12:\"dependencies\";a:3:{i:0;s:17:\"libraries (>=2.x)\";i:1;s:6:\"ctools\";i:2;s:5:\"image\";}s:5:\"files\";a:2:{i:0;s:26:\"theme/flexslider.theme.inc\";i:1;s:15:\"flexslider.test\";}s:9:\"configure\";s:29:\"admin/config/media/flexslider\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:7:\"project\";s:10:\"flexslider\";s:9:\"datestamp\";s:10:\"1487028488\";s:5:\"mtime\";i:1487028488;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/flexslider/flexslider_example/flexslider_example.module','flexslider_example','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:18:\"FlexSlider Example\";s:11:\"description\";s:35:\"Sample implementation of FlexSlider\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"FlexSlider\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:9:{i:0;s:7:\"context\";i:1;s:8:\"features\";i:2;s:10:\"flexslider\";i:3;s:17:\"flexslider_fields\";i:4;s:16:\"flexslider_views\";i:5;s:5:\"image\";i:6;s:4:\"menu\";i:7;s:9:\"strongarm\";i:8;s:5:\"views\";}s:8:\"features\";a:9:{s:7:\"context\";a:1:{i:0;s:28:\"flexslider_example_thumbnail\";}s:6:\"ctools\";a:4:{i:0;s:17:\"context:context:3\";i:1;s:38:\"flexslider:flexslider_default_preset:1\";i:2;s:21:\"strongarm:strongarm:1\";i:3;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:2:{i:0;s:54:\"node-flexslider_example-field_flexslider_example_image\";i:1;s:56:\"node-flexslider_example-field_flexslider_example_slidesh\";}s:20:\"flexslider_optionset\";a:6:{i:0;s:43:\"flexslider_carousel_with_min_and_max_ranges\";i:1;s:33:\"flexslider_default_basic_carousel\";i:2;s:46:\"flexslider_default_slider_thumbnail_controlnav\";i:3;s:44:\"flexslider_default_slider_w_thumbnail_slider\";i:4;s:37:\"flexslider_default_thumbnail_captions\";i:5;s:35:\"flexslider_default_thumbnail_slider\";}s:11:\"menu_custom\";a:1:{i:0;s:23:\"menu-flexslider-example\";}s:4:\"node\";a:1:{i:0;s:18:\"flexslider_example\";}s:8:\"variable\";a:1:{i:0;s:46:\"field_bundle_settings_node__flexslider_example\";}s:10:\"views_view\";a:1:{i:0;s:24:\"flexslider_views_example\";}}s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:7:\"project\";s:10:\"flexslider\";s:9:\"datestamp\";s:10:\"1487028488\";s:5:\"mtime\";i:1487028488;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/flexslider/flexslider_fields/flexslider_fields.module','flexslider_fields','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"FlexSlider Fields\";s:11:\"description\";s:44:\"Adds a display mode in Fields for FlexSlider\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"FlexSlider\";s:12:\"dependencies\";a:1:{i:0;s:10:\"flexslider\";}s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:7:\"project\";s:10:\"flexslider\";s:9:\"datestamp\";s:10:\"1487028488\";s:5:\"mtime\";i:1487028488;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/flexslider/flexslider_views/flexslider_views.module','flexslider_views','module','',1,0,0,0,'a:12:{s:4:\"name\";s:22:\"FlexSlider Views Style\";s:11:\"description\";s:40:\"Adds a Views style plugin for FlexSlider\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"FlexSlider\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:10:\"flexslider\";}s:5:\"files\";a:3:{i:0;s:23:\"flexslider_views.module\";i:1;s:26:\"flexslider_views.views.inc\";i:2;s:44:\"flexslider_views_plugin_style_flexslider.inc\";}s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:7:\"project\";s:10:\"flexslider\";s:9:\"datestamp\";s:10:\"1487028488\";s:5:\"mtime\";i:1487028488;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/fontawesome/fontawesome.module','fontawesome','module','',0,0,0,0,'a:12:{s:4:\"name\";s:12:\"Font Awesome\";s:11:\"description\";s:52:\"Iconic font designed for use with Twitter Bootstrap.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:1:\"5\";s:12:\"dependencies\";a:1:{i:0;s:21:\"libraries (>=7.x-2.0)\";}s:5:\"files\";a:2:{i:0;s:19:\"fontawesome.install\";i:1;s:18:\"fontawesome.module\";}s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:11:\"fontawesome\";s:9:\"datestamp\";s:10:\"1420873983\";s:5:\"mtime\";i:1499936122;s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/form_placeholder/form_placeholder.module','form_placeholder','module','',1,0,0,0,'a:13:{s:4:\"name\";s:16:\"Form Placeholder\";s:11:\"description\";s:64:\"Use field label as placeholder for all elements in choosen form.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:44:\"admin/config/user-interface/form-placeholder\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:16:\"form_placeholder\";s:9:\"datestamp\";s:10:\"1406237634\";s:5:\"mtime\";i:1499936122;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/galleryformatter/galleryformatter.module','galleryformatter','module','',1,0,0,0,'a:12:{s:4:\"name\";s:17:\"Gallery Formatter\";s:11:\"description\";s:54:\"Provides a jquery gallery CCK formatter for imagefield\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"file\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:5:\"files\";a:5:{i:0;s:24:\"galleryformatter.install\";i:1;s:23:\"galleryformatter.module\";i:2;s:35:\"includes/galleryformatter.theme.inc\";i:3;s:40:\"includes/galleryformatter_imagecache.inc\";i:4;s:30:\"theme/galleryformatter.tpl.php\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1442600640\";s:5:\"mtime\";i:1442600640;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n.module','i18n','module','',1,1,7001,10,'a:13:{s:4:\"name\";s:20:\"Internationalization\";s:11:\"description\";s:49:\"Extends Drupal support for multilingual features.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:8:\"variable\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:15:\"i18n_object.inc\";i:1;s:9:\"i18n.test\";}s:9:\"configure\";s:26:\"admin/config/regional/i18n\";s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_block/i18n_block.module','i18n_block','module','',1,0,7001,100,'a:12:{s:4:\"name\";s:15:\"Block languages\";s:11:\"description\";s:68:\"Enables language selector for blocks and optional block translation.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"block\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_block.inc\";i:1;s:15:\"i18n_block.test\";}s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_contact/i18n_contact.module','i18n_contact','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Contact translation\";s:11:\"description\";s:63:\"Makes contact categories and replies available for translation.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"contact\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_field/i18n_field.module','i18n_field','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Field translation\";s:11:\"description\";s:26:\"Translate field properties\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_field.inc\";i:1;s:15:\"i18n_field.test\";}s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_forum/i18n_forum.module','i18n_forum','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"Multilingual forum\";s:11:\"description\";s:60:\"Enables multilingual forum, translates names and containers.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"forum\";i:1;s:13:\"i18n_taxonomy\";i:2;s:9:\"i18n_node\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"i18n_forum.test\";}s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_menu/i18n_menu.module','i18n_menu','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"Menu translation\";s:11:\"description\";s:40:\"Supports translatable custom menu items.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"i18n\";i:1;s:4:\"menu\";i:2;s:11:\"i18n_string\";i:3;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:13:\"i18n_menu.inc\";i:1;s:14:\"i18n_menu.test\";}s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_node/i18n_node.module','i18n_node','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:20:\"Multilingual content\";s:11:\"description\";s:46:\"Extended node options for multilingual content\";s:12:\"dependencies\";a:3:{i:0;s:11:\"translation\";i:1;s:4:\"i18n\";i:2;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:31:\"admin/config/regional/i18n/node\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_node.test\";i:1;s:22:\"i18n_node.variable.inc\";}s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_path/i18n_path.module','i18n_path','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"Path translation\";s:11:\"description\";s:37:\"Define translations for generic paths\";s:12:\"dependencies\";a:1:{i:0;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:13:\"i18n_path.inc\";i:1;s:14:\"i18n_path.test\";}s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_redirect/i18n_redirect.module','i18n_redirect','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:20:\"Translation redirect\";s:11:\"description\";s:71:\"Redirect to translated page when available. SEO for multilingual sites.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_select/i18n_select.module','i18n_select','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:19:\"Multilingual select\";s:11:\"description\";s:45:\"API module for multilingual content selection\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:33:\"admin/config/regional/i18n/select\";s:5:\"files\";a:1:{i:0;s:16:\"i18n_select.test\";}s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_string/i18n_string.module','i18n_string','module','',1,0,7002,10,'a:13:{s:4:\"name\";s:18:\"String translation\";s:11:\"description\";s:57:\"Provides support for translation of user defined strings.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:21:\"i18n_string.admin.inc\";i:1;s:15:\"i18n_string.inc\";i:2;s:16:\"i18n_string.test\";}s:9:\"configure\";s:34:\"admin/config/regional/i18n/strings\";s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_sync/i18n_sync.module','i18n_sync','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Synchronize translations\";s:11:\"description\";s:73:\"Synchronizes taxonomy and fields across translations of the same content.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"i18n\";i:1;s:11:\"translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:16:\"i18n_sync.module\";i:1;s:17:\"i18n_sync.install\";i:2;s:20:\"i18n_sync.module.inc\";i:3;s:18:\"i18n_sync.node.inc\";i:4;s:14:\"i18n_sync.test\";}s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_taxonomy/i18n_taxonomy.module','i18n_taxonomy','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:20:\"Taxonomy translation\";s:11:\"description\";s:30:\"Enables multilingual taxonomy.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"taxonomy\";i:1;s:11:\"i18n_string\";i:2;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:17:\"i18n_taxonomy.inc\";i:1;s:23:\"i18n_taxonomy.pages.inc\";i:2;s:23:\"i18n_taxonomy.admin.inc\";i:3;s:18:\"i18n_taxonomy.test\";}s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_translation/i18n_translation.module','i18n_translation','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"Translation sets\";s:11:\"description\";s:47:\"Simple translation sets API for generic objects\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"i18n_translation.inc\";}s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_user/i18n_user.module','i18n_user','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"User mail translation\";s:11:\"description\";s:43:\"Translate emails sent from the User module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:12:\"dependencies\";a:1:{i:0;s:13:\"i18n_variable\";}s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_variable/i18n_variable.module','i18n_variable','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:20:\"Variable translation\";s:11:\"description\";s:71:\"Multilingual variables that switch language depending on page language.\";s:12:\"dependencies\";a:3:{i:0;s:4:\"i18n\";i:1;s:24:\"variable_store (7.x-2.x)\";i:2;s:24:\"variable_realm (7.x-2.x)\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/config/regional/i18n/variable\";s:5:\"files\";a:2:{i:0;s:23:\"i18n_variable.class.inc\";i:1;s:18:\"i18n_variable.test\";}s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/tests/i18n_test.module','i18n_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:26:\"Internationalization tests\";s:11:\"description\";s:55:\"Helper module for testing i18n (do not enable manually)\";s:12:\"dependencies\";a:3:{i:0;s:6:\"locale\";i:1;s:11:\"translation\";i:2;s:4:\"i18n\";}s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.18\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1497704047\";s:5:\"mtime\";i:1497704047;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/imce/imce.module','imce','module','',1,0,7002,0,'a:13:{s:4:\"name\";s:4:\"IMCE\";s:11:\"description\";s:82:\"An image/file uploader and browser supporting personal directories and user quota.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:9:\"configure\";s:23:\"admin/config/media/imce\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1495890787\";s:5:\"mtime\";i:1495890787;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/jcarousel/jcarousel.module','jcarousel','module','',1,0,0,0,'a:12:{s:4:\"name\";s:9:\"jCarousel\";s:11:\"description\";s:38:\"Create jQuery-based carousel rotators.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:16:\"jcarousel.module\";i:1;s:28:\"includes/jcarousel.views.inc\";i:2;s:35:\"includes/jcarousel_style_plugin.inc\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:5:\"mtime\";i:1499936122;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/jquery_update/jquery_update.module','jquery_update','module','',1,0,7000,0,'a:13:{s:4:\"name\";s:13:\"jQuery Update\";s:11:\"description\";s:53:\"Update jQuery and jQuery UI to a more recent version.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"jquery_update.module\";i:1;s:21:\"jquery_update.install\";}s:9:\"configure\";s:38:\"admin/config/development/jquery_update\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:5:\"mtime\";i:1445379855;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/languageicons/languageicons.module','languageicons','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Language Icons\";s:11:\"description\";s:29:\"Adds icons to language links.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:12:\"Multilingual\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:36:\"admin/config/regional/language/icons\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:13:\"languageicons\";s:9:\"datestamp\";s:10:\"1399825730\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/lang_dropdown/lang_dropdown.module','lang_dropdown','module','',1,0,7201,0,'a:13:{s:4:\"name\";s:26:\"Language Switcher Dropdown\";s:7:\"package\";s:12:\"Multilingual\";s:11:\"description\";s:65:\"Provides a dropdown select to switch between available languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"lang_dropdown.module\";i:1;s:21:\"lang_dropdown.install\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:13:\"lang_dropdown\";s:9:\"datestamp\";s:10:\"1387127905\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/lang_dropdown/lang_dropdown_hideout/lang_dropdown_hideout.module','lang_dropdown_hideout','module','',1,0,0,0,'a:13:{s:4:\"name\";s:34:\"Language Switcher Dropdown Hideout\";s:7:\"package\";s:12:\"Multilingual\";s:11:\"description\";s:69:\"Allow to hide specific languages from the switcher for certain roles.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:28:\"lang_dropdown_hideout.module\";i:1;s:29:\"lang_dropdown_hideout.install\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:13:\"lang_dropdown\";s:9:\"datestamp\";s:10:\"1387127905\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/libraries/libraries.module','libraries','module','',1,0,7201,0,'a:12:{s:4:\"name\";s:9:\"Libraries\";s:11:\"description\";s:64:\"Allows version-dependent and shared usage of external libraries.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"system (>=7.11)\";}s:5:\"files\";a:4:{i:0;s:32:\"tests/LibrariesAdminWebTest.test\";i:1;s:31:\"tests/LibrariesLoadWebTest.test\";i:2;s:28:\"tests/LibrariesUnitTest.test\";i:3;s:31:\"tests/LibrariesWebTestBase.test\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1463077450\";s:5:\"mtime\";i:1463077450;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/libraries/tests/modules/libraries_test_module/libraries_test_module.module','libraries_test_module','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Libraries test module\";s:11:\"description\";s:36:\"Tests library detection and loading.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1463077450\";s:5:\"mtime\";i:1463077450;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/link/link.module','link','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:10:{i:0;s:11:\"link.module\";i:1;s:16:\"link.migrate.inc\";i:2;s:15:\"tests/link.test\";i:3;s:25:\"tests/link.attribute.test\";i:4;s:20:\"tests/link.crud.test\";i:5;s:28:\"tests/link.crud_browser.test\";i:6;s:21:\"tests/link.token.test\";i:7;s:24:\"tests/link.validate.test\";i:8;s:44:\"views/link_views_handler_argument_target.inc\";i:9;s:44:\"views/link_views_handler_filter_protocol.inc\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1413924830\";s:5:\"mtime\";i:1499936122;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/magnific_popup/magnific_popup.module','magnific_popup','module','',1,0,0,0,'a:12:{s:4:\"name\";s:14:\"Magnific Popup\";s:11:\"description\";s:67:\"Provides Magnific Popup formatter for File Entity and Image fields.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:9:\"libraries\";i:1;s:11:\"file_entity\";i:2;s:13:\"jquery_update\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:14:\"magnific_popup\";s:9:\"datestamp\";s:10:\"1461170055\";s:5:\"mtime\";i:1461170055;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/magnific_popup/modules/magnific_popup_youtube.module','magnific_popup_youtube','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"Magnific Popup YouTube\";s:11:\"description\";s:59:\"Enhance Magnific Popup support for YouTube:// File schemes.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:14:\"magnific_popup\";i:1;s:13:\"media_youtube\";i:2;s:18:\"imagecache_actions\";i:3;s:24:\"imagecache_canvasactions\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:14:\"magnific_popup\";s:9:\"datestamp\";s:10:\"1461170055\";s:5:\"mtime\";i:1461170055;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/memcache/memcache.module','memcache','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:8:\"Memcache\";s:11:\"description\";s:43:\"High performance integration with memcache.\";s:7:\"package\";s:27:\"Performance and scalability\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"memcache.inc\";i:1;s:19:\"tests/memcache.test\";i:2;s:27:\"tests/memcache-session.test\";i:3;s:24:\"tests/memcache-lock.test\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:8:\"memcache\";s:9:\"datestamp\";s:10:\"1422088394\";s:5:\"mtime\";i:1499936122;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/memcache/memcache_admin/memcache_admin.module','memcache_admin','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Memcache Admin\";s:11:\"description\";s:60:\"Adds a User Interface to monitor the Memcache for this site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:27:\"Performance and scalability\";s:9:\"configure\";s:28:\"admin/config/system/memcache\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:8:\"memcache\";s:9:\"datestamp\";s:10:\"1422088394\";s:5:\"mtime\";i:1499936122;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/memcache/tests/memcache_test.module','memcache_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:13:\"Memcache test\";s:11:\"description\";s:36:\"Support module for memcache testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:8:\"memcache\";s:9:\"datestamp\";s:10:\"1422088394\";s:5:\"mtime\";i:1499936122;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/menu_attributes/menu_attributes.module','menu_attributes','module','',1,0,7001,10,'a:13:{s:4:\"name\";s:15:\"Menu attributes\";s:11:\"description\";s:66:\"Allows administrators to specify custom attributes for menu items.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:29:\"admin/structure/menu/settings\";s:5:\"files\";a:1:{i:0;s:20:\"menu_attributes.test\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:15:\"menu_attributes\";s:9:\"datestamp\";s:10:\"1455568740\";s:5:\"mtime\";i:1455568740;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/menu_block/menu_block.module','menu_block','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Menu Block\";s:11:\"description\";s:43:\"Provides configurable blocks of menu items.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"menu (>7.11)\";}s:9:\"configure\";s:38:\"admin/config/user-interface/menu-block\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:10:\"menu_block\";s:9:\"datestamp\";s:10:\"1423092482\";s:5:\"mtime\";i:1499936122;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/menu_block/menu_block_export.module','menu_block_export','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:17:\"Menu Block Export\";s:11:\"description\";s:48:\"Provides export interface for Menu block module.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"menu_block\";}s:5:\"files\";a:2:{i:0;s:24:\"menu_block_export.module\";i:1;s:27:\"menu_block_export.admin.inc\";}s:9:\"configure\";s:45:\"admin/config/user-interface/menu-block/export\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:10:\"menu_block\";s:9:\"datestamp\";s:10:\"1423092482\";s:5:\"mtime\";i:1499936122;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/module_filter/module_filter.module','module_filter','module','',1,0,7201,0,'a:13:{s:4:\"name\";s:13:\"Module filter\";s:11:\"description\";s:24:\"Filter the modules list.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"Administration\";s:5:\"files\";a:8:{i:0;s:21:\"module_filter.install\";i:1;s:20:\"module_filter.module\";i:2;s:23:\"module_filter.admin.inc\";i:3;s:23:\"module_filter.theme.inc\";i:4;s:21:\"css/module_filter.css\";i:5;s:25:\"css/module_filter_tab.css\";i:6;s:19:\"js/module_filter.js\";i:7;s:23:\"js/module_filter_tab.js\";}s:9:\"configure\";s:40:\"admin/config/user-interface/modulefilter\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1497029349\";s:5:\"mtime\";i:1497029349;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/page_title/page_title.module','page_title','module','',1,0,7200,0,'a:13:{s:4:\"name\";s:10:\"Page Title\";s:11:\"description\";s:60:\"Enhanced control over the page title (in the &lt;head> tag).\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:6:{i:0;s:17:\"page_title.module\";i:1;s:20:\"page_title.admin.inc\";i:2;s:21:\"page_title.tokens.inc\";i:3;s:15:\"page_title.test\";i:4;s:64:\"views/plugins/page_title_plugin_display_page_with_page_title.inc\";i:5;s:39:\"views_handler_field_node_page_title.inc\";}s:9:\"configure\";s:30:\"admin/config/search/page-title\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:10:\"page_title\";s:9:\"datestamp\";s:10:\"1336556786\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/pathauto/pathauto.module','pathauto','module','',1,0,7006,1,'a:14:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"pathauto.migrate.inc\";i:1;s:13:\"pathauto.test\";}s:9:\"configure\";s:33:\"admin/config/search/path/patterns\";s:10:\"recommends\";a:1:{i:0;s:8:\"redirect\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:5:\"mtime\";i:1444232655;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quicktabs/quicktabs.module','quicktabs','module','',1,0,7303,0,'a:13:{s:4:\"name\";s:9:\"Quicktabs\";s:11:\"description\";s:49:\"Render content with tabs and other display styles\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:16:\"quicktabs.module\";i:1;s:21:\"quicktabs.classes.inc\";i:2;s:35:\"includes/quicktabs_style_plugin.inc\";i:3;s:20:\"tests/quicktabs.test\";}s:9:\"configure\";s:25:\"admin/structure/quicktabs\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:5:\"mtime\";i:1497619449;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quicktabs/quicktabs_tabstyles/quicktabs_tabstyles.module','quicktabs_tabstyles','module','',1,0,0,0,'a:13:{s:4:\"name\";s:16:\"Quicktabs Styles\";s:11:\"description\";s:65:\"Adds predefined tab styles to choose from per Quicktabs instance.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:32:\"admin/structure/quicktabs/styles\";s:12:\"dependencies\";a:1:{i:0;s:9:\"quicktabs\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:5:\"mtime\";i:1497619449;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/references/node_reference/node_reference.module','node_reference','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:10:\"references\";i:2;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:19:\"node_reference.test\";}s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1360265821\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/references/references.module','references','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"References\";s:11:\"description\";s:67:\"Defines common base features for the various reference field types.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:5:{i:0;s:41:\"views/references_handler_relationship.inc\";i:1;s:37:\"views/references_handler_argument.inc\";i:2;s:35:\"views/references_plugin_display.inc\";i:3;s:33:\"views/references_plugin_style.inc\";i:4;s:38:\"views/references_plugin_row_fields.inc\";}s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1360265821\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/references/user_reference/user_reference.module','user_reference','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:10:\"references\";i:2;s:7:\"options\";}s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1360265821\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules.module','rules','module','',1,1,7215,20,'a:12:{s:4:\"name\";s:5:\"Rules\";s:11:\"description\";s:51:\"React on events and conditionally evaluate actions.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:17:{i:0;s:18:\"rules.features.inc\";i:1;s:16:\"tests/rules.test\";i:2;s:18:\"includes/faces.inc\";i:3;s:23:\"includes/rules.core.inc\";i:4;s:24:\"includes/rules.event.inc\";i:5;s:28:\"includes/rules.processor.inc\";i:6;s:26:\"includes/rules.plugins.inc\";i:7;s:24:\"includes/rules.state.inc\";i:8;s:29:\"includes/rules.dispatcher.inc\";i:9;s:21:\"modules/node.eval.inc\";i:10;s:20:\"modules/php.eval.inc\";i:11;s:27:\"modules/rules_core.eval.inc\";i:12;s:23:\"modules/system.eval.inc\";i:13;s:20:\"ui/ui.controller.inc\";i:14;s:14:\"ui/ui.core.inc\";i:15;s:14:\"ui/ui.data.inc\";i:16;s:17:\"ui/ui.plugins.inc\";}s:12:\"dependencies\";a:2:{i:0;s:12:\"entity_token\";i:1;s:6:\"entity\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:5:\"mtime\";i:1492697958;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules_admin/rules_admin.module','rules_admin','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:8:\"Rules UI\";s:11:\"description\";s:44:\"Administrative interface for managing rules.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"rules_admin.module\";i:1;s:15:\"rules_admin.inc\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:5:\"mtime\";i:1492697958;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules_i18n/rules_i18n.module','rules_i18n','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Rules translation\";s:11:\"description\";s:25:\"Allows translating rules.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"rules\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:19:\"rules_i18n.i18n.inc\";i:1;s:20:\"rules_i18n.rules.inc\";i:2;s:15:\"rules_i18n.test\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:5:\"mtime\";i:1492697958;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules_scheduler/rules_scheduler.module','rules_scheduler','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Rules Scheduler\";s:11:\"description\";s:57:\"Schedule the execution of Rules components using actions.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:9:{i:0;s:25:\"rules_scheduler.admin.inc\";i:1;s:22:\"rules_scheduler.module\";i:2;s:23:\"rules_scheduler.install\";i:3;s:25:\"rules_scheduler.rules.inc\";i:4;s:20:\"rules_scheduler.test\";i:5;s:36:\"includes/rules_scheduler.handler.inc\";i:6;s:42:\"includes/rules_scheduler.views_default.inc\";i:7;s:34:\"includes/rules_scheduler.views.inc\";i:8;s:41:\"includes/rules_scheduler_views_filter.inc\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:5:\"mtime\";i:1492697958;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules_scheduler/tests/rules_scheduler_test.module','rules_scheduler_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Rules Scheduler Tests\";s:11:\"description\";s:45:\"Support module for the Rules Scheduler tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"rules_scheduler_test.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:5:\"mtime\";i:1492697958;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/tests/rules_test.module','rules_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Rules Tests\";s:11:\"description\";s:35:\"Support module for the Rules tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"rules_test.rules.inc\";i:1;s:29:\"rules_test.rules_defaults.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:5:\"mtime\";i:1492697958;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/tests/rules_test_invocation.module','rules_test_invocation','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:21:\"Rules Test invocation\";s:11:\"description\";s:40:\"Helper module to test Rules invocations.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1492697958\";s:5:\"mtime\";i:1492697958;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/sharethis/sharethis.module','sharethis','module','',1,0,7001,0,'a:13:{s:4:\"name\";s:9:\"ShareThis\";s:11:\"description\";s:87:\"Add the <a href=\"http://www.sharethis.com/\">ShareThis</a> widget to nodes on your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Sharing\";s:9:\"configure\";s:31:\"admin/config/services/sharethis\";s:5:\"files\";a:1:{i:0;s:38:\"views/sharethis_handler_field_link.inc\";}s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:9:\"sharethis\";s:9:\"datestamp\";s:10:\"1468581840\";s:5:\"mtime\";i:1468581840;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/simplenews/simplenews.module','simplenews','module','',1,0,7010,0,'a:14:{s:4:\"name\";s:10:\"Simplenews\";s:11:\"description\";s:47:\"Send newsletters to subscribed email addresses.\";s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:32:\"admin/config/services/simplenews\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:17:\"test_dependencies\";a:1:{i:0;s:13:\"i18n_taxonomy\";}s:5:\"files\";a:13:{i:0;s:21:\"tests/simplenews.test\";i:1;s:30:\"includes/simplenews.source.inc\";i:2;s:70:\"includes/views/handlers/simplenews_handler_field_newsletter_status.inc\";i:3;s:72:\"includes/views/handlers/simplenews_handler_field_newsletter_priority.inc\";i:4;s:72:\"includes/views/handlers/simplenews_handler_field_category_hyperlinks.inc\";i:5;s:73:\"includes/views/handlers/simplenews_handler_field_category_new_account.inc\";i:6;s:71:\"includes/views/handlers/simplenews_handler_field_category_opt_inout.inc\";i:7;s:68:\"includes/views/handlers/simplenews_handler_field_newsletter_send.inc\";i:8;s:71:\"includes/views/handlers/simplenews_handler_filter_newsletter_status.inc\";i:9;s:73:\"includes/views/handlers/simplenews_handler_filter_newsletter_priority.inc\";i:10;s:73:\"includes/views/handlers/simplenews_handler_filter_category_hyperlinks.inc\";i:11;s:74:\"includes/views/handlers/simplenews_handler_filter_category_new_account.inc\";i:12;s:72:\"includes/views/handlers/simplenews_handler_filter_category_opt_inout.inc\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:10:\"simplenews\";s:9:\"datestamp\";s:10:\"1381947969\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/simplenews/simplenews_rules/simplenews_rules.module','simplenews_rules','module','',1,0,0,0,'a:12:{s:4:\"name\";s:16:\"Simplenews rules\";s:11:\"description\";s:54:\"Provides integration with Rules module for Simplenews.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"simplenews\";i:1;s:5:\"rules\";}s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:10:\"simplenews\";s:9:\"datestamp\";s:10:\"1381947969\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/strongarm/strongarm.module','strongarm','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:19:\"strongarm.admin.inc\";i:1;s:17:\"strongarm.install\";i:2;s:16:\"strongarm.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:5:\"mtime\";i:1499936122;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/taxonomy_menu/taxonomy_menu.module','taxonomy_menu','module','',1,0,7000,0,'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:4:\"menu\";}s:11:\"description\";s:39:\"Adds links to taxonomy terms to a menu.\";s:4:\"name\";s:13:\"Taxonomy menu\";s:7:\"package\";s:13:\"Taxonomy menu\";s:5:\"files\";a:5:{i:0;s:23:\"taxonomy_menu.batch.inc\";i:1;s:26:\"taxonomy_menu.database.inc\";i:2;s:20:\"taxonomy_menu.module\";i:3;s:18:\"taxonomy_menu.test\";i:4;s:21:\"taxonomy_menu.install\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"taxonomy_menu\";s:9:\"datestamp\";s:10:\"1396359247\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/tb_megamenu/tb_megamenu.module','tb_megamenu','module','',1,0,7101,0,'a:13:{s:4:\"name\";s:12:\"TB Mega Menu\";s:11:\"description\";s:29:\"Megamenu solutions for Drupal\";s:7:\"package\";s:4:\"Menu\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"libraries\";i:1;s:13:\"jquery_update\";}s:9:\"configure\";s:27:\"admin/structure/tb-megamenu\";s:7:\"project\";s:11:\"tb_megamenu\";s:9:\"datestamp\";s:10:\"1440756596\";s:5:\"mtime\";i:1440756596;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/title/tests/title_test.module','title_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Title Test\";s:11:\"description\";s:61:\"Testing module for Title module functionality. Do not enable.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:3:{i:0;s:5:\"title\";i:1;s:6:\"entity\";i:2;s:18:\"entity_translation\";}s:7:\"version\";s:14:\"7.x-1.0-alpha9\";s:7:\"project\";s:5:\"title\";s:9:\"datestamp\";s:10:\"1484302985\";s:5:\"mtime\";i:1484302985;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/title/title.module','title','module','',1,0,7002,100,'a:13:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:50:\"Replaces entity legacy fields with regular fields.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:9:\"configure\";s:26:\"admin/config/content/title\";s:12:\"dependencies\";a:1:{i:0;s:14:\"system (>7.14)\";}s:5:\"files\";a:3:{i:0;s:12:\"title.module\";i:1;s:35:\"views/views_handler_title_field.inc\";i:2;s:16:\"tests/title.test\";}s:7:\"version\";s:14:\"7.x-1.0-alpha9\";s:7:\"project\";s:5:\"title\";s:9:\"datestamp\";s:10:\"1484302985\";s:5:\"mtime\";i:1484302985;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/token/tests/token_test.module','token_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Token Test\";s:11:\"description\";s:39:\"Testing module for token functionality.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:17:\"token_test.module\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:5:\"mtime\";i:1485316088;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/token/token.module','token','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"token.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:5:\"mtime\";i:1485316088;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/tvi/tvi.module','tvi','module','',1,0,7003,15,'a:13:{s:4:\"name\";s:29:\"TVI: Taxonomy View Integrator\";s:11:\"description\";s:72:\"Enables automatic application of views to taxonomy terms and vocabulary.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:8:\"taxonomy\";}s:9:\"configure\";s:31:\"admin/config/user-interface/tvi\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:3:\"tvi\";s:9:\"datestamp\";s:10:\"1474381774\";s:5:\"mtime\";i:1474381774;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_2checkout/uc_2checkout.module','uc_2checkout','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"2Checkout\";s:11:\"description\";s:39:\"Processes payments using 2Checkout.com.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_authorizenet/uc_authorizenet.module','uc_authorizenet','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:13:\"Authorize.net\";s:11:\"description\";s:61:\"Processes payments using Authorize.net. Supports AIM and ARB.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_credit/tests/test_gateway.module','test_gateway','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Test gateway\";s:11:\"description\";s:84:\"Adds a credit card gateway that simulates a successful payment for testing checkout.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_credit/uc_credit.module','uc_credit','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Credit card\";s:11:\"description\";s:53:\"Enables support for credit card payments at checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"tests/uc_credit.test\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_cybersource/uc_cybersource.module','uc_cybersource','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"CyberSource\";s:11:\"description\";s:90:\"Processes payments using the CyberSource Silent Order POST and Hosted Order Page services.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:23:\"uc_cybersource.soap.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_google_checkout/uc_google_checkout.module','uc_google_checkout','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Google Checkout\";s:11:\"description\";s:137:\"This module is obsolete and CANNOT be installed. Uninstall hooks remain so you can remove this module if you previously had it installed.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";i:2;s:8:\"uc_quote\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_payment/uc_payment.module','uc_payment','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Payment\";s:11:\"description\";s:41:\"Enables payments to be taken at checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"tests/uc_payment.test\";}s:9:\"configure\";s:28:\"admin/store/settings/payment\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_payment_pack/uc_payment_pack.module','uc_payment_pack','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Payment method pack\";s:11:\"description\";s:65:\"Provides the check/money order, COD, and \'other\' payment methods.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_paypal/uc_paypal.module','uc_paypal','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:6:\"PayPal\";s:11:\"description\";s:101:\"Processes payments using PayPal Website Payments Standard, Website Payments Pro and Express Checkout.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_flatrate/uc_flatrate.module','uc_flatrate','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:9:\"Flat rate\";s:11:\"description\";s:78:\"Assigns a flat shipping rate to an order, plus an optional amount per product.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/store/settings/quotes/methods\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_quote/uc_quote.module','uc_quote','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:15:\"Shipping quotes\";s:11:\"description\";s:67:\"Enables shipping quotes to be calculated and displayed at checkout.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/store/settings/quotes\";s:5:\"files\";a:1:{i:0;s:19:\"tests/uc_quote.test\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_shipping/uc_shipping.module','uc_shipping','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:8:\"Shipping\";s:11:\"description\";s:42:\"Gets products ready for physical shipment.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:47:\"views/uc_shipping_handler_field_shipment_id.inc\";i:1;s:50:\"views/uc_shipping_handler_field_package_weight.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_ups/uc_ups.module','uc_ups','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:3:\"UPS\";s:11:\"description\";s:70:\"Integrates UPS Rates and Services Selection and Shipping Online Tools.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:40:\"admin/store/settings/quotes/settings/ups\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_usps/uc_usps.module','uc_usps','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:19:\"U.S. Postal Service\";s:11:\"description\";s:69:\"Integrates USPS Rate Calculator and Mail Service Standards Web Tools.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:41:\"admin/store/settings/quotes/settings/usps\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_weightquote/uc_weightquote.module','uc_weightquote','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:12:\"Weight quote\";s:11:\"description\";s:52:\"Assigns a shipping rate to products based on weight.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/store/settings/quotes/methods\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_ajax_admin/uc_ajax_admin.module','uc_ajax_admin','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:28:\"Ubercart Ajax Administration\";s:11:\"description\";s:60:\"Administrative interface for ajax updates to Ubercart forms.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_attribute/uc_attribute.module','uc_attribute','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"Product attributes\";s:11:\"description\";s:102:\"Extends product content types to support product variations that customers may select before purchase.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"tests/uc_attribute.test\";i:1;s:32:\"tests/uc_attribute_checkout.test\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_cart/tests/uc_cart_entity_test.module','uc_cart_entity_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:28:\"Cart item entity test module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:11:\"description\";s:0:\"\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_cart/uc_cart.module','uc_cart','module','',1,0,7300,0,'a:13:{s:4:\"name\";s:4:\"Cart\";s:11:\"description\";s:82:\"REQUIRED. Controls the shopping cart and checkout for an Ubercart e-commerce site.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"tests/uc_cart.test\";i:1;s:41:\"views/uc_cart_handler_field_cart_user.inc\";i:2;s:22:\"uc_cart.controller.inc\";}s:9:\"configure\";s:25:\"admin/store/settings/cart\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_cart_links/uc_cart_links.module','uc_cart_links','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Cart Links\";s:11:\"description\";s:47:\"Creates specialized links to purchase products.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"tests/uc_cart_links.test\";}s:9:\"configure\";s:31:\"admin/store/settings/cart-links\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_catalog/uc_catalog.module','uc_catalog','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Catalog\";s:11:\"description\";s:55:\"Displays a hierarchical product catalog page and block.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"path\";i:1;s:8:\"taxonomy\";i:2;s:10:\"uc_product\";i:3;s:5:\"views\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"classes/treenode.inc\";i:1;s:21:\"tests/uc_catalog.test\";}s:9:\"configure\";s:28:\"admin/store/settings/catalog\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_file/uc_file.module','uc_file','module','',0,0,-1,0,'a:14:{s:4:\"name\";s:14:\"File downloads\";s:11:\"description\";s:57:\"Allows products to be associated with downloadable files.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"tests/uc_file.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"uc_file.css\";s:46:\"sites/all/modules/ubercart/uc_file/uc_file.css\";}}s:7:\"scripts\";a:1:{s:10:\"uc_file.js\";s:45:\"sites/all/modules/ubercart/uc_file/uc_file.js\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_googleanalytics/uc_googleanalytics.module','uc_googleanalytics','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:29:\"Google Analytics for Ubercart\";s:11:\"description\";s:56:\"Adds e-commerce tracking to the Google Analytics module.\";s:12:\"dependencies\";a:4:{i:0;s:15:\"googleanalytics\";i:1;s:7:\"uc_cart\";i:2;s:8:\"uc_order\";i:3;s:8:\"uc_store\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_order/uc_order.module','uc_order','module','',1,0,7302,0,'a:14:{s:4:\"name\";s:5:\"Order\";s:11:\"description\";s:59:\"REQUIRED. Receives and manages orders through your website.\";s:12:\"dependencies\";a:3:{i:0;s:10:\"uc_product\";i:1;s:5:\"rules\";i:2;s:5:\"views\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:23:{i:0;s:15:\"uc_order.module\";i:1;s:19:\"tests/uc_order.test\";i:2;s:45:\"views/uc_order_handler_field_money_amount.inc\";i:3;s:44:\"views/uc_order_handler_field_money_total.inc\";i:4;s:45:\"views/uc_order_handler_field_weight_total.inc\";i:5;s:51:\"views/uc_order_handler_field_order_weight_total.inc\";i:6;s:46:\"views/uc_order_handler_field_order_actions.inc\";i:7;s:46:\"views/uc_order_handler_field_order_cc_data.inc\";i:8;s:43:\"views/uc_order_handler_field_order_cost.inc\";i:9;s:47:\"views/uc_order_handler_field_order_fullname.inc\";i:10;s:41:\"views/uc_order_handler_field_order_id.inc\";i:11;s:45:\"views/uc_order_handler_field_order_status.inc\";i:12;s:47:\"views/uc_order_handler_field_payment_method.inc\";i:13;s:41:\"views/uc_order_handler_filter_country.inc\";i:14;s:46:\"views/uc_order_handler_filter_order_status.inc\";i:15;s:48:\"views/uc_order_handler_filter_payment_method.inc\";i:16;s:38:\"views/uc_order_handler_filter_zone.inc\";i:17;s:39:\"views/uc_order_handler_filter_total.inc\";i:18;s:37:\"views/uc_order_handler_sort_total.inc\";i:19;s:53:\"views/uc_order_plugin_argument_validate_user_perm.inc\";i:20;s:37:\"views/uc_order_plugin_row_invoice.inc\";i:21;s:23:\"uc_order.controller.inc\";i:22;s:17:\"uc_order.info.inc\";}s:9:\"configure\";s:27:\"admin/store/settings/orders\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_order.css\";s:48:\"sites/all/modules/ubercart/uc_order/uc_order.css\";}}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_product/uc_product.module','uc_product','module','',1,0,7300,0,'a:14:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:71:\"REQUIRED. Provides content types to represent items in an online store.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:21:\"tests/uc_product.test\";i:1;s:44:\"views/uc_product_handler_field_addtocart.inc\";i:2;s:43:\"views/uc_product_handler_field_buyitnow.inc\";i:3;s:48:\"views/uc_product_handler_field_display_price.inc\";i:4;s:41:\"views/uc_product_handler_field_length.inc\";i:5;s:40:\"views/uc_product_handler_field_price.inc\";i:6;s:41:\"views/uc_product_handler_field_weight.inc\";i:7;s:43:\"views/uc_product_handler_filter_product.inc\";}s:9:\"configure\";s:29:\"admin/store/settings/products\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"uc_product.css\";s:52:\"sites/all/modules/ubercart/uc_product/uc_product.css\";}}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_product_kit/uc_product_kit.module','uc_product_kit','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Product kit\";s:11:\"description\";s:135:\"Provides a content type that groups two or more products together, allowing them to be purchased as a bundle with an optional discount.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:25:\"tests/uc_product_kit.test\";i:1;s:51:\"views/uc_product_kit_handler_filter_product_kit.inc\";i:2;s:56:\"views/uc_product_kit_handler_filter_product_kit_item.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_reports/uc_reports.module','uc_reports','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Reports\";s:11:\"description\";s:67:\"Provides reports about your store\'s sales, customers, and products.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:26:\"admin/store/settings/store\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_roles/uc_roles.module','uc_roles','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:64:\"Assigns permanent or expirable roles based on product purchases.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"tests/uc_roles.test\";i:1;s:36:\"views/uc_roles_handler_field_rid.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_stock/uc_stock.module','uc_stock','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:5:\"Stock\";s:11:\"description\";s:38:\"Manages stock levels of your products.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"tests/uc_stock.test\";i:1;s:49:\"views/uc_stock_handler_filter_below_threshold.inc\";}s:9:\"configure\";s:26:\"admin/store/settings/stock\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_store/uc_store.module','uc_store','module','',1,0,7300,0,'a:14:{s:4:\"name\";s:5:\"Store\";s:11:\"description\";s:70:\"REQUIRED. Handles store settings and management of your Ubercart site.\";s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:16:\"classes/mail.inc\";i:1;s:19:\"classes/address.inc\";i:2;s:19:\"classes/encrypt.inc\";i:3;s:19:\"tests/uc_store.test\";i:4;s:21:\"tests/uc_address.test\";i:5;s:18:\"tests/uc_ajax.test\";}s:9:\"configure\";s:26:\"admin/store/settings/store\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_store.css\";s:48:\"sites/all/modules/ubercart/uc_store/uc_store.css\";}}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_taxes/uc_taxes.module','uc_taxes','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:5:\"Taxes\";s:11:\"description\";s:72:\"Defines tax rates for customers\' geographic locations and products sold.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";i:2;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:19:\"tests/uc_taxes.test\";}s:9:\"configure\";s:26:\"admin/store/settings/taxes\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_tax_report/uc_tax_report.module','uc_tax_report','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Tax report\";s:11:\"description\";s:51:\"Provides a report of sales tax your customers paid.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_reports\";i:1;s:8:\"uc_taxes\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1468644909\";s:5:\"mtime\";i:1468644909;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/variable/variable.module','variable','module','',1,1,0,0,'a:12:{s:4:\"name\";s:8:\"Variable\";s:11:\"description\";s:43:\"Variable Information and basic variable API\";s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:9:{i:0;s:27:\"includes/forum.variable.inc\";i:1;s:28:\"includes/locale.variable.inc\";i:2;s:26:\"includes/menu.variable.inc\";i:3;s:26:\"includes/node.variable.inc\";i:4;s:28:\"includes/system.variable.inc\";i:5;s:30:\"includes/taxonomy.variable.inc\";i:6;s:33:\"includes/translation.variable.inc\";i:7;s:26:\"includes/user.variable.inc\";i:8;s:13:\"variable.test\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1499936122;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/variable/variable_admin/variable_admin.module','variable_admin','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Variable admin\";s:11:\"description\";s:26:\"Variable Administration UI\";s:12:\"dependencies\";a:1:{i:0;s:8:\"variable\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/variable/variable_example/variable_example.module','variable_example','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"Variable example\";s:11:\"description\";s:83:\"An example module showing how to use the Variable API and providing some variables.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"variable\";i:1;s:14:\"variable_store\";}s:7:\"package\";s:15:\"Example modules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:29:\"variable_example.variable.inc\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/variable/variable_realm/variable_realm.module','variable_realm','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Variable realm\";s:11:\"description\";s:49:\"API to use variable realms from different modules\";s:12:\"dependencies\";a:1:{i:0;s:8:\"variable\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.5\";s:5:\"files\";a:2:{i:0;s:24:\"variable_realm.class.inc\";i:1;s:30:\"variable_realm_union.class.inc\";}s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/variable/variable_store/variable_store.module','variable_store','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Variable store\";s:11:\"description\";s:60:\"Database storage for variable realms. This is an API module.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"variable\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.5\";s:5:\"files\";a:2:{i:0;s:24:\"variable_store.class.inc\";i:1;s:19:\"variable_store.test\";}s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/variable/variable_views/variable_views.module','variable_views','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Variable views\";s:11:\"description\";s:78:\"Provides views integration for variable, included a default variable argument.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"variable\";i:1;s:5:\"views\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:51:\"includes/views_plugin_argument_default_variable.inc\";i:1;s:47:\"includes/views_handler_field_variable_title.inc\";i:2;s:47:\"includes/views_handler_field_variable_value.inc\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1398250128\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/tests/views_test.module','views_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Views Test\";s:11:\"description\";s:22:\"Test module for Views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:5:\"mtime\";i:1491158591;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/views.module','views','module','',1,0,7302,10,'a:13:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:37:\"sites/all/modules/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:313:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:40:\"handlers/views_handler_area_messages.inc\";i:2;s:38:\"handlers/views_handler_area_result.inc\";i:3;s:36:\"handlers/views_handler_area_text.inc\";i:4;s:43:\"handlers/views_handler_area_text_custom.inc\";i:5;s:36:\"handlers/views_handler_area_view.inc\";i:6;s:35:\"handlers/views_handler_argument.inc\";i:7;s:40:\"handlers/views_handler_argument_date.inc\";i:8;s:43:\"handlers/views_handler_argument_formula.inc\";i:9;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:10;s:40:\"handlers/views_handler_argument_null.inc\";i:11;s:43:\"handlers/views_handler_argument_numeric.inc\";i:12;s:42:\"handlers/views_handler_argument_string.inc\";i:13;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:14;s:32:\"handlers/views_handler_field.inc\";i:15;s:40:\"handlers/views_handler_field_counter.inc\";i:16;s:40:\"handlers/views_handler_field_boolean.inc\";i:17;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:18;s:48:\"handlers/views_handler_field_ctools_dropdown.inc\";i:19;s:39:\"handlers/views_handler_field_custom.inc\";i:20;s:37:\"handlers/views_handler_field_date.inc\";i:21;s:39:\"handlers/views_handler_field_entity.inc\";i:22;s:38:\"handlers/views_handler_field_links.inc\";i:23;s:39:\"handlers/views_handler_field_markup.inc\";i:24;s:37:\"handlers/views_handler_field_math.inc\";i:25;s:40:\"handlers/views_handler_field_numeric.inc\";i:26;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:27;s:46:\"handlers/views_handler_field_time_interval.inc\";i:28;s:43:\"handlers/views_handler_field_serialized.inc\";i:29;s:45:\"handlers/views_handler_field_machine_name.inc\";i:30;s:36:\"handlers/views_handler_field_url.inc\";i:31;s:33:\"handlers/views_handler_filter.inc\";i:32;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:33;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:34;s:41:\"handlers/views_handler_filter_combine.inc\";i:35;s:38:\"handlers/views_handler_filter_date.inc\";i:36;s:42:\"handlers/views_handler_filter_equality.inc\";i:37;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:38;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:39;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:40;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:41;s:41:\"handlers/views_handler_filter_numeric.inc\";i:42;s:40:\"handlers/views_handler_filter_string.inc\";i:43;s:48:\"handlers/views_handler_filter_fields_compare.inc\";i:44;s:39:\"handlers/views_handler_relationship.inc\";i:45;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:46;s:31:\"handlers/views_handler_sort.inc\";i:47;s:36:\"handlers/views_handler_sort_date.inc\";i:48;s:39:\"handlers/views_handler_sort_formula.inc\";i:49;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:50;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:51;s:38:\"handlers/views_handler_sort_random.inc\";i:52;s:17:\"includes/base.inc\";i:53;s:21:\"includes/handlers.inc\";i:54;s:20:\"includes/plugins.inc\";i:55;s:17:\"includes/view.inc\";i:56;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:57;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:58;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:59;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:60;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:61;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:62;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:63;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:64;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:65;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:66;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:67;s:47:\"modules/comment/views_handler_field_comment.inc\";i:68;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:69;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:70;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:71;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:72;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:73;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:74;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:75;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:76;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:77;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:78;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:79;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:80;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:81;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:82;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:83;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:84;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:85;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:86;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:87;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:88;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:89;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:90;s:43:\"modules/field/views_handler_field_field.inc\";i:91;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:92;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:93;s:57:\"modules/field/views_handler_filter_field_list_boolean.inc\";i:94;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:95;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:96;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:97;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:98;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:99;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:100;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:101;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:102;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:103;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:104;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:105;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:106;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:107;s:51:\"modules/locale/views_handler_sort_node_language.inc\";i:108;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:109;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:110;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:111;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:112;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:113;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:114;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:115;s:41:\"modules/node/views_handler_field_node.inc\";i:116;s:46:\"modules/node/views_handler_field_node_link.inc\";i:117;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:118;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:119;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:120;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:121;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:122;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:123;s:46:\"modules/node/views_handler_field_node_path.inc\";i:124;s:46:\"modules/node/views_handler_field_node_type.inc\";i:125;s:55:\"modules/node/views_handler_field_node_version_count.inc\";i:126;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:127;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:128;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:129;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:130;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:131;s:56:\"modules/node/views_handler_filter_node_version_count.inc\";i:132;s:54:\"modules/node/views_handler_sort_node_version_count.inc\";i:133;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:134;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:135;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:136;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:137;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:138;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:139;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:140;s:48:\"modules/search/views_handler_argument_search.inc\";i:141;s:51:\"modules/search/views_handler_field_search_score.inc\";i:142;s:46:\"modules/search/views_handler_filter_search.inc\";i:143;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:144;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:145;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:146;s:65:\"modules/statistics/views_handler_field_node_counter_timestamp.inc\";i:147;s:61:\"modules/statistics/views_handler_field_statistics_numeric.inc\";i:148;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:149;s:43:\"modules/system/views_handler_field_file.inc\";i:150;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:151;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:152;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:153;s:50:\"modules/system/views_handler_field_file_status.inc\";i:154;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:155;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:156;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:157;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:158;s:68:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc\";i:159;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:160;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:161;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:162;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:163;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:164;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:165;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:166;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:167;s:66:\"modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc\";i:168;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:169;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:170;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:171;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:172;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:173;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:174;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:175;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:176;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:177;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:178;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:179;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:180;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:181;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:182;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:183;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:184;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:185;s:41:\"modules/user/views_handler_field_user.inc\";i:186;s:50:\"modules/user/views_handler_field_user_language.inc\";i:187;s:46:\"modules/user/views_handler_field_user_link.inc\";i:188;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:189;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:190;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:191;s:46:\"modules/user/views_handler_field_user_name.inc\";i:192;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:193;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:194;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:195;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:196;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:197;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:198;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:199;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:200;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:201;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:202;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:203;s:31:\"plugins/views_plugin_access.inc\";i:204;s:36:\"plugins/views_plugin_access_none.inc\";i:205;s:36:\"plugins/views_plugin_access_perm.inc\";i:206;s:36:\"plugins/views_plugin_access_role.inc\";i:207;s:41:\"plugins/views_plugin_argument_default.inc\";i:208;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:209;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:210;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:211;s:42:\"plugins/views_plugin_argument_validate.inc\";i:212;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:213;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:214;s:30:\"plugins/views_plugin_cache.inc\";i:215;s:35:\"plugins/views_plugin_cache_none.inc\";i:216;s:35:\"plugins/views_plugin_cache_time.inc\";i:217;s:32:\"plugins/views_plugin_display.inc\";i:218;s:43:\"plugins/views_plugin_display_attachment.inc\";i:219;s:38:\"plugins/views_plugin_display_block.inc\";i:220;s:40:\"plugins/views_plugin_display_default.inc\";i:221;s:38:\"plugins/views_plugin_display_embed.inc\";i:222;s:41:\"plugins/views_plugin_display_extender.inc\";i:223;s:37:\"plugins/views_plugin_display_feed.inc\";i:224;s:37:\"plugins/views_plugin_display_page.inc\";i:225;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:226;s:37:\"plugins/views_plugin_exposed_form.inc\";i:227;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:228;s:42:\"plugins/views_plugin_localization_core.inc\";i:229;s:37:\"plugins/views_plugin_localization.inc\";i:230;s:42:\"plugins/views_plugin_localization_none.inc\";i:231;s:30:\"plugins/views_plugin_pager.inc\";i:232;s:35:\"plugins/views_plugin_pager_full.inc\";i:233;s:35:\"plugins/views_plugin_pager_mini.inc\";i:234;s:35:\"plugins/views_plugin_pager_none.inc\";i:235;s:35:\"plugins/views_plugin_pager_some.inc\";i:236;s:30:\"plugins/views_plugin_query.inc\";i:237;s:38:\"plugins/views_plugin_query_default.inc\";i:238;s:28:\"plugins/views_plugin_row.inc\";i:239;s:35:\"plugins/views_plugin_row_fields.inc\";i:240;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:241;s:30:\"plugins/views_plugin_style.inc\";i:242;s:38:\"plugins/views_plugin_style_default.inc\";i:243;s:35:\"plugins/views_plugin_style_grid.inc\";i:244;s:35:\"plugins/views_plugin_style_list.inc\";i:245;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:246;s:38:\"plugins/views_plugin_style_mapping.inc\";i:247;s:34:\"plugins/views_plugin_style_rss.inc\";i:248;s:38:\"plugins/views_plugin_style_summary.inc\";i:249;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:250;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:251;s:36:\"plugins/views_plugin_style_table.inc\";i:252;s:34:\"tests/handlers/views_handlers.test\";i:253;s:43:\"tests/handlers/views_handler_area_text.test\";i:254;s:47:\"tests/handlers/views_handler_argument_null.test\";i:255;s:49:\"tests/handlers/views_handler_argument_string.test\";i:256;s:39:\"tests/handlers/views_handler_field.test\";i:257;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:258;s:46:\"tests/handlers/views_handler_field_custom.test\";i:259;s:47:\"tests/handlers/views_handler_field_counter.test\";i:260;s:44:\"tests/handlers/views_handler_field_date.test\";i:261;s:54:\"tests/handlers/views_handler_field_file_extension.test\";i:262;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:263;s:44:\"tests/handlers/views_handler_field_math.test\";i:264;s:43:\"tests/handlers/views_handler_field_url.test\";i:265;s:43:\"tests/handlers/views_handler_field_xss.test\";i:266;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:267;s:45:\"tests/handlers/views_handler_filter_date.test\";i:268;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:269;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:270;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:271;s:47:\"tests/handlers/views_handler_filter_string.test\";i:272;s:45:\"tests/handlers/views_handler_sort_random.test\";i:273;s:43:\"tests/handlers/views_handler_sort_date.test\";i:274;s:38:\"tests/handlers/views_handler_sort.test\";i:275;s:46:\"tests/test_handlers/views_test_area_access.inc\";i:276;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:277;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:278;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:279;s:39:\"tests/plugins/views_plugin_display.test\";i:280;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:281;s:36:\"tests/styles/views_plugin_style.test\";i:282;s:41:\"tests/styles/views_plugin_style_base.test\";i:283;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:284;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:285;s:23:\"tests/views_access.test\";i:286;s:24:\"tests/views_analyze.test\";i:287;s:22:\"tests/views_basic.test\";i:288;s:33:\"tests/views_argument_default.test\";i:289;s:35:\"tests/views_argument_validator.test\";i:290;s:29:\"tests/views_exposed_form.test\";i:291;s:31:\"tests/field/views_fieldapi.test\";i:292;s:25:\"tests/views_glossary.test\";i:293;s:24:\"tests/views_groupby.test\";i:294;s:25:\"tests/views_handlers.test\";i:295;s:23:\"tests/views_module.test\";i:296;s:22:\"tests/views_pager.test\";i:297;s:40:\"tests/views_plugin_localization_test.inc\";i:298;s:29:\"tests/views_translatable.test\";i:299;s:22:\"tests/views_query.test\";i:300;s:24:\"tests/views_upgrade.test\";i:301;s:34:\"tests/views_test.views_default.inc\";i:302;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:303;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:304;s:45:\"tests/node/views_node_revision_relations.test\";i:305;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:306;s:45:\"tests/user/views_handler_field_user_name.test\";i:307;s:43:\"tests/user/views_user_argument_default.test\";i:308;s:44:\"tests/user/views_user_argument_validate.test\";i:309;s:26:\"tests/user/views_user.test\";i:310;s:22:\"tests/views_cache.test\";i:311;s:21:\"tests/views_view.test\";i:312;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:5:\"mtime\";i:1491158591;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/views_ui.module','views_ui','module','',1,0,0,0,'a:13:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:2:{i:0;s:15:\"views_ui.module\";i:1;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:8:\"7.x-3.16\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1491158591\";s:5:\"mtime\";i:1491158591;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_fieldsets/views_fieldsets.module','views_fieldsets','module','',1,0,0,0,'a:12:{s:4:\"name\";s:15:\"Views fieldsets\";s:11:\"description\";s:44:\"Output several Views fields into a fieldset.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Views\";s:3:\"php\";s:3:\"5.3\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:1:{i:0;s:48:\"views/views_fieldsets_fieldset_field_handler.inc\";}s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:15:\"views_fieldsets\";s:9:\"datestamp\";s:10:\"1452361196\";s:5:\"mtime\";i:1452361196;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_field_view/views_field_view.module','views_field_view','module','',1,0,0,0,'a:12:{s:4:\"name\";s:16:\"Views Field View\";s:11:\"description\";s:36:\"Embeds a view inside a view as field\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:2:{i:0;s:39:\"views_field_view_handler_field_view.inc\";i:1;s:27:\"tests/views_field_view.test\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:16:\"views_field_view\";s:9:\"datestamp\";s:10:\"1442561052\";s:5:\"mtime\";i:1442561052;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_horizontal_slider/views_horizontal_slider.module','views_horizontal_slider','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:28:\"Horizontal slider for Views.\";s:11:\"description\";s:41:\"Display views data in horizontal sliders.\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:5:\"files\";a:2:{i:0;s:33:\"views_horizontal_slider.views.inc\";i:1;s:40:\"views_horizontal_slider_style_plugin.inc\";}s:7:\"project\";s:23:\"views_horizontal_slider\";s:9:\"datestamp\";s:10:\"1381538479\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/views_slideshow_cycle.module','views_slideshow_cycle','module','',1,0,0,0,'a:12:{s:4:\"name\";s:22:\"Views Slideshow: Cycle\";s:11:\"description\";s:50:\"Adds a Rotating slideshow mode to Views Slideshow.\";s:12:\"dependencies\";a:2:{i:0;s:15:\"views_slideshow\";i:1;s:9:\"libraries\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1496893153\";s:5:\"mtime\";i:1496893153;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_slideshow/contrib/views_slideshow_simple_pager/views_slideshow_simple_pager.module','views_slideshow_simple_pager','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:28:\"Views Slideshow Simple Pager\";s:11:\"description\";s:44:\"Provides a simple pager for Views Slideshow.\";s:12:\"dependencies\";a:1:{i:0;s:15:\"views_slideshow\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1496893153\";s:5:\"mtime\";i:1496893153;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_slideshow/views_slideshow.module','views_slideshow','module','',1,0,7300,0,'a:12:{s:4:\"name\";s:15:\"Views Slideshow\";s:11:\"description\";s:155:\"Provides a View style that displays rows as a jQuery slideshow.  This is an API and requires Views Slideshow Cycle or another module that supports the API.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"views_slideshow_plugin_style_slideshow.inc\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1496893153\";s:5:\"mtime\";i:1496893153;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/webform/webform.module','webform','module','',1,0,7430,-1,'a:14:{s:4:\"name\";s:7:\"Webform\";s:11:\"description\";s:49:\"Enables the creation of forms and questionnaires.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Webform\";s:9:\"configure\";s:28:\"admin/config/content/webform\";s:3:\"php\";s:3:\"5.3\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:27:{i:0;s:40:\"includes/webform.webformconditionals.inc\";i:1;s:49:\"includes/exporters/webform_exporter_delimited.inc\";i:2;s:55:\"includes/exporters/webform_exporter_excel_delimited.inc\";i:3;s:50:\"includes/exporters/webform_exporter_excel_xlsx.inc\";i:4;s:39:\"includes/exporters/webform_exporter.inc\";i:5;s:43:\"views/webform_handler_area_result_pager.inc\";i:6;s:41:\"views/webform_handler_field_form_body.inc\";i:7;s:40:\"views/webform_handler_field_is_draft.inc\";i:8;s:46:\"views/webform_handler_field_node_link_edit.inc\";i:9;s:49:\"views/webform_handler_field_node_link_results.inc\";i:10;s:48:\"views/webform_handler_field_submission_count.inc\";i:11;s:47:\"views/webform_handler_field_submission_data.inc\";i:12;s:47:\"views/webform_handler_field_submission_link.inc\";i:13;s:46:\"views/webform_handler_field_webform_status.inc\";i:14;s:41:\"views/webform_handler_filter_is_draft.inc\";i:15;s:48:\"views/webform_handler_filter_submission_data.inc\";i:16;s:47:\"views/webform_handler_filter_webform_status.inc\";i:17;s:38:\"views/webform_handler_numeric_data.inc\";i:18;s:54:\"views/webform_handler_relationship_submission_data.inc\";i:19;s:44:\"views/webform_plugin_row_submission_view.inc\";i:20;s:23:\"views/webform.views.inc\";i:21;s:36:\"tests/WebformComponentsTestCase.test\";i:22;s:38:\"tests/WebformConditionalsTestCase.test\";i:23;s:33:\"tests/WebformGeneralTestCase.test\";i:24;s:37:\"tests/WebformPermissionsTestCase.test\";i:25;s:36:\"tests/WebformSubmissionTestCase.test\";i:26;s:26:\"tests/WebformTestCase.test\";}s:7:\"version\";s:8:\"7.x-4.15\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1492107249\";s:5:\"mtime\";i:1492107249;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/webform_ajax/webform_ajax.module','webform_ajax','module','',1,0,0,0,'a:12:{s:4:\"name\";s:12:\"Webform AJAX\";s:11:\"description\";s:29:\"Adds AJAX support to Webforms\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Webform\";s:12:\"dependencies\";a:2:{i:0;s:7:\"webform\";i:1;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"webform_ajax\";s:9:\"datestamp\";s:10:\"1361543750\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/webform_hints/webform_hints.module','webform_hints','module','',1,0,0,0,'a:13:{s:4:\"name\";s:13:\"Webform Hints\";s:11:\"description\";s:93:\"Turns field labels into placeholder hints on Webform textareas, textfields, and email fields.\";s:7:\"package\";s:7:\"Webform\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:7:\"webform\";i:1;s:17:\"libraries (>=2.x)\";}s:9:\"configure\";s:34:\"admin/config/content/webform-hints\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"webform_hints\";s:9:\"datestamp\";s:10:\"1407952128\";s:5:\"mtime\";i:1499936122;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/we_content_migration/we_content_migration.module','we_content_migration','module','',1,0,0,0,'a:12:{s:4:\"name\";s:17:\"Content Migration\";s:11:\"description\";s:29:\"Migrate Content for Drupal 7.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:17:\"Content Migration\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:20:\"we_content_migration\";s:9:\"datestamp\";s:10:\"1499677744\";s:5:\"mtime\";i:1499652544;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/themes/sushibar/sushibar.info','sushibar','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:19:{s:4:\"name\";s:8:\"sushibar\";s:11:\"description\";s:22:\"Theme for the sushibar\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:4:{s:27:\"bootstrap/css/bootstrap.css\";s:53:\"sites/all/themes/sushibar/bootstrap/css/bootstrap.css\";s:33:\"bootstrap/css/bootstrap-theme.css\";s:59:\"sites/all/themes/sushibar/bootstrap/css/bootstrap-theme.css\";s:15:\"css/animate.css\";s:41:\"sites/all/themes/sushibar/css/animate.css\";s:14:\"css/styles.css\";s:40:\"sites/all/themes/sushibar/css/styles.css\";}}s:7:\"scripts\";a:7:{s:25:\"bootstrap/js/bootstrap.js\";s:51:\"sites/all/themes/sushibar/bootstrap/js/bootstrap.js\";s:26:\"js/jquery.smooth-scroll.js\";s:52:\"sites/all/themes/sushibar/js/jquery.smooth-scroll.js\";s:19:\"js/jquery.cookie.js\";s:45:\"sites/all/themes/sushibar/js/jquery.cookie.js\";s:13:\"js/iscroll.js\";s:39:\"sites/all/themes/sushibar/js/iscroll.js\";s:13:\"js/weebpal.js\";s:39:\"sites/all/themes/sushibar/js/weebpal.js\";s:17:\"js/mobile_menu.js\";s:43:\"sites/all/themes/sushibar/js/mobile_menu.js\";s:14:\"js/sushibar.js\";s:40:\"sites/all/themes/sushibar/js/sushibar.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:21:{s:7:\"webform\";s:7:\"Webform\";s:8:\"headline\";s:8:\"Headline\";s:9:\"slideshow\";s:9:\"Slideshow\";s:6:\"header\";s:6:\"Header\";s:9:\"main_menu\";s:9:\"Main Menu\";s:6:\"banner\";s:6:\"Banner\";s:3:\"map\";s:3:\"Map\";s:4:\"help\";s:4:\"Help\";s:11:\"highlighted\";s:11:\"Highlighted\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:11:\"panel_first\";s:11:\"Panel First\";s:12:\"panel_second\";s:12:\"Panel Second\";s:11:\"panel_third\";s:11:\"Panel Third\";s:12:\"panel_fourth\";s:12:\"Panel Fourth\";s:11:\"panel_fifth\";s:11:\"Panel Fifth\";s:12:\"panel_footer\";s:12:\"Panel Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:3:{s:19:\"sidebar_first_width\";s:1:\"3\";s:20:\"sidebar_second_width\";s:1:\"3\";s:20:\"layout_width_default\";s:4:\"1200\";}s:5:\"skins\";a:7:{s:7:\"default\";s:7:\"Default\";s:4:\"rose\";s:4:\"Rose\";s:4:\"blue\";s:4:\"Blue\";s:6:\"violet\";s:6:\"Violet\";s:5:\"green\";s:5:\"Green\";s:7:\"masalar\";s:7:\"Masalar\";s:4:\"dark\";s:4:\"Dark\";}s:11:\"backgrounds\";a:8:{s:8:\"bg-black\";s:16:\"Background black\";s:4:\"bg-1\";s:12:\"Background 1\";s:4:\"bg-2\";s:12:\"Background 2\";s:4:\"bg-3\";s:12:\"Background 3\";s:4:\"bg-4\";s:12:\"Background 4\";s:4:\"bg-5\";s:12:\"Background 5\";s:4:\"bg-6\";s:12:\"Background 6\";s:4:\"bg-7\";s:12:\"Background 7\";}s:6:\"layout\";a:1:{s:12:\"layout-boxed\";s:12:\"Boxed Layout\";}s:10:\"screenshot\";s:40:\"sites/all/themes/sushibar/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499936122;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('sites/all/themes/we_backend/we_backend.info','we_backend','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:15:{s:4:\"name\";s:21:\"WeebPal Backend theme\";s:11:\"description\";s:26:\"Backend theme from WeebPal\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"assets/css/style.css\";s:48:\"sites/all/themes/we_backend/assets/css/style.css\";}}s:7:\"scripts\";a:1:{s:20:\"assets/js/scripts.js\";s:48:\"sites/all/themes/we_backend/assets/js/scripts.js\";}s:8:\"features\";a:7:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";}s:7:\"regions\";a:10:{s:6:\"header\";s:6:\"Header\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:10:\"screenshot\";s:42:\"sites/all/themes/we_backend/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"mtime\";i:1499643480;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/bartik/bartik.info','bartik','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/seven/seven.info','seven','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/stark/stark.info','stark','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.56\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1498069849\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1498069849;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}');
/*!40000 ALTER TABLE `system` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_index`
--

DROP TABLE IF EXISTS `taxonomy_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `sticky` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  KEY `term_node` (`tid`,`sticky`,`created`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maintains denormalized information about node/term...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_index`
--

LOCK TABLES `taxonomy_index` WRITE;
/*!40000 ALTER TABLE `taxonomy_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_index` VALUES (34,8,0,1428658574),(35,10,0,1428658617),(36,9,0,1428658679),(29,8,0,1428658050),(30,10,0,1428658358),(31,9,0,1428658402),(33,9,0,1428658513),(32,10,0,1428658478),(82,8,0,1438150862),(15,1,0,1428575176),(15,5,0,1428575176),(40,1,0,1428659675),(40,5,0,1428659675),(13,1,0,1428575069),(13,5,0,1428575069),(16,1,0,1428575218),(16,5,0,1428575218),(12,1,0,1428575021),(12,5,0,1428575021),(14,1,0,1428575133),(14,5,0,1428575133),(9,2,0,1428574522),(9,5,0,1428574522),(10,2,0,1428574785),(10,5,0,1428574785),(7,2,0,1428574374),(7,5,0,1428574374),(6,2,0,1428574270),(6,5,0,1428574270),(8,2,0,1428574468),(8,5,0,1428574468),(76,3,0,1433389141),(76,5,0,1433389141),(19,3,0,1428575351),(19,5,0,1428575351),(75,3,0,1433389095),(75,7,0,1433389095),(18,3,0,1428575309),(18,5,0,1428575309),(80,4,0,1433389427),(80,5,0,1433389427),(78,4,0,1433389315),(78,5,0,1433389315),(23,4,0,1428575528),(23,5,0,1428575528),(11,1,0,1428574869),(11,5,0,1428574869),(17,3,0,1428575272),(17,5,0,1428575272),(21,4,0,1428575439),(21,5,0,1428575439),(77,4,0,1433389262),(77,7,0,1433389262),(22,4,0,1428575489),(22,5,0,1428575489),(73,2,0,1433388925),(73,5,0,1433388925),(20,3,0,1428575388),(20,5,0,1428575388),(39,10,0,1428658872),(38,9,0,1428658823),(37,9,0,1428658721),(5,2,0,1428573128),(5,5,0,1428573128),(5,6,0,1428573128),(5,7,0,1428573128),(79,4,0,1433389368),(79,6,0,1433389368),(74,3,0,1433389039),(74,6,0,1433389039);
/*!40000 ALTER TABLE `taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_menu`
--

DROP TABLE IF EXISTS `taxonomy_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_menu` (
  `mlid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy terms menu_link.mlid.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Tid that is linked to the mlid.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Vid for the tid.',
  PRIMARY KEY (`mlid`,`tid`),
  KEY `vid` (`vid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Links a taxonomy term to a menu item.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_menu`
--

LOCK TABLES `taxonomy_menu` WRITE;
/*!40000 ALTER TABLE `taxonomy_menu` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_menu` VALUES (882,1,2),(883,2,2),(884,3,2),(885,4,2);
/*!40000 ALTER TABLE `taxonomy_menu` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_data`
--

DROP TABLE IF EXISTS `taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique term ID.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy_vocabulary.vid of the vocabulary to which the term is assigned.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The term name.',
  `description` longtext COMMENT 'A description of the term.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the description.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this term in relation to other terms.',
  PRIMARY KEY (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`),
  KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COMMENT='Stores term information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_data`
--

LOCK TABLES `taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term_data` VALUES (1,2,'Main','','filtered_html',0),(2,2,'Sushi','','filtered_html',1),(3,2,'Salads','','filtered_html',2),(4,2,'Desserts','','filtered_html',3),(5,1,'Low-carb','','filtered_html',0),(6,1,'Low-carb1','','filtered_html',0),(7,1,'Low-carb2','','filtered_html',0),(8,3,'Graphic desidner','','filtered_html',0),(9,3,'Chefs','','filtered_html',0),(10,3,'Manager','','filtered_html',0),(11,4,'Restaurant newsletter','Restaurant newsletter categories.',NULL,0);
/*!40000 ALTER TABLE `taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_hierarchy`
--

DROP TABLE IF EXISTS `taxonomy_term_hierarchy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_hierarchy` (
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term.',
  `parent` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term’s parent. 0 indicates no parent.',
  PRIMARY KEY (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the hierarchical relationship between terms.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_hierarchy`
--

LOCK TABLES `taxonomy_term_hierarchy` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term_hierarchy` VALUES (1,0),(2,0),(3,0),(4,0),(5,0),(6,0),(7,0),(8,0),(9,0),(10,0),(11,0);
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_vocabulary`
--

DROP TABLE IF EXISTS `taxonomy_vocabulary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_vocabulary` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique vocabulary ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the vocabulary.',
  `machine_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The vocabulary machine name.',
  `description` longtext COMMENT 'Description of the vocabulary.',
  `hierarchy` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module which created the vocabulary.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this vocabulary in relation to other vocabularies.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `machine_name` (`machine_name`),
  KEY `list` (`weight`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Stores vocabulary information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_vocabulary`
--

LOCK TABLES `taxonomy_vocabulary` WRITE;
/*!40000 ALTER TABLE `taxonomy_vocabulary` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_vocabulary` VALUES (1,'Tags','tags','Use tags to group articles on similar topics into categories.',0,'taxonomy',0),(2,'Category','category','Menu Category',0,'taxonomy',0),(3,'Position','position','',0,'taxonomy',0),(4,'Newsletter','newsletter','Simplenews newsletter categories.',0,'simplenews',0);
/*!40000 ALTER TABLE `taxonomy_vocabulary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `tb_megamenus`
--

DROP TABLE IF EXISTS `tb_megamenus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_megamenus` (
  `menu_name` varchar(255) NOT NULL,
  `block_config` text,
  `menu_config` text,
  `language` varchar(12) NOT NULL DEFAULT '',
  PRIMARY KEY (`menu_name`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_megamenus`
--

LOCK TABLES `tb_megamenus` WRITE;
/*!40000 ALTER TABLE `tb_megamenus` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `tb_megamenus` VALUES ('main-menu','{\"animation\":\"none\",\"duration\":400,\"delay\":200,\"style\":\"\",\"auto-arrow\":\"1\",\"always-show-submenu\":\"1\"}','{\"221\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"490\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"491\":{\"rows_content\":[[{\"col_content\":[{\"block_key\":\"menu--menu-category\",\"type\":\"block\",\"tb_item_config\":{}}],\"col_config\":{\"width\":\"4\",\"class\":\"\",\"hidewcol\":\"0\",\"showblocktitle\":\"0\"}},{\"col_content\":[{\"block_key\":\"views--the_menu-block_2\",\"type\":\"block\",\"tb_item_config\":{}}],\"col_config\":{\"width\":\"8\",\"class\":\"\",\"hidewcol\":\"1\",\"showblocktitle\":\"0\"}}]],\"submenu_config\":{\"width\":\"550\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"492\":{\"rows_content\":[[{\"col_content\":[{\"mlid\":\"559\",\"type\":\"menu_item\",\"tb_item_config\":{}}],\"col_config\":{\"width\":\"12\",\"class\":\"\",\"hidewcol\":\"0\",\"showblocktitle\":\"1\"}}]],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"493\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"494\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}},\"559\":{\"rows_content\":[],\"submenu_config\":{\"width\":\"\",\"class\":\"\",\"group\":\"0\"},\"item_config\":{\"class\":\"\",\"xicon\":\"\",\"caption\":\"\",\"alignsub\":\"\",\"group\":\"0\",\"hidewcol\":\"0\",\"hidesub\":\"0\"}}}','en');
/*!40000 ALTER TABLE `tb_megamenus` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `uc_cart_products`
--

DROP TABLE IF EXISTS `uc_cart_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_cart_products` (
  `cart_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier for cart item.',
  `cart_id` varchar(255) NOT NULL DEFAULT '0' COMMENT 'A user-specific cart ID. For authenticated users, their users.uid. For anonymous users, a token.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid of the product.',
  `qty` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of this product in the cart.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating the time the product in the cart was changed.',
  `data` text COMMENT 'A serialized array of extra cart data for the product.',
  PRIMARY KEY (`cart_item_id`),
  KEY `cart_id` (`cart_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores products placed in shopping carts.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_cart_products`
--

LOCK TABLES `uc_cart_products` WRITE;
/*!40000 ALTER TABLE `uc_cart_products` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `uc_cart_products` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `uc_countries`
--

DROP TABLE IF EXISTS `uc_countries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_countries` (
  `country_id` int(10) unsigned NOT NULL COMMENT 'Primary key: numeric ISO country code.',
  `country_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The country name.',
  `country_iso_code_2` char(2) NOT NULL DEFAULT '' COMMENT 'The two-character ISO country code.',
  `country_iso_code_3` char(3) NOT NULL DEFAULT '' COMMENT 'The three-character ISO country code.',
  `version` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The version of the CIF that loaded the country information.',
  PRIMARY KEY (`country_id`),
  KEY `country_name` (`country_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores country information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_countries`
--

LOCK TABLES `uc_countries` WRITE;
/*!40000 ALTER TABLE `uc_countries` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `uc_countries` VALUES (124,'Canada','CA','CAN',2),(840,'United States','US','USA',1);
/*!40000 ALTER TABLE `uc_countries` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `uc_order_admin_comments`
--

DROP TABLE IF EXISTS `uc_order_admin_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_order_admin_comments` (
  `comment_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the comment ID.',
  `order_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id of the order.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user.uid of the author of the comment.',
  `message` text COMMENT 'The comment body.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the comment was created.',
  PRIMARY KEY (`comment_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Comments on orders that only administrators can see.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_admin_comments`
--

LOCK TABLES `uc_order_admin_comments` WRITE;
/*!40000 ALTER TABLE `uc_order_admin_comments` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `uc_order_admin_comments` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `uc_order_comments`
--

DROP TABLE IF EXISTS `uc_order_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_order_comments` (
  `comment_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the comment ID.',
  `order_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id of the order.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who made the comment.',
  `order_status` varchar(32) NOT NULL DEFAULT '' COMMENT 'The status the order had when the comment was made, from uc_order_statuses.order_status_id.',
  `notified` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A flag indicating whether the comment was emailed to the customer. 1 => Yes. 0 => No.',
  `message` text COMMENT 'The comment body.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the comment was created.',
  PRIMARY KEY (`comment_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Comments on the order that the customer can see.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_comments`
--

LOCK TABLES `uc_order_comments` WRITE;
/*!40000 ALTER TABLE `uc_order_comments` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `uc_order_comments` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `uc_order_line_items`
--

DROP TABLE IF EXISTS `uc_order_line_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_order_line_items` (
  `line_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the line item ID.',
  `order_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The line item type.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label of the line item.',
  `amount` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The amount of the line item in the store’s currency.',
  `weight` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The sort criteria of line items.',
  `data` text COMMENT 'A serialized array of extra data.',
  PRIMARY KEY (`line_item_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Order line items other than products.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_line_items`
--

LOCK TABLES `uc_order_line_items` WRITE;
/*!40000 ALTER TABLE `uc_order_line_items` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `uc_order_line_items` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `uc_order_log`
--

DROP TABLE IF EXISTS `uc_order_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_order_log` (
  `order_log_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the log entry ID.',
  `order_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who made the changes.',
  `changes` text COMMENT 'The description of what was changed.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the change was made.',
  PRIMARY KEY (`order_log_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='Record of changes made to an order.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_log`
--

LOCK TABLES `uc_order_log` WRITE;
/*!40000 ALTER TABLE `uc_order_log` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `uc_order_log` VALUES (1,1,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li>\n</ul></div>',1430983922),(2,2,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li>\n</ul></div>',1434007839),(3,3,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li>\n</ul></div>',1434007839),(4,4,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li>\n</ul></div>',1437632826),(5,5,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li>\n</ul></div>',1439892325);
/*!40000 ALTER TABLE `uc_order_log` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `uc_order_products`
--

DROP TABLE IF EXISTS `uc_order_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_order_products` (
  `order_product_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the ordered product ID.',
  `order_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid of the product.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The product title, from node.title.',
  `model` varchar(255) NOT NULL DEFAULT '' COMMENT 'The product model/SKU, from uc_products.model.',
  `qty` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of the same product ordered.',
  `cost` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The cost to the store for the product.',
  `price` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The price paid for the ordered product.',
  `weight` float NOT NULL DEFAULT '0' COMMENT 'The physical weight.',
  `weight_units` varchar(255) NOT NULL DEFAULT 'lb' COMMENT 'Unit of measure for the weight field.',
  `data` text COMMENT 'A serialized array of extra data.',
  PRIMARY KEY (`order_product_id`),
  KEY `order_id` (`order_id`),
  KEY `qty` (`qty`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COMMENT='The products that have been ordered.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_products`
--

LOCK TABLES `uc_order_products` WRITE;
/*!40000 ALTER TABLE `uc_order_products` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `uc_order_products` VALUES (1,1,40,'Blueberry Banana Multigrain Pancake Platter','Starters7',1,0.00000,44.99000,0,'lb','a:3:{s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:8:\"the_menu\";s:6:\"module\";s:10:\"uc_product\";}'),(2,1,15,'Blueberry Banana Multigrain Pancake Platter','Starters5',1,0.00000,78.99000,0,'lb','a:3:{s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:8:\"the_menu\";s:6:\"module\";s:10:\"uc_product\";}'),(3,1,16,'Blueberry Banana Multigrain Pancake Platter','Starters6',1,0.00000,88.90000,0,'lb','a:3:{s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:8:\"the_menu\";s:6:\"module\";s:10:\"uc_product\";}'),(4,2,40,'Blueberry Banana Multigrain Pancake Platter','Starters7',1,0.00000,44.99000,0,'lb','a:3:{s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:8:\"the_menu\";s:6:\"module\";s:10:\"uc_product\";}'),(5,2,15,'Blueberry Banana Multigrain Pancake Platter','Starters5',1,0.00000,78.99000,0,'lb','a:3:{s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:8:\"the_menu\";s:6:\"module\";s:10:\"uc_product\";}'),(6,2,16,'Blueberry Banana Multigrain Pancake Platter','Starters6',1,0.00000,88.90000,0,'lb','a:3:{s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:8:\"the_menu\";s:6:\"module\";s:10:\"uc_product\";}'),(7,3,40,'Blueberry Banana Multigrain Pancake Platter','Starters7',1,0.00000,44.99000,0,'lb','a:3:{s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:8:\"the_menu\";s:6:\"module\";s:10:\"uc_product\";}'),(8,3,15,'Blueberry Banana Multigrain Pancake Platter','Starters5',1,0.00000,78.99000,0,'lb','a:3:{s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:8:\"the_menu\";s:6:\"module\";s:10:\"uc_product\";}'),(9,3,16,'Blueberry Banana Multigrain Pancake Platter','Starters6',1,0.00000,88.90000,0,'lb','a:3:{s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:8:\"the_menu\";s:6:\"module\";s:10:\"uc_product\";}'),(10,4,40,'Blueberry Banana Multigrain Pancake Platter','Starters7',1,0.00000,44.99000,0,'lb','a:3:{s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:8:\"the_menu\";s:6:\"module\";s:10:\"uc_product\";}'),(11,5,40,'Japanese Seabass Ceviche','Starters7',3,0.00000,44.99000,0,'lb','a:3:{s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:8:\"the_menu\";s:6:\"module\";s:10:\"uc_product\";}'),(12,5,15,'Salmon & Yuzu Salsa Sashimi ','Starters5',1,0.00000,38.99000,0,'lb','a:3:{s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:8:\"the_menu\";s:6:\"module\";s:10:\"uc_product\";}');
/*!40000 ALTER TABLE `uc_order_products` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `uc_order_statuses`
--

DROP TABLE IF EXISTS `uc_order_statuses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_order_statuses` (
  `order_status_id` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary key: the order status ID.',
  `title` varchar(48) NOT NULL DEFAULT '' COMMENT 'The status title.',
  `state` varchar(32) NOT NULL DEFAULT '' COMMENT 'The base order state with which the status is associated.',
  `weight` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The sort criteria for statuses.',
  `locked` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'A flag indicating whether users can delete the status. 0 => Yes. 1 => No.',
  PRIMARY KEY (`order_status_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Statuses the order can have during its lifecycle.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_statuses`
--

LOCK TABLES `uc_order_statuses` WRITE;
/*!40000 ALTER TABLE `uc_order_statuses` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `uc_order_statuses` VALUES ('abandoned','Abandoned','canceled',-30,1),('canceled','Canceled','canceled',-20,1),('completed','Completed','completed',20,1),('in_checkout','In checkout','in_checkout',-10,1),('pending','Pending','post_checkout',0,1),('processing','Processing','post_checkout',5,1);
/*!40000 ALTER TABLE `uc_order_statuses` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `uc_orders`
--

DROP TABLE IF EXISTS `uc_orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_orders` (
  `order_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the order ID.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user.uid of the customer that placed the order.',
  `order_status` varchar(32) NOT NULL DEFAULT '' COMMENT 'The uc_order_statuses.order_status_id indicating the order status.',
  `order_total` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The total amount to be paid for the order.',
  `product_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total product quantity of the order.',
  `primary_email` varchar(96) NOT NULL DEFAULT '' COMMENT 'The email address of the customer.',
  `delivery_first_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The first name of the person receiving shipment.',
  `delivery_last_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The last name of the person receiving shipment.',
  `delivery_phone` varchar(255) NOT NULL DEFAULT '' COMMENT 'The phone number at the delivery location.',
  `delivery_company` varchar(255) NOT NULL DEFAULT '' COMMENT 'The company at the delivery location.',
  `delivery_street1` varchar(255) NOT NULL DEFAULT '' COMMENT 'The street address of the delivery location.',
  `delivery_street2` varchar(255) NOT NULL DEFAULT '' COMMENT 'The second line of the street address.',
  `delivery_city` varchar(255) NOT NULL DEFAULT '' COMMENT 'The city of the delivery location.',
  `delivery_zone` mediumint(8) unsigned NOT NULL DEFAULT '0' COMMENT 'The state/zone/province id of the delivery location.',
  `delivery_postal_code` varchar(255) NOT NULL DEFAULT '' COMMENT 'The postal code of the delivery location.',
  `delivery_country` mediumint(8) unsigned NOT NULL DEFAULT '0' COMMENT 'The country ID of the delivery location.',
  `billing_first_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The first name of the person paying for the order.',
  `billing_last_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The last name of the person paying for the order.',
  `billing_phone` varchar(255) NOT NULL DEFAULT '' COMMENT 'The phone number for the billing address.',
  `billing_company` varchar(255) NOT NULL DEFAULT '' COMMENT 'The company of the billing address.',
  `billing_street1` varchar(255) NOT NULL DEFAULT '' COMMENT 'The street address where the bill will be sent.',
  `billing_street2` varchar(255) NOT NULL DEFAULT '' COMMENT 'The second line of the street address.',
  `billing_city` varchar(255) NOT NULL DEFAULT '' COMMENT 'The city where the bill will be sent.',
  `billing_zone` mediumint(8) unsigned NOT NULL DEFAULT '0' COMMENT 'The state/zone/province ID where the bill will be sent.',
  `billing_postal_code` varchar(255) NOT NULL DEFAULT '' COMMENT 'The postal code where the bill will be sent.',
  `billing_country` mediumint(8) unsigned NOT NULL DEFAULT '0' COMMENT 'The country ID where the bill will be sent.',
  `payment_method` varchar(32) NOT NULL DEFAULT '' COMMENT 'The method of payment.',
  `data` text COMMENT 'A serialized array of extra data.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the order was created.',
  `modified` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the order was last modified.',
  `host` varchar(255) NOT NULL DEFAULT '' COMMENT 'Host IP address of the person paying for the order.',
  `currency` char(3) NOT NULL DEFAULT '' COMMENT 'The ISO currency code for the order.',
  PRIMARY KEY (`order_id`),
  KEY `uid` (`uid`),
  KEY `order_status` (`order_status`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='Stores Ubercart order information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_orders`
--

LOCK TABLES `uc_orders` WRITE;
/*!40000 ALTER TABLE `uc_orders` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `uc_orders` VALUES (1,1,'abandoned',212.88000,3,'admin@localhost.com','','','','','','','',0,'',840,'','','','','','','',0,'',840,'','a:0:{}',1430872569,1430983922,'127.0.0.1','USD'),(2,1,'abandoned',212.88000,3,'admin@localhost.com','gfsgfsd','hgfshgdf','','','hfgdhfdg','','ghdfg',18,'12345',840,'gfsgs','hgfshgfs','','','dfshgsfh','','ghdf',16,'12345',840,'','a:0:{}',1433693690,1434007839,'127.0.0.1','USD'),(3,1,'abandoned',212.88000,3,'admin@localhost.com','','','','','','','',0,'',840,'','','','','','','',0,'',840,'','a:0:{}',1433695481,1434007839,'::1','USD'),(4,0,'abandoned',44.99000,1,'','','','','','','','',0,'',840,'','','','','','','',0,'',840,'','a:0:{}',1437533082,1437632826,'127.0.0.1','USD'),(5,1,'abandoned',173.96000,4,'admin@localhost.com','','','','','','','',0,'',840,'','','','','','','',0,'',840,'','a:0:{}',1439799692,1439892325,'127.0.0.1','USD');
/*!40000 ALTER TABLE `uc_orders` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `uc_product_classes`
--

DROP TABLE IF EXISTS `uc_product_classes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_product_classes` (
  `pcid` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node type identifier.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name.',
  `description` text COMMENT 'The description of the node type.',
  PRIMARY KEY (`pcid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The list of product node types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_product_classes`
--

LOCK TABLES `uc_product_classes` WRITE;
/*!40000 ALTER TABLE `uc_product_classes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `uc_product_classes` VALUES ('the_menu','The menu','Menu');
/*!40000 ALTER TABLE `uc_product_classes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `uc_product_features`
--

DROP TABLE IF EXISTS `uc_product_features`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_product_features` (
  `pfid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the product feature id.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid of the product that has this feature.',
  `fid` varchar(32) NOT NULL DEFAULT '' COMMENT 'The type of feature.',
  `description` text COMMENT 'The description of the feature.',
  PRIMARY KEY (`pfid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information of features added to products.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_product_features`
--

LOCK TABLES `uc_product_features` WRITE;
/*!40000 ALTER TABLE `uc_product_features` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `uc_product_features` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `uc_products`
--

DROP TABLE IF EXISTS `uc_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_products` (
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.vid of the product.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid of the product.',
  `model` varchar(255) NOT NULL DEFAULT '' COMMENT 'SKU or model number.',
  `list_price` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'Suggested retail price.',
  `cost` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The amount the store pays to sell the product.',
  `sell_price` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The amount the customer pays for the product.',
  `weight` float NOT NULL DEFAULT '0' COMMENT 'Physical weight.',
  `weight_units` varchar(255) NOT NULL DEFAULT 'lb' COMMENT 'Unit of measure for the weight field.',
  `length` float NOT NULL DEFAULT '0' COMMENT 'Physical length of the product or its packaging.',
  `width` float NOT NULL DEFAULT '0' COMMENT 'Physical width of the product or its packaging.',
  `height` float NOT NULL DEFAULT '0' COMMENT 'Physical height of the product or its packaging.',
  `length_units` varchar(255) NOT NULL DEFAULT 'in' COMMENT 'Unit of measure for the length, width, and height.',
  `pkg_qty` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'The number of this product that fit in one package.',
  `default_qty` smallint(5) unsigned NOT NULL DEFAULT '1' COMMENT 'The default value for the quantity field in the "Add to Cart" form.',
  `ordering` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The sort criteria for products.',
  `shippable` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Boolean flag signifying that the product can be shipped.',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Product information for nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_products`
--

LOCK TABLES `uc_products` WRITE;
/*!40000 ALTER TABLE `uc_products` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `uc_products` VALUES (5,5,'Main1',0.00000,0.00000,22.00000,0,'lb',0,0,0,'in',10,1,0,1),(6,6,'Main2',0.00000,0.00000,33.00000,0,'lb',0,0,0,'in',1,1,0,0),(7,7,'Main3',0.00000,0.00000,44.00000,0,'lb',0,0,0,'in',1,1,0,0),(8,8,'Main4',0.00000,0.00000,66.00000,0,'lb',0,0,0,'in',1,1,0,1),(9,9,'Main5',0.00000,0.00000,66.66000,0,'lb',0,0,0,'in',1,1,0,1),(10,10,'Main6',0.00000,0.00000,70.00000,0,'lb',0,0,0,'in',1,1,0,1),(11,11,'Starters1',0.00000,0.00000,22.22000,0,'lb',0,0,0,'in',1,1,0,1),(12,12,'Starters2',0.00000,0.00000,10.00000,0,'lb',0,0,0,'in',1,1,0,1),(13,13,'Starters3',0.00000,0.00000,33.00000,0,'lb',0,0,0,'in',1,1,0,1),(14,14,'Starters4',0.00000,0.00000,44.44000,0,'lb',0,0,0,'in',1,1,0,1),(15,15,'Starters5',0.00000,0.00000,38.99000,0,'lb',0,0,0,'in',1,1,0,1),(16,16,'Starters6',0.00000,0.00000,18.90000,0,'lb',0,0,0,'in',1,1,0,1),(17,17,'Dessert',0.00000,0.00000,33.00000,0,'lb',0,0,0,'in',1,1,0,1),(18,18,'Dessert1',0.00000,0.00000,44.22000,0,'lb',0,0,0,'in',1,1,0,1),(19,19,'Dessert2',0.00000,0.00000,44.55000,0,'lb',0,0,0,'in',1,1,0,1),(20,20,'Dessert4',0.00000,0.00000,55.77000,0,'lb',0,0,0,'in',1,1,0,1),(21,21,'Drinks',0.00000,0.00000,33.22000,0,'lb',0,0,0,'in',1,1,0,1),(22,22,'Drinks1',0.00000,0.00000,44.44000,0,'lb',0,0,0,'in',1,1,0,1),(23,23,'Drinks2',0.00000,0.00000,33.22000,0,'lb',0,0,0,'in',1,1,0,1),(40,40,'Starters7',0.00000,0.00000,44.99000,0,'lb',0,0,0,'in',1,1,0,1),(73,73,'Main7',0.00000,0.00000,55.00000,0,'lb',0,0,0,'in',1,1,0,1),(74,74,'Main8',0.00000,0.00000,15.00000,0,'lb',0,0,0,'in',10,1,0,1),(75,75,'Main9',0.00000,0.00000,87.00000,0,'lb',0,0,0,'in',1,1,0,1),(76,76,'Main10',0.00000,0.00000,23.00000,0,'lb',0,0,0,'in',1,1,0,1),(77,77,'Main11',0.00000,0.00000,23.00000,0,'lb',0,0,0,'in',1,1,0,1),(78,78,'Main12',0.00000,0.00000,65.00000,0,'lb',0,0,0,'in',1,1,0,1),(79,79,'Main13',0.00000,0.00000,44.23000,0,'lb',0,0,0,'in',10,1,0,1),(80,80,'Main14',0.00000,0.00000,44.99000,0,'lb',0,0,0,'in',1,1,0,1);
/*!40000 ALTER TABLE `uc_products` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `uc_zones`
--

DROP TABLE IF EXISTS `uc_zones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uc_zones` (
  `zone_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the unique zone id.',
  `zone_country_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_countries.country_id to which this zone belongs.',
  `zone_code` varchar(32) NOT NULL DEFAULT '' COMMENT 'Standard abbreviation of the zone name.',
  `zone_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The zone name.',
  PRIMARY KEY (`zone_id`),
  KEY `zone_code` (`zone_code`),
  KEY `zone_country_id` (`zone_country_id`)
) ENGINE=InnoDB AUTO_INCREMENT=79 DEFAULT CHARSET=utf8 COMMENT='Stores state/province information within a country.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_zones`
--

LOCK TABLES `uc_zones` WRITE;
/*!40000 ALTER TABLE `uc_zones` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `uc_zones` VALUES (1,840,'AL','Alabama'),(2,840,'AK','Alaska'),(3,840,'AS','American Samoa'),(4,840,'AZ','Arizona'),(5,840,'AR','Arkansas'),(6,840,'AF','Armed Forces Africa'),(7,840,'AA','Armed Forces Americas'),(8,840,'AC','Armed Forces Canada'),(9,840,'AE','Armed Forces Europe'),(10,840,'AM','Armed Forces Middle East'),(11,840,'AP','Armed Forces Pacific'),(12,840,'CA','California'),(13,840,'CO','Colorado'),(14,840,'CT','Connecticut'),(15,840,'DE','Delaware'),(16,840,'DC','District of Columbia'),(17,840,'FM','Federated States Of Micronesia'),(18,840,'FL','Florida'),(19,840,'GA','Georgia'),(20,840,'GU','Guam'),(21,840,'HI','Hawaii'),(22,840,'ID','Idaho'),(23,840,'IL','Illinois'),(24,840,'IN','Indiana'),(25,840,'IA','Iowa'),(26,840,'KS','Kansas'),(27,840,'KY','Kentucky'),(28,840,'LA','Louisiana'),(29,840,'ME','Maine'),(30,840,'MH','Marshall Islands'),(31,840,'MD','Maryland'),(32,840,'MA','Massachusetts'),(33,840,'MI','Michigan'),(34,840,'MN','Minnesota'),(35,840,'MS','Mississippi'),(36,840,'MO','Missouri'),(37,840,'MT','Montana'),(38,840,'NE','Nebraska'),(39,840,'NV','Nevada'),(40,840,'NH','New Hampshire'),(41,840,'NJ','New Jersey'),(42,840,'NM','New Mexico'),(43,840,'NY','New York'),(44,840,'NC','North Carolina'),(45,840,'ND','North Dakota'),(46,840,'MP','Northern Mariana Islands'),(47,840,'OH','Ohio'),(48,840,'OK','Oklahoma'),(49,840,'OR','Oregon'),(50,840,'PW','Palau'),(51,840,'PA','Pennsylvania'),(52,840,'PR','Puerto Rico'),(53,840,'RI','Rhode Island'),(54,840,'SC','South Carolina'),(55,840,'SD','South Dakota'),(56,840,'TN','Tennessee'),(57,840,'TX','Texas'),(58,840,'UT','Utah'),(59,840,'VT','Vermont'),(60,840,'VI','Virgin Islands'),(61,840,'VA','Virginia'),(62,840,'WA','Washington'),(63,840,'WV','West Virginia'),(64,840,'WI','Wisconsin'),(65,840,'WY','Wyoming'),(66,124,'AB','Alberta'),(67,124,'BC','British Columbia'),(68,124,'MB','Manitoba'),(69,124,'NL','Newfoundland and Labrador'),(70,124,'NB','New Brunswick'),(71,124,'NS','Nova Scotia'),(72,124,'NT','Northwest Territories'),(73,124,'NU','Nunavut'),(74,124,'ON','Ontario'),(75,124,'PE','Prince Edward Island'),(76,124,'QC','Quebec'),(77,124,'SK','Saskatchewan'),(78,124,'YT','Yukon Territory');
/*!40000 ALTER TABLE `uc_zones` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `url_alias`
--

DROP TABLE IF EXISTS `url_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `url_alias` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'A unique path alias identifier.',
  `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for; e.g. node/12.',
  `alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'The alias for this path; e.g. title-of-the-story.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language this alias is for; if ’und’, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',
  PRIMARY KEY (`pid`),
  KEY `alias_language_pid` (`alias`,`language`,`pid`),
  KEY `source_language_pid` (`source`,`language`,`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=515 DEFAULT CHARSET=utf8 COMMENT='A list of URL aliases for Drupal paths; a user may visit...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `url_alias`
--

LOCK TABLES `url_alias` WRITE;
/*!40000 ALTER TABLE `url_alias` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `url_alias` VALUES (115,'node/1','make','und'),(116,'node/2','about-us','und'),(117,'node/3','slideshow-1','und'),(118,'node/4','slideshow-2','und'),(119,'node/5','menu/blueberry-banana-multigrain-pancake-platter0','und'),(120,'node/6','menu/blueberry-banana-multigrain-pancake-platter-07','und'),(121,'node/7','menu/blueberry-banana-multigrain-pancake-platter-11','und'),(122,'node/8','menu/blueberry-banana-multigrain-pancake-platter-20','und'),(123,'node/9','menu/blueberry-banana-multigrain-pancake-platter-30','und'),(124,'node/10','menu/blueberry-banana-multigrain-pancake-platter-40','und'),(125,'node/11','menu/blueberry-banana-multigrain-pancake-platter-5','und'),(126,'node/12','menu/blueberry-banana-multigrain-pancake-platter-4','und'),(127,'node/13','menu/blueberry-banana-multigrain-pancake-platter-3','und'),(128,'node/14','menu/blueberry-banana-multigrain-pancake-platter-2','und'),(129,'node/15','menu/salmon-yuzu-salsa-sashimi','und'),(130,'node/16','menu/blueberry-banana-multigrain-pancake-platter-0','und'),(131,'node/17','menu/blueberry-banana-multigrain-pancake20','und'),(132,'node/18','menu/blueberry-banana-multigrain-pancake-010','und'),(133,'node/19','menu/crabstick-wakame-cucumber-salad','und'),(134,'node/20','menu/tomato','und'),(135,'node/21','menu/blueberry-banana-multigrain01','und'),(136,'node/22','menu/blueberry-banana-multigrain-0','und'),(137,'node/23','menu/custard-dorayaki','und'),(138,'node/24','blog-post/happy-womens-day-20150','und'),(139,'node/25','blog-post/happy-womens-day-2015-001','und'),(140,'node/26','blog-post/happy-womens-day-2015-1','und'),(141,'node/27','blog-post/happy-womens-day-2015-0','und'),(142,'node/28','blog-post/sushi-la-carte','und'),(143,'node/29','persons/julia','und'),(144,'node/30','persons/mari','und'),(145,'node/31','persons/shiny','und'),(146,'node/32','persons/maria','und'),(147,'node/33','persons/join-la','und'),(148,'node/34','persons/tina','und'),(149,'node/35','persons/martin','und'),(150,'node/36','persons/marzo','und'),(151,'node/37','persons/willam','und'),(152,'node/38','persons/lily','und'),(153,'node/39','persons/nick','und'),(154,'node/40','menu/japanese-seabass-ceviche','und'),(155,'node/41','gallery/gallery1','und'),(162,'taxonomy/term/1','category/main','und'),(163,'taxonomy/term/2','category/sushi','und'),(164,'taxonomy/term/3','category/salads','und'),(165,'taxonomy/term/4','category/desserts','und'),(166,'taxonomy/term/5','tags/low-carb','und'),(167,'taxonomy/term/6','tags/low-carb1','und'),(168,'taxonomy/term/7','tags/low-carb2','und'),(169,'taxonomy/term/8','position/graphic-desidner','und'),(170,'taxonomy/term/9','position/chefs','und'),(171,'taxonomy/term/10','position/manager','und'),(172,'user/1','users/admin','und'),(173,'blog/1','blogs/admin','und'),(174,'taxonomy/term/11','newsletter/restaurant-newsletter','und'),(224,'file/53','file/327162jpg-1','und'),(225,'file/54','file/368766jpg','und'),(226,'file/55','file/325496jpg-0','und'),(227,'file/56','file/405367jpg-2','und'),(244,'file/73','file/325496jpg-1','und'),(245,'file/74','file/413292jpg-1','und'),(257,'node/57','gallery/gallery101','und'),(260,'node/58','gallery/gallery-01','und'),(262,'node/59','gallery/gallery-11','und'),(266,'node/60','gallery/gallery-20','und'),(269,'node/61','gallery/gallery-30','und'),(272,'node/62','gallery/gallery-44','und'),(275,'node/63','gallery/gallery-51','und'),(278,'node/64','gallery/gallery-6','und'),(281,'node/65','gallery/gallery-5','und'),(284,'node/66','gallery/gallery-4','und'),(287,'node/67','gallery/gallery-3','und'),(290,'node/68','gallery/gallery-2','und'),(293,'node/69','gallery/gallery-1','und'),(296,'node/70','gallery/gallery-0','und'),(299,'node/71','gallery/gallery','und'),(300,'file/120','file/demojpg-10','und'),(301,'file/121','file/bannerjpg','und'),(302,'file/122','file/bannerjpg-0','und'),(303,'file/123','file/bannerjpg-1','und'),(304,'file/124','file/bannerjpg-2','und'),(305,'file/125','file/bannerjpg-3','und'),(306,'node/72','contact','und'),(307,'file/126','file/bannerjpg-4','und'),(309,'file/128','file/person-02png','und'),(310,'file/129','file/person-07png','und'),(311,'file/130','file/person-08png','und'),(312,'file/131','file/person-01png','und'),(313,'file/132','file/person-02png-0','und'),(314,'file/133','file/person-03png','und'),(315,'file/134','file/person-05png','und'),(316,'file/135','file/person-04png','und'),(317,'file/136','file/person-06png','und'),(318,'file/137','file/person-09png','und'),(319,'file/138','file/person-11png','und'),(320,'file/139','file/bannerjpg-5','und'),(321,'file/140','file/bannerjpg-6','und'),(322,'file/141','file/bannerjpg-7','und'),(323,'file/142','file/bannerjpg-8','und'),(324,'file/143','file/bannerjpg-9','und'),(325,'file/144','file/bannerjpg-10','und'),(326,'file/145','file/picture-1-1430873434jpg','und'),(328,'file/147','file/bannerjpg-11','und'),(330,'node/73','menu/blueberry-banana-multigrain-pancake-platter-6','und'),(332,'node/74','menu/sunomono-salad','und'),(333,'node/75','menu/blueberry-banana-multigrain-pancake-2','und'),(335,'node/76','menu/goma-salad','und'),(338,'node/77','menu/blueberry-banana-multigrain-1','und'),(340,'node/78','menu/strawberry-cheesecake-mochi','und'),(342,'node/79','menu/blueberry-banana-multigrain-3','und'),(344,'node/80','menu/blueberry-banana-multigrain-pancake-platter-7','und'),(345,'node/81','404','und'),(346,'file/156','file/banner10jpg','und'),(347,'file/157','file/sl-1jpg','und'),(349,'file/159','file/banner-1jpg','und'),(350,'file/160','file/banner-1jpg-0','und'),(353,'file/163','file/banner-1jpg-3','und'),(354,'file/164','file/banner-2jpg','und'),(355,'file/165','file/banner-2jpg-0','und'),(356,'file/166','file/banner-3jpg','und'),(357,'file/167','file/banner-3jpg-0','und'),(358,'file/168','file/banner-5jpg','und'),(359,'file/169','file/banner-3jpg-1','und'),(360,'file/170','file/banner-1jpg-1','und'),(361,'file/171','file/banner-1jpg-2','und'),(362,'file/172','file/banner-3jpg-2','und'),(363,'file/173','file/banner-4jpg','und'),(364,'file/174','file/banner-1jpg-4','und'),(365,'file/175','file/banner-4jpg-0','und'),(366,'file/176','file/banner-5jpg-0','und'),(367,'file/177','file/banner-3jpg-3','und'),(368,'file/178','file/banner-1jpg-5','und'),(369,'file/179','file/banner-3jpg-4','und'),(370,'file/180','file/banner-5jpg-1','und'),(371,'file/181','file/banner-4jpg-1','und'),(372,'file/182','file/banner-1jpg-6','und'),(373,'file/183','file/banner-3jpg-5','und'),(376,'file/186','file/sl-4jpg','und'),(377,'file/187','file/banner-1jpg-7','und'),(378,'file/188','file/banner-1jpg-8','und'),(424,'file/234','file/m-4jpg','und'),(448,'file/258','file/person-01png-0','und'),(449,'node/82','persons/ila','und'),(450,'file/259','file/demo-1jpg','und'),(451,'file/260','file/demo-2jpg','und'),(452,'file/261','file/demo-3jpg','und'),(453,'file/262','file/demo-4jpg','und'),(454,'file/263','file/demo-26jpg','und'),(455,'file/264','file/demo-15jpg','und'),(456,'file/265','file/demo-6jpg','und'),(457,'file/266','file/demo-7jpg','und'),(458,'file/267','file/demo-4jpg-0','und'),(459,'file/268','file/demo-8jpg','und'),(460,'file/269','file/demo-9jpg','und'),(461,'file/270','file/demo-10jpg','und'),(462,'file/271','file/demo-20jpg','und'),(463,'file/272','file/demo-2jpg-0','und'),(464,'file/273','file/demo-19jpg','und'),(465,'file/274','file/demo-12jpg','und'),(466,'file/275','file/demo-37jpg','und'),(467,'file/276','file/demo-26jpg-0','und'),(468,'file/277','file/demo-36jpg','und'),(469,'file/278','file/demo-20jpg-0','und'),(470,'file/279','file/demo-2jpg-1','und'),(471,'file/280','file/demo-19jpg-0','und'),(472,'file/281','file/demo-36jpg-0','und'),(473,'file/282','file/demo-2jpg-2','und'),(474,'file/283','file/demo-6jpg-0','und'),(475,'file/284','file/demo-11jpg','und'),(476,'file/285','file/demo-4jpg-1','und'),(477,'file/286','file/demo-17jpg','und'),(478,'file/287','file/demo-13jpg','und'),(479,'file/288','file/demo-1jpg-0','und'),(480,'file/289','file/demo-12jpg-0','und'),(481,'file/290','file/demo-32jpg','und'),(482,'file/291','file/demo-1jpg-1','und'),(483,'file/292','file/demo-2jpg-3','und'),(484,'file/293','file/demo-3jpg-0','und'),(485,'file/294','file/demo-4jpg-2','und'),(486,'file/295','file/demo-5jpg','und'),(487,'file/296','file/demo-6jpg-1','und'),(488,'file/297','file/demo-7jpg-0','und'),(489,'file/298','file/demo-8jpg-0','und'),(490,'file/299','file/demo-9jpg-0','und'),(491,'file/300','file/demo-10jpg-0','und'),(492,'file/301','file/demo-11jpg-0','und'),(493,'file/302','file/demo-12jpg-1','und'),(495,'file/304','file/demo-13jpg-0','und'),(496,'file/305','file/demo-14jpg','und'),(497,'file/306','file/demo-15jpg-0','und'),(498,'file/307','file/demo-16jpg','und'),(499,'file/308','file/demo-17jpg-0','und'),(500,'file/309','file/demo-18jpg','und'),(501,'file/310','file/demo-19jpg-1','und'),(502,'file/311','file/demo-20jpg-1','und'),(503,'file/312','file/demo-21jpg','und'),(504,'file/313','file/demo-22jpg','und'),(505,'file/314','file/demo-23jpg','und'),(506,'file/315','file/demo-24jpg','und'),(507,'file/316','file/demo-26jpg-1','und'),(508,'file/317','file/demo-25jpg','und'),(509,'file/318','file/demo-27jpg','und'),(510,'file/319','file/demo-28jpg','und'),(511,'file/320','file/demo-29jpg','und'),(512,'file/321','file/demo-30jpg','und'),(513,'file/322','file/demo-31jpg','und'),(514,'file/323','file/demo-32jpg-0','und');
/*!40000 ALTER TABLE `url_alias` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique user ID.',
  `name` varchar(60) NOT NULL DEFAULT '' COMMENT 'Unique user name.',
  `pass` varchar(128) NOT NULL DEFAULT '' COMMENT 'User’s password (hashed).',
  `mail` varchar(254) DEFAULT '' COMMENT 'User’s e-mail address.',
  `theme` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s default theme.',
  `signature` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s signature.',
  `signature_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the signature.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for when user was created.',
  `access` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for previous time user accessed the site.',
  `login` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for user’s last login.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether the user is active(1) or blocked(0).',
  `timezone` varchar(32) DEFAULT NULL COMMENT 'User’s time zone.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'User’s default language.',
  `picture` int(11) NOT NULL DEFAULT '0' COMMENT 'Foreign key: file_managed.fid of user’s picture.',
  `init` varchar(254) DEFAULT '' COMMENT 'E-mail address used for initial account creation.',
  `data` longblob COMMENT 'A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future...',
  PRIMARY KEY (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`),
  KEY `picture` (`picture`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores user data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `users` VALUES (0,'','','','','',NULL,0,0,0,0,NULL,'',0,'',NULL),(1,'admin','$S$DzHPOdwphs1iPb39UBgosur4AePYOdrCIaCbUhYM77XegWVNf1Ur','admin@localhost.com','','','filtered_html',1428554786,1500437665,1500001760,1,'Asia/Krasnoyarsk','en',145,'admin@localhost.com','a:5:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";}');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `users_roles`
--

DROP TABLE IF EXISTS `users_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_roles` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: users.uid for user.',
  `rid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: role.rid for role.',
  PRIMARY KEY (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps users to roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_roles`
--

LOCK TABLES `users_roles` WRITE;
/*!40000 ALTER TABLE `users_roles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `users_roles` VALUES (1,3);
/*!40000 ALTER TABLE `users_roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `variable`
--

DROP TABLE IF EXISTS `variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `variable` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The name of the variable.',
  `value` longblob NOT NULL COMMENT 'The value of the variable.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Named variable/value pairs created by Drupal core or any...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variable`
--

LOCK TABLES `variable` WRITE;
/*!40000 ALTER TABLE `variable` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `variable` VALUES ('additional_settings__active_tab','s:13:\"edit-advanced\";'),('additional_settings__active_tab_blog','s:13:\"edit-workflow\";'),('additional_settings__active_tab_gallery','s:13:\"edit-workflow\";'),('additional_settings__active_tab_menu','s:12:\"edit-display\";'),('additional_settings__active_tab_page','s:13:\"edit-workflow\";'),('additional_settings__active_tab_persons','s:13:\"edit-workflow\";'),('additional_settings__active_tab_slideshow','s:13:\"edit-workflow\";'),('additional_settings__active_tab_the_menu','s:13:\"edit-workflow\";'),('additional_settings__active_tab_webform','s:12:\"edit-webform\";'),('address','a:6:{s:16:\"uc_store_street1\";s:0:\"\";s:16:\"uc_store_street2\";s:0:\"\";s:13:\"uc_store_city\";s:0:\"\";s:13:\"uc_store_zone\";i:0;s:16:\"uc_store_country\";i:840;s:20:\"uc_store_postal_code\";s:0:\"\";}'),('admin_theme','s:10:\"we_backend\";'),('ajax_comments_disable_scroll','i:0;'),('ajax_comments_node_types','a:10:{s:4:\"blog\";s:4:\"blog\";s:7:\"article\";i:0;s:4:\"page\";i:0;s:7:\"gallery\";i:0;s:7:\"persons\";i:0;s:7:\"product\";i:0;s:10:\"simplenews\";i:0;s:9:\"slideshow\";i:0;s:8:\"the_menu\";i:0;s:7:\"webform\";i:0;}'),('ajax_comments_notify','i:0;'),('ajax_comments_reply_autoclose','i:0;'),('attributes_vertical_tabs__active_tab','s:10:\"edit-class\";'),('cache_class_cache_ctools_css','s:14:\"CToolsCssCache\";'),('clean_url','s:1:\"1\";'),('comment_anonymous_blog','s:1:\"0\";'),('comment_anonymous_gallery','s:1:\"0\";'),('comment_anonymous_page','s:1:\"0\";'),('comment_anonymous_persons','s:1:\"0\";'),('comment_anonymous_slideshow','s:1:\"0\";'),('comment_anonymous_the_menu','s:1:\"0\";'),('comment_anonymous_webform','s:1:\"0\";'),('comment_blog','s:1:\"2\";'),('comment_default_mode_blog','i:1;'),('comment_default_mode_gallery','i:1;'),('comment_default_mode_page','i:1;'),('comment_default_mode_persons','i:1;'),('comment_default_mode_slideshow','i:1;'),('comment_default_mode_the_menu','i:1;'),('comment_default_mode_webform','i:1;'),('comment_default_per_page_blog','s:2:\"50\";'),('comment_default_per_page_gallery','s:2:\"50\";'),('comment_default_per_page_page','s:2:\"50\";'),('comment_default_per_page_persons','s:2:\"50\";'),('comment_default_per_page_slideshow','s:2:\"50\";'),('comment_default_per_page_the_menu','s:2:\"50\";'),('comment_default_per_page_webform','s:2:\"50\";'),('comment_form_location_blog','i:1;'),('comment_form_location_gallery','i:1;'),('comment_form_location_page','i:1;'),('comment_form_location_persons','i:1;'),('comment_form_location_slideshow','i:1;'),('comment_form_location_the_menu','i:1;'),('comment_form_location_webform','i:1;'),('comment_gallery','s:1:\"1\";'),('comment_page','s:1:\"0\";'),('comment_persons','s:1:\"1\";'),('comment_preview_blog','s:1:\"0\";'),('comment_preview_gallery','s:1:\"1\";'),('comment_preview_page','s:1:\"1\";'),('comment_preview_persons','s:1:\"1\";'),('comment_preview_slideshow','s:1:\"1\";'),('comment_preview_the_menu','s:1:\"1\";'),('comment_preview_webform','s:1:\"1\";'),('comment_slideshow','s:1:\"1\";'),('comment_subject_field_blog','i:1;'),('comment_subject_field_gallery','i:1;'),('comment_subject_field_page','i:1;'),('comment_subject_field_persons','i:1;'),('comment_subject_field_slideshow','i:1;'),('comment_subject_field_the_menu','i:1;'),('comment_subject_field_webform','i:1;'),('comment_the_menu','s:1:\"1\";'),('comment_webform','s:1:\"0\";'),('cron_key','s:43:\"q1tPAKFO_1qmEYEYqBPfMNSf84KqxBKvLMEiYF7CGps\";'),('cron_last','i:1500437174;'),('css_js_query_string','s:6:\"otbl7p\";'),('ctools_last_cron','i:1500437175;'),('date_default_timezone','s:16:\"Asia/Krasnoyarsk\";'),('date_format_uc_store','s:5:\"m/d/Y\";'),('default_field_group','a:6:{s:32:\"group_info|node|the_menu|default\";b:0;s:36:\"group_blog_details|node|blog|default\";b:1;s:47:\"group_comment|comment|comment_node_blog|default\";b:1;s:44:\"group_info|comment|comment_node_blog|default\";b:1;s:44:\"group_comment|comment|comment_node_blog|form\";b:0;s:41:\"group_info|comment|comment_node_blog|form\";b:0;}'),('default_nodes_main','s:2:\"10\";'),('drupal_http_request_fails','b:0;'),('drupal_private_key','s:43:\"tHqWMlPl6ygEQMD-ljrWI7Y5wMgm30n2d1jbK9gErXo\";'),('dynamic_banner_display_errors','b:0;'),('dynamic_banner_display_setting','s:7:\"urltext\";'),('dynamic_banner_file_save_path','s:17:\"public://banners/\";'),('entity_cache_tables_created','N;'),('example','s:9:\"$1,000.12\";'),('exclude_node_title_content_type_modes_article','a:10:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:11:\"email_plain\";i:0;s:10:\"email_html\";i:0;s:13:\"email_textalt\";i:0;s:5:\"token\";i:0;s:8:\"nodeform\";i:0;}'),('exclude_node_title_content_type_modes_blog','a:10:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:11:\"email_plain\";i:0;s:10:\"email_html\";i:0;s:13:\"email_textalt\";i:0;s:5:\"token\";i:0;s:8:\"nodeform\";i:0;}'),('exclude_node_title_content_type_modes_gallery','a:10:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:11:\"email_plain\";i:0;s:10:\"email_html\";i:0;s:13:\"email_textalt\";i:0;s:5:\"token\";i:0;s:8:\"nodeform\";i:0;}'),('exclude_node_title_content_type_modes_page','a:10:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:11:\"email_plain\";i:0;s:10:\"email_html\";i:0;s:13:\"email_textalt\";i:0;s:5:\"token\";i:0;s:8:\"nodeform\";i:0;}'),('exclude_node_title_content_type_modes_persons','a:10:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:11:\"email_plain\";i:0;s:10:\"email_html\";i:0;s:13:\"email_textalt\";i:0;s:5:\"token\";i:0;s:8:\"nodeform\";i:0;}'),('exclude_node_title_content_type_modes_product','a:10:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:11:\"email_plain\";i:0;s:10:\"email_html\";i:0;s:13:\"email_textalt\";i:0;s:5:\"token\";i:0;s:8:\"nodeform\";i:0;}'),('exclude_node_title_content_type_modes_simplenews','a:10:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:11:\"email_plain\";i:0;s:10:\"email_html\";i:0;s:13:\"email_textalt\";i:0;s:5:\"token\";i:0;s:8:\"nodeform\";i:0;}'),('exclude_node_title_content_type_modes_slideshow','a:10:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:11:\"email_plain\";i:0;s:10:\"email_html\";i:0;s:13:\"email_textalt\";i:0;s:5:\"token\";i:0;s:8:\"nodeform\";i:0;}'),('exclude_node_title_content_type_modes_the_menu','a:10:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:11:\"email_plain\";i:0;s:10:\"email_html\";i:0;s:13:\"email_textalt\";i:0;s:5:\"token\";i:0;s:8:\"nodeform\";i:0;}'),('exclude_node_title_content_type_modes_webform','a:10:{s:4:\"full\";s:4:\"full\";s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:11:\"email_plain\";i:0;s:10:\"email_html\";i:0;s:13:\"email_textalt\";i:0;s:5:\"token\";i:0;s:8:\"nodeform\";i:0;}'),('exclude_node_title_content_type_value_article','s:4:\"none\";'),('exclude_node_title_content_type_value_blog','s:4:\"none\";'),('exclude_node_title_content_type_value_gallery','s:4:\"none\";'),('exclude_node_title_content_type_value_page','s:4:\"none\";'),('exclude_node_title_content_type_value_persons','s:4:\"none\";'),('exclude_node_title_content_type_value_product','s:4:\"none\";'),('exclude_node_title_content_type_value_simplenews','s:4:\"none\";'),('exclude_node_title_content_type_value_slideshow','s:4:\"none\";'),('exclude_node_title_content_type_value_the_menu','s:4:\"none\";'),('exclude_node_title_content_type_value_webform','s:4:\"none\";'),('exclude_node_title_search','i:0;'),('exclude_node_title_translation_sync','b:1;'),('field_bundle_settings_comment__comment_node_blog','a:2:{s:10:\"view_modes\";a:2:{s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:6:\"author\";a:1:{s:6:\"weight\";s:1:\"1\";}s:7:\"subject\";a:1:{s:6:\"weight\";s:1:\"3\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__blog','a:2:{s:10:\"view_modes\";a:9:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}s:11:\"email_plain\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"email_html\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"email_textalt\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"3\";}}s:7:\"display\";a:1:{s:9:\"sharethis\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__gallery','a:2:{s:10:\"view_modes\";a:9:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:11:\"email_plain\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"email_html\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"email_textalt\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:1:{s:9:\"sharethis\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__persons','a:2:{s:10:\"view_modes\";a:9:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:11:\"email_plain\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"email_html\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"email_textalt\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:1:{s:9:\"sharethis\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__product','a:2:{s:10:\"view_modes\";a:1:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:5:{s:5:\"model\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:10:\"list_price\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:4:\"cost\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:6:\"weight\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:10:\"dimensions\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_node__slideshow','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__the_menu','a:2:{s:10:\"view_modes\";a:9:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}s:11:\"email_plain\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"email_html\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"email_textalt\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"4\";}}s:7:\"display\";a:9:{s:13:\"display_price\";a:2:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"9\";s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}}s:5:\"model\";a:2:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"7\";s:7:\"visible\";b:0;}s:6:\"teaser\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:1;}}s:10:\"list_price\";a:2:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"8\";s:7:\"visible\";b:0;}s:6:\"teaser\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:1;}}s:4:\"cost\";a:2:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"9\";s:7:\"visible\";b:0;}s:6:\"teaser\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:1;}}s:10:\"sell_price\";a:2:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:0;}s:6:\"teaser\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:1;}}s:6:\"weight\";a:2:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"11\";s:7:\"visible\";b:0;}s:6:\"teaser\";a:2:{s:6:\"weight\";s:1:\"6\";s:7:\"visible\";b:1;}}s:10:\"dimensions\";a:2:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"12\";s:7:\"visible\";b:0;}s:6:\"teaser\";a:2:{s:6:\"weight\";s:1:\"7\";s:7:\"visible\";b:1;}}s:11:\"add_to_cart\";a:2:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"11\";s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";s:1:\"8\";s:7:\"visible\";b:1;}}s:9:\"sharethis\";a:2:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";s:1:\"9\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__webform','a:2:{s:10:\"view_modes\";a:6:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:1:{s:7:\"webform\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}}}}}'),('file_default_scheme','s:6:\"public\";'),('file_private_path','s:0:\"\";'),('file_public_path','s:19:\"sites/default/files\";'),('file_temporary_path','s:4:\"/tmp\";'),('filter_fallback_format','s:10:\"plain_text\";'),('flexslider_debug','i:0;'),('form_placeholder_exclude','s:0:\"\";'),('form_placeholder_include','s:25:\"textarea\r\n.comment-form *\";'),('form_placeholder_required_indicator','s:6:\"append\";'),('imce_profiles','a:2:{i:1;a:10:{s:4:\"name\";s:6:\"User-1\";s:7:\"usertab\";i:1;s:8:\"filesize\";i:0;s:5:\"quota\";i:0;s:7:\"tuquota\";i:0;s:10:\"extensions\";s:1:\"*\";s:10:\"dimensions\";s:9:\"1200x1200\";s:7:\"filenum\";i:0;s:11:\"directories\";a:1:{i:0;a:7:{s:4:\"name\";s:1:\".\";s:6:\"subnav\";i:1;s:6:\"browse\";i:1;s:6:\"upload\";i:1;s:5:\"thumb\";i:1;s:6:\"delete\";i:1;s:6:\"resize\";i:1;}}s:10:\"thumbnails\";a:3:{i:0;a:4:{s:4:\"name\";s:5:\"Small\";s:10:\"dimensions\";s:5:\"90x90\";s:6:\"prefix\";s:6:\"small_\";s:6:\"suffix\";s:0:\"\";}i:1;a:4:{s:4:\"name\";s:6:\"Medium\";s:10:\"dimensions\";s:7:\"120x120\";s:6:\"prefix\";s:7:\"medium_\";s:6:\"suffix\";s:0:\"\";}i:2;a:4:{s:4:\"name\";s:5:\"Large\";s:10:\"dimensions\";s:7:\"180x180\";s:6:\"prefix\";s:6:\"large_\";s:6:\"suffix\";s:0:\"\";}}}i:2;a:10:{s:4:\"name\";s:14:\"Sample profile\";s:7:\"usertab\";i:1;s:8:\"filesize\";i:1;s:5:\"quota\";i:2;s:7:\"tuquota\";i:0;s:10:\"extensions\";s:16:\"gif png jpg jpeg\";s:10:\"dimensions\";s:7:\"800x600\";s:7:\"filenum\";i:1;s:11:\"directories\";a:1:{i:0;a:7:{s:4:\"name\";s:5:\"u%uid\";s:6:\"subnav\";i:0;s:6:\"browse\";i:1;s:6:\"upload\";i:1;s:5:\"thumb\";i:1;s:6:\"delete\";i:0;s:6:\"resize\";i:0;}}s:10:\"thumbnails\";a:1:{i:0;a:4:{s:4:\"name\";s:5:\"Thumb\";s:10:\"dimensions\";s:5:\"90x90\";s:6:\"prefix\";s:6:\"thumb_\";s:6:\"suffix\";s:0:\"\";}}}}'),('install_profile','s:8:\"standard\";'),('install_task','s:4:\"done\";'),('install_time','i:1428554894;'),('jquery_update_compression_type','s:3:\"min\";'),('jquery_update_jquery_admin_version','s:3:\"1.7\";'),('jquery_update_jquery_cdn','s:4:\"none\";'),('jquery_update_jquery_version','s:3:\"1.8\";'),('language_content_type_blog','s:1:\"1\";'),('language_content_type_gallery','s:1:\"1\";'),('language_content_type_menu','s:1:\"0\";'),('language_content_type_page','s:1:\"1\";'),('language_content_type_persons','s:1:\"1\";'),('language_content_type_slideshow','s:1:\"1\";'),('language_content_type_the_menu','s:1:\"1\";'),('language_content_type_webform','s:1:\"1\";'),('language_count','i:3;'),('language_default','O:8:\"stdClass\":11:{s:8:\"language\";s:2:\"en\";s:4:\"name\";s:7:\"English\";s:6:\"native\";s:7:\"English\";s:9:\"direction\";s:1:\"0\";s:7:\"enabled\";i:1;s:7:\"plurals\";i:0;s:7:\"formula\";s:0:\"\";s:6:\"domain\";s:0:\"\";s:6:\"prefix\";s:2:\"en\";s:6:\"weight\";i:0;s:10:\"javascript\";s:0:\"\";}'),('language_negotiation_language','a:2:{s:10:\"locale-url\";a:2:{s:9:\"callbacks\";a:3:{s:8:\"language\";s:24:\"locale_language_from_url\";s:8:\"switcher\";s:28:\"locale_language_switcher_url\";s:11:\"url_rewrite\";s:31:\"locale_language_url_rewrite_url\";}s:4:\"file\";s:19:\"includes/locale.inc\";}s:16:\"language-default\";a:1:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:21:\"language_from_default\";}}}'),('language_negotiation_language_content','a:1:{s:16:\"locale-interface\";a:2:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:30:\"locale_language_from_interface\";}s:4:\"file\";s:19:\"includes/locale.inc\";}}'),('language_negotiation_language_url','a:2:{s:10:\"locale-url\";a:2:{s:9:\"callbacks\";a:3:{s:8:\"language\";s:24:\"locale_language_from_url\";s:8:\"switcher\";s:28:\"locale_language_switcher_url\";s:11:\"url_rewrite\";s:31:\"locale_language_url_rewrite_url\";}s:4:\"file\";s:19:\"includes/locale.inc\";}s:19:\"locale-url-fallback\";a:2:{s:9:\"callbacks\";a:1:{s:8:\"language\";s:28:\"locale_language_url_fallback\";}s:4:\"file\";s:19:\"includes/locale.inc\";}}'),('language_types','a:3:{s:8:\"language\";b:1;s:16:\"language_content\";b:0;s:12:\"language_url\";b:0;}'),('lang_dropdown_hideout_language','a:1:{s:16:\"hidden_languages\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}'),('lang_dropdown_language','a:10:{s:7:\"showall\";i:0;s:6:\"tohome\";i:0;s:5:\"width\";s:3:\"165\";s:7:\"display\";s:1:\"1\";s:6:\"widget\";s:1:\"3\";s:10:\"msdropdown\";a:6:{s:12:\"visible_rows\";i:5;s:7:\"rounded\";i:1;s:9:\"animation\";s:9:\"slideDown\";s:5:\"event\";s:5:\"click\";s:4:\"skin\";s:7:\"ldsSkin\";s:11:\"custom_skin\";s:0:\"\";}s:6:\"chosen\";a:2:{s:14:\"disable_search\";i:1;s:15:\"no_results_text\";s:17:\"No language match\";}s:7:\"ddslick\";a:5:{s:14:\"ddslick_height\";s:1:\"0\";s:16:\"showSelectedHTML\";i:1;s:13:\"imagePosition\";s:4:\"left\";s:4:\"skin\";s:10:\"ddsDefault\";s:11:\"custom_skin\";s:0:\"\";}s:13:\"languageicons\";a:1:{s:13:\"flag_position\";i:1;}s:7:\"hideout\";a:2:{s:10:\"role_names\";a:3:{i:1;s:14:\"anonymous user\";i:2;s:18:\"authenticated user\";i:3;s:13:\"administrator\";}s:9:\"languages\";a:1:{s:10:\"checkboxes\";a:3:{i:1;a:2:{s:2:\"en\";i:0;s:2:\"fr\";i:0;}i:2;a:2:{s:2:\"en\";i:0;s:2:\"fr\";i:0;}i:3;a:2:{s:2:\"en\";i:0;s:2:\"fr\";i:0;}}}}}'),('locale_language_providers_weight_language','a:5:{s:10:\"locale-url\";s:2:\"-8\";s:14:\"locale-session\";s:2:\"-6\";s:11:\"locale-user\";s:2:\"-4\";s:14:\"locale-browser\";s:2:\"-2\";s:16:\"language-default\";s:2:\"10\";}'),('mail_system','a:7:{s:14:\"default-system\";s:17:\"DefaultMailSystem\";s:7:\"uc_cart\";s:18:\"UbercartMailSystem\";s:8:\"uc_order\";s:18:\"UbercartMailSystem\";s:7:\"uc_file\";s:18:\"UbercartMailSystem\";s:8:\"uc_roles\";s:18:\"UbercartMailSystem\";s:8:\"uc_stock\";s:18:\"UbercartMailSystem\";s:8:\"uc_store\";s:18:\"UbercartMailSystem\";}'),('maintenance_mode','b:0;'),('menu_attributes_accesskey_default','s:0:\"\";'),('menu_attributes_accesskey_enable','i:1;'),('menu_attributes_class_default','s:0:\"\";'),('menu_attributes_class_enable','i:1;'),('menu_attributes_id_default','s:0:\"\";'),('menu_attributes_id_enable','i:1;'),('menu_attributes_name_default','s:0:\"\";'),('menu_attributes_name_enable','i:1;'),('menu_attributes_rel_default','s:0:\"\";'),('menu_attributes_rel_enable','i:1;'),('menu_attributes_style_default','s:0:\"\";'),('menu_attributes_style_enable','i:1;'),('menu_attributes_target_default','s:0:\"\";'),('menu_attributes_target_enable','i:1;'),('menu_attributes_title_default','s:0:\"\";'),('menu_attributes_title_enable','i:1;'),('menu_default_active_menus','a:6:{i:1;s:9:\"main-menu\";i:2;s:10:\"management\";i:3;s:10:\"navigation\";i:4;s:9:\"user-menu\";i:5;s:13:\"menu-the-menu\";i:6;s:13:\"menu-category\";}'),('menu_expanded','a:2:{i:0;s:9:\"main-menu\";i:1;s:13:\"menu-category\";}'),('menu_main_links_source','s:9:\"main-menu\";'),('menu_masks','a:49:{i:0;i:507;i:1;i:506;i:2;i:501;i:3;i:494;i:4;i:493;i:5;i:253;i:6;i:252;i:7;i:250;i:8;i:247;i:9;i:246;i:10;i:245;i:11;i:242;i:12;i:127;i:13;i:126;i:14;i:125;i:15;i:124;i:16;i:123;i:17;i:122;i:18;i:121;i:19;i:118;i:20;i:117;i:21;i:63;i:22;i:62;i:23;i:61;i:24;i:60;i:25;i:59;i:26;i:58;i:27;i:45;i:28;i:44;i:29;i:31;i:30;i:30;i:31;i:29;i:32;i:28;i:33;i:24;i:34;i:22;i:35;i:21;i:36;i:15;i:37;i:14;i:38;i:13;i:39;i:12;i:40;i:11;i:41;i:10;i:42;i:8;i:43;i:7;i:44;i:6;i:45;i:5;i:46;i:3;i:47;i:2;i:48;i:1;}'),('menu_options_blog','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_gallery','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_menu','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_page','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_persons','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_slideshow','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_the_menu','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_webform','a:1:{i:0;s:9:\"main-menu\";}'),('menu_parent_blog','s:11:\"main-menu:0\";'),('menu_parent_gallery','s:11:\"main-menu:0\";'),('menu_parent_menu','s:11:\"main-menu:0\";'),('menu_parent_page','s:11:\"main-menu:0\";'),('menu_parent_persons','s:11:\"main-menu:0\";'),('menu_parent_slideshow','s:11:\"main-menu:0\";'),('menu_parent_the_menu','s:11:\"main-menu:0\";'),('menu_parent_webform','s:11:\"main-menu:0\";'),('menu_secondary_links_source','s:9:\"user-menu\";'),('module_filter_recent_modules','a:1:{s:20:\"we_content_migration\";i:1499936294;}'),('node_admin_theme','i:1;'),('node_cron_last','s:10:\"1439800465\";'),('node_options_blog','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_gallery','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_menu','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_page','a:1:{i:0;s:6:\"status\";}'),('node_options_persons','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_slideshow','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_the_menu','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_webform','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_preview_blog','s:1:\"1\";'),('node_preview_gallery','s:1:\"1\";'),('node_preview_page','s:1:\"1\";'),('node_preview_persons','s:1:\"1\";'),('node_preview_slideshow','s:1:\"1\";'),('node_preview_the_menu','s:1:\"1\";'),('node_preview_webform','s:1:\"1\";'),('node_submitted_blog','i:1;'),('node_submitted_gallery','i:0;'),('node_submitted_menu','i:0;'),('node_submitted_page','i:0;'),('node_submitted_persons','i:0;'),('node_submitted_slideshow','i:0;'),('node_submitted_the_menu','i:0;'),('node_submitted_webform','i:0;'),('page_title_blog','s:0:\"\";'),('page_title_comment_child_reply','s:0:\"\";'),('page_title_comment_reply','s:0:\"\";'),('page_title_default','s:39:\"[current-page:page-title] | [site:name]\";'),('page_title_front','s:11:\"[site:name]\";'),('page_title_pager_pattern','s:0:\"\";'),('page_title_type_article','s:0:\"\";'),('page_title_type_article_showfield','i:0;'),('page_title_type_blog','s:0:\"\";'),('page_title_type_blog_showfield','i:0;'),('page_title_type_gallery','s:0:\"\";'),('page_title_type_gallery_showfield','i:0;'),('page_title_type_page','s:0:\"\";'),('page_title_type_page_showfield','i:0;'),('page_title_type_persons','s:0:\"\";'),('page_title_type_persons_showfield','i:0;'),('page_title_type_product','s:0:\"\";'),('page_title_type_product_showfield','i:0;'),('page_title_type_simplenews','s:0:\"\";'),('page_title_type_simplenews_showfield','i:0;'),('page_title_type_slideshow','s:0:\"\";'),('page_title_type_slideshow_showfield','i:0;'),('page_title_type_the_menu','s:0:\"\";'),('page_title_type_the_menu_showfield','i:0;'),('page_title_type_webform','s:0:\"\";'),('page_title_type_webform_showfield','i:0;'),('page_title_user','s:0:\"\";'),('page_title_user_showfield','i:0;'),('page_title_vocab_category','s:0:\"\";'),('page_title_vocab_category_showfield','i:0;'),('page_title_vocab_newsletter','s:0:\"\";'),('page_title_vocab_newsletter_showfield','i:0;'),('page_title_vocab_position','s:0:\"\";'),('page_title_vocab_position_showfield','i:0;'),('page_title_vocab_tags','s:0:\"\";'),('page_title_vocab_tags_showfield','i:0;'),('pathauto_blog_pattern','s:17:\"blogs/[user:name]\";'),('pathauto_file_pattern','s:16:\"file/[file:name]\";'),('pathauto_forum_pattern','s:29:\"[term:vocabulary]/[term:name]\";'),('pathauto_node_article_pattern','s:12:\"[node:title]\";'),('pathauto_node_blog_pattern','s:22:\"blog-post/[node:title]\";'),('pathauto_node_gallery_pattern','s:20:\"gallery/[node:title]\";'),('pathauto_node_page_pattern','s:12:\"[node:title]\";'),('pathauto_node_pattern','s:20:\"content/[node:title]\";'),('pathauto_node_persons_pattern','s:20:\"persons/[node:title]\";'),('pathauto_node_product_pattern','s:17:\"menu/[node:title]\";'),('pathauto_node_slideshow_pattern','s:12:\"[node:title]\";'),('pathauto_node_the_menu_pattern','s:17:\"menu/[node:title]\";'),('pathauto_node_webform_pattern','s:12:\"[node:title]\";'),('pathauto_punctuation_hyphen','i:1;'),('pathauto_taxonomy_term_category_pattern','s:0:\"\";'),('pathauto_taxonomy_term_pattern','s:29:\"[term:vocabulary]/[term:name]\";'),('pathauto_taxonomy_term_position_pattern','s:0:\"\";'),('pathauto_taxonomy_term_tags_pattern','s:0:\"\";'),('pathauto_user_pattern','s:17:\"users/[user:name]\";'),('path_alias_whitelist','a:5:{s:4:\"blog\";b:1;s:4:\"file\";b:1;s:4:\"node\";b:1;s:8:\"taxonomy\";b:1;s:4:\"user\";b:1;}'),('product-settings__active_tab','s:12:\"edit-product\";'),('quicktabs_tabstyle','s:7:\"nostyle\";'),('save_continue_gallery','s:19:\"Save and add fields\";'),('save_continue_menu','s:19:\"Save and add fields\";'),('save_continue_persons','s:19:\"Save and add fields\";'),('save_continue_slideshow','s:19:\"Save and add fields\";'),('save_continue_the_menu','s:19:\"Save and add fields\";'),('sharethis_article_options','a:6:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:5:\"token\";i:0;}'),('sharethis_blog_options','a:6:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:5:\"token\";i:0;}'),('sharethis_button_option','s:5:\"stbc_\";'),('sharethis_comments','i:0;'),('sharethis_late_load','i:0;'),('sharethis_location','s:7:\"content\";'),('sharethis_menu_options','a:6:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:5:\"token\";i:0;}'),('sharethis_node_types','a:8:{s:4:\"blog\";s:4:\"blog\";s:7:\"article\";i:0;s:4:\"page\";i:0;s:4:\"menu\";i:0;s:7:\"product\";i:0;s:9:\"slideshow\";i:0;s:8:\"the_menu\";i:0;s:7:\"webform\";i:0;}'),('sharethis_option_extras','a:2:{s:23:\"Google Plus One:plusone\";i:0;s:20:\"Facebook Like:fblike\";i:0;}'),('sharethis_option_neworzero','i:0;'),('sharethis_option_onhover','i:1;'),('sharethis_option_shorten','i:1;'),('sharethis_page_options','a:6:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:5:\"token\";i:0;}'),('sharethis_product_options','a:6:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:5:\"token\";i:0;}'),('sharethis_publisherID','s:37:\"dr-a1b41cfb-f9e-e17c-2980-dfd74cc873f\";'),('sharethis_service_option','s:59:\"\"Facebook:facebook\",\"Twitter:twitter\",\"Google +:googleplus\"\";'),('sharethis_slideshow_options','a:6:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:5:\"token\";i:0;}'),('sharethis_the_menu_options','a:6:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:5:\"token\";i:0;}'),('sharethis_twitter_handle','s:0:\"\";'),('sharethis_twitter_recommends','s:0:\"\";'),('sharethis_twitter_suffix','s:0:\"\";'),('sharethis_webform_options','a:6:{s:4:\"full\";i:0;s:6:\"teaser\";i:0;s:3:\"rss\";i:0;s:12:\"search_index\";i:0;s:13:\"search_result\";i:0;s:5:\"token\";i:0;}'),('sharethis_weight','s:2:\"10\";'),('sharethis_widget_option','s:8:\"st_multi\";'),('simplenews_block_f_11','s:1:\"1\";'),('simplenews_block_i_11','s:1:\"5\";'),('simplenews_block_i_status_11','i:0;'),('simplenews_block_l_11','i:0;'),('simplenews_block_m_11','s:32:\"Subscribe and Get 20% Instantly!\";'),('simplenews_block_r_11','i:0;'),('simplenews_content_type_blog','i:0;'),('simplenews_content_type_gallery','i:0;'),('simplenews_content_type_page','i:0;'),('simplenews_content_type_persons','i:0;'),('simplenews_content_type_simplenews','b:1;'),('simplenews_content_type_slideshow','i:0;'),('simplenews_content_type_the_menu','i:0;'),('simplenews_content_type_webform','i:0;'),('simplenews_debug','i:0;'),('simplenews_format','s:5:\"plain\";'),('simplenews_from_address','s:19:\"admin@localhost.com\";'),('simplenews_from_name','s:10:\"Restaurant\";'),('simplenews_priority','s:1:\"0\";'),('simplenews_receipt','i:0;'),('simplenews_send','s:1:\"0\";'),('simplenews_source_cache','s:26:\"SimplenewsSourceCacheBuild\";'),('simplenews_spool_expire','s:1:\"0\";'),('simplenews_test_address','s:19:\"admin@localhost.com\";'),('simplenews_test_address_override','i:0;'),('simplenews_throttle','s:2:\"20\";'),('simplenews_use_cron','i:1;'),('simplenews_vid','s:1:\"4\";'),('site_403','s:0:\"\";'),('site_404','s:7:\"node/81\";'),('site_default_country','s:0:\"\";'),('site_frontpage','s:4:\"node\";'),('site_mail','s:13:\"admin@lvh.com\";'),('site_name','s:31:\"Welcome to Sushi Bar Restaurant\";'),('site_slogan','s:0:\"\";'),('store__active_tab','s:12:\"edit-display\";'),('taxonomy_menu_display_descendants_category','i:0;'),('taxonomy_menu_display_num_category','i:0;'),('taxonomy_menu_end_all_category','b:0;'),('taxonomy_menu_expanded_category','i:1;'),('taxonomy_menu_flat_category','i:0;'),('taxonomy_menu_hide_empty_terms_category','i:0;'),('taxonomy_menu_path_category','s:26:\"taxonomy_menu_path_default\";'),('taxonomy_menu_rebuild_category','i:0;'),('taxonomy_menu_sync_category','i:1;'),('taxonomy_menu_term_item_description_category','i:0;'),('taxonomy_menu_vocab_menu_category','s:13:\"menu-category\";'),('taxonomy_menu_vocab_parent_category','s:1:\"0\";'),('taxonomy_menu_voc_item_category','b:0;'),('taxonomy_menu_voc_item_description_category','i:0;'),('taxonomy_menu_voc_name_category','b:0;'),('theme_cupcake_settings','a:21:{s:15:\"cupcake_version\";s:0:\"\";s:4:\"skin\";s:0:\"\";s:10:\"background\";s:10:\"bg-default\";s:6:\"layout\";s:14:\"layout-default\";s:12:\"layout_width\";s:4:\"1200\";s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:0;s:13:\"toggle_slogan\";i:0;s:24:\"toggle_node_user_picture\";i:1;s:27:\"toggle_comment_user_picture\";i:1;s:32:\"toggle_comment_user_verification\";i:1;s:14:\"toggle_favicon\";i:1;s:15:\"show_skins_menu\";i:1;s:12:\"loading_page\";i:0;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:28:\"cupcake_use_default_settings\";s:1:\"0\";}'),('theme_default','s:8:\"sushibar\";'),('theme_restaurant_settings','a:21:{s:18:\"restaurant_version\";s:0:\"\";s:4:\"skin\";s:0:\"\";s:10:\"background\";s:10:\"bg-default\";s:6:\"layout\";s:14:\"layout-default\";s:12:\"layout_width\";s:4:\"1200\";s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:0;s:13:\"toggle_slogan\";i:0;s:24:\"toggle_node_user_picture\";i:1;s:27:\"toggle_comment_user_picture\";i:1;s:32:\"toggle_comment_user_verification\";i:1;s:14:\"toggle_favicon\";i:1;s:15:\"show_skins_menu\";i:1;s:12:\"loading_page\";i:0;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:31:\"restaurant_use_default_settings\";s:1:\"0\";}'),('theme_sushibar_settings','a:21:{s:16:\"sushibar_version\";s:0:\"\";s:4:\"skin\";s:0:\"\";s:10:\"background\";s:10:\"bg-default\";s:6:\"layout\";s:14:\"layout-default\";s:12:\"layout_width\";s:4:\"1200\";s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:0;s:13:\"toggle_slogan\";i:0;s:24:\"toggle_node_user_picture\";i:1;s:27:\"toggle_comment_user_picture\";i:1;s:32:\"toggle_comment_user_verification\";i:1;s:14:\"toggle_favicon\";i:1;s:15:\"show_skins_menu\";i:1;s:12:\"loading_page\";i:0;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:29:\"sushibar_use_default_settings\";s:1:\"0\";}'),('tvi_vocab_category','a:7:{s:10:\"is_default\";b:0;s:4:\"type\";s:5:\"vocab\";s:3:\"xid\";s:8:\"category\";s:6:\"status\";i:1;s:9:\"view_name\";s:8:\"category\";s:7:\"display\";s:4:\"page\";s:14:\"pass_arguments\";i:0;}'),('uc_address_format_124','s:102:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city !zone_code  !postal_code\r\n!country_name_if\";'),('uc_address_format_840','s:102:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !zone_code !postal_code\r\n!country_name_if\";'),('uc_cart_block_collapsed','i:1;'),('uc_cart_block_collapsible','i:1;'),('uc_cart_block_empty_hide','i:0;'),('uc_cart_block_image','i:1;'),('uc_cart_show_help_text','i:0;'),('uc_currency_code','s:3:\"USD\";'),('uc_currency_dec','s:1:\".\";'),('uc_currency_prec','s:1:\"2\";'),('uc_currency_sign','s:1:\"$\";'),('uc_currency_thou','s:1:\",\";'),('uc_customer_list_address','s:7:\"billing\";'),('uc_footer_message','s:4:\"none\";'),('uc_image_product','s:16:\"uc_product_image\";'),('uc_image_the_menu','s:16:\"uc_product_image\";'),('uc_length_format_cm','s:9:\"!value cm\";'),('uc_length_format_ft','s:9:\"!value ft\";'),('uc_length_format_in','s:9:\"!value in\";'),('uc_length_format_mm','s:9:\"!value mm\";'),('uc_length_unit','s:2:\"in\";'),('uc_order_capitalize_addresses','i:1;'),('uc_product_add_to_cart_qty','i:1;'),('uc_product_image_widget','N;'),('uc_product_shippable_the_menu','i:1;'),('uc_product_update_node_view','i:0;'),('uc_sign_after_amount','i:0;'),('uc_store_city','s:0:\"\";'),('uc_store_country','s:3:\"840\";'),('uc_store_email','s:19:\"admin@localhost.com\";'),('uc_store_email_include_name','i:1;'),('uc_store_fax','s:0:\"\";'),('uc_store_help_page','s:0:\"\";'),('uc_store_name','s:10:\"Restaurant\";'),('uc_store_owner','s:0:\"\";'),('uc_store_phone','s:0:\"\";'),('uc_store_postal_code','s:0:\"\";'),('uc_store_street1','s:0:\"\";'),('uc_store_street2','s:0:\"\";'),('uc_store_zone','i:0;'),('uc_weight_format_g','s:8:\"!value g\";'),('uc_weight_format_kg','s:9:\"!value kg\";'),('uc_weight_format_lb','s:9:\"!value lb\";'),('uc_weight_format_oz','s:9:\"!value oz\";'),('uc_weight_unit','s:2:\"lb\";'),('update_last_check','i:1500437705;'),('user_admin_role','s:1:\"3\";'),('user_pictures','s:1:\"1\";'),('user_picture_dimensions','s:9:\"1024x1024\";'),('user_picture_file_size','s:3:\"800\";'),('user_picture_style','s:9:\"thumbnail\";'),('user_register','i:2;'),('variable_module_list','a:3:{s:6:\"locale\";a:5:{i:0;s:29:\"language_content_type_article\";i:1;s:26:\"language_content_type_page\";i:2;s:29:\"language_content_type_product\";i:3;s:29:\"language_content_type_webform\";i:4;s:16:\"language_default\";}s:4:\"i18n\";a:1:{i:0;s:18:\"i18n_language_list\";}s:11:\"i18n_string\";a:4:{i:0;s:33:\"i18n_string_translate_langcode_en\";i:1;s:27:\"i18n_string_allowed_formats\";i:2;s:27:\"i18n_string_source_language\";i:3;s:17:\"i18n_string_debug\";}}'),('webform_blocks','a:1:{s:14:\"client-block-1\";a:3:{s:7:\"display\";s:4:\"full\";s:11:\"pages_block\";s:1:\"1\";s:18:\"confirmation_block\";s:1:\"0\";}}'),('webform_email_address_individual','i:1;'),('webform_hints_forms','a:2:{i:1;s:1:\"1\";i:72;s:2:\"72\";}'),('webform_hints_legacy_support','i:0;'),('webform_hints_required','s:0:\"\";'),('webform_hints_reverse','i:0;'),('webform_hints_use_description','i:0;'),('webform_node_blog','i:0;'),('webform_node_gallery','i:0;'),('webform_node_page','i:0;'),('webform_node_persons','i:0;'),('webform_node_slideshow','i:0;'),('webform_node_the_menu','i:0;'),('webform_node_webform','i:1;');
/*!40000 ALTER TABLE `variable` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `views_display`
--

DROP TABLE IF EXISTS `views_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `views_display` (
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The view this display is attached to.',
  `id` varchar(64) NOT NULL DEFAULT '' COMMENT 'An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.',
  `display_title` varchar(64) NOT NULL DEFAULT '' COMMENT 'The title of the display, viewable by the administrator.',
  `display_plugin` varchar(64) NOT NULL DEFAULT '' COMMENT 'The type of the display. Usually page, block or embed, but is pluggable so may be other things.',
  `position` int(11) DEFAULT '0' COMMENT 'The order in which this display is loaded.',
  `display_options` longtext COMMENT 'A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.',
  PRIMARY KEY (`vid`,`id`),
  KEY `vid` (`vid`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about each display attached to a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_display`
--

LOCK TABLES `views_display` WRITE;
/*!40000 ALTER TABLE `views_display` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `views_display` VALUES (1,'block','Slideshow','block',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:19:\"display_description\";s:0:\"\";}'),(1,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"2\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:10:\"flexslider\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:21:\"field_slideshow_image\";a:34:{s:2:\"id\";s:21:\"field_slideshow_image\";s:5:\"table\";s:32:\"field_data_field_slideshow_image\";s:5:\"field\";s:21:\"field_slideshow_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:21:\"slideshow__2000x1000_\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:9:\"slideshow\";s:9:\"slideshow\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:9:\"Slideshow\";s:13:\"style_options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"optionset\";s:16:\"clone_of_default\";s:12:\"captionfield\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:9:\"css_class\";s:14:\"main-slideshow\";s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:1;s:7:\"content\";s:202:\"<h2 class=\"block-title\">Welcome to <span>Chappie Sushi Bar</span></h2>\n<p>We love Sushi as much as you do. That’s why we’ve been helping them fill tables since 1999. Welcome to Chappie Sushi Bar</p>\";s:6:\"format\";s:9:\"full_html\";s:8:\"tokenize\";i:0;}}}'),(2,'block','Quicktab menu','block',3,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:4:\"grid\";s:8:\"defaults\";a:9:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";b:0;}s:13:\"style_options\";a:9:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:7:\"columns\";s:1:\"2\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"6\";s:6:\"offset\";s:1:\"0\";}}s:13:\"pager_options\";N;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:19:\"display_description\";s:0:\"\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:14:\"View full menu\";}'),(2,'block_1','The menu same category','block',4,'a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:4:\"grid\";s:8:\"defaults\";a:13:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";b:0;s:6:\"header\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;}s:13:\"style_options\";a:9:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:7:\"columns\";s:1:\"2\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"6\";s:6:\"offset\";s:1:\"0\";}}s:13:\"pager_options\";N;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:19:\"display_description\";s:0:\"\";s:8:\"use_more\";i:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:14:\"View full menu\";s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:0;s:7:\"content\";s:63:\"<h2 class=\"block-title\">The menu<span>Same category</span></h2>\";s:6:\"format\";s:9:\"full_html\";s:8:\"tokenize\";i:0;}}s:5:\"title\";s:22:\"The menu same category\";s:9:\"arguments\";a:1:{s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:18:\"field_category_tid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"taxonomy_tid\";s:24:\"default_argument_options\";a:5:{s:4:\"node\";s:1:\"1\";s:5:\"limit\";s:1:\"1\";s:12:\"vocabularies\";a:1:{s:8:\"category\";s:8:\"category\";}s:6:\"anyall\";s:1:\"+\";s:9:\"term_page\";i:0;}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"relationships\";a:1:{s:18:\"field_category_tid\";a:8:{s:2:\"id\";s:18:\"field_category_tid\";s:5:\"table\";s:25:\"field_data_field_category\";s:5:\"field\";s:18:\"field_category_tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:24:\"term from field_category\";s:8:\"required\";i:0;}}}'),(2,'block_2','TB The Menu','block',5,'a:16:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:8:\"defaults\";a:12:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;}s:13:\"style_options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"1\";s:6:\"offset\";s:1:\"0\";}}s:13:\"pager_options\";N;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:19:\"display_description\";s:0:\"\";s:8:\"use_more\";i:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:14:\"View full menu\";s:5:\"title\";s:11:\"TB The menu\";s:9:\"arguments\";a:0:{}s:6:\"fields\";a:4:{s:16:\"uc_product_image\";a:34:{s:2:\"id\";s:16:\"uc_product_image\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:5:\"field\";s:16:\"uc_product_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:19:\"tb_the_menu_333x150\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:8:\"fieldset\";a:23:{s:2:\"id\";s:8:\"fieldset\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:8:\"fieldset\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Fieldset\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:8:\"children\";a:3:{i:0;s:5:\"title\";i:1;s:13:\"display_price\";i:2;s:4:\"body\";}s:8:\"fieldset\";a:5:{s:4:\"type\";s:3:\"div\";s:7:\"classes\";s:26:\"views-fieldset-menu-detail\";s:2:\"id\";s:0:\"\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;}}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:3:\"100\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}}'),(2,'block_3','Block 3','block',6,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:8:\"defaults\";a:7:{s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:9:\"arguments\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:13:\"pager_options\";N;s:9:\"arguments\";a:1:{s:3:\"tid\";a:25:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:2:{s:4:\"type\";s:13:\"taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:3:{s:12:\"vocabularies\";a:1:{s:8:\"category\";s:8:\"category\";}s:4:\"type\";s:3:\"tid\";s:9:\"transform\";i:0;}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:12:\"style_plugin\";s:4:\"grid\";s:13:\"style_options\";a:9:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:7:\"columns\";s:1:\"2\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}}'),(2,'default','Master','default',1,'a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:4:\"grid\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:5:{s:16:\"uc_product_image\";a:34:{s:2:\"id\";s:16:\"uc_product_image\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:5:\"field\";s:16:\"uc_product_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:8:\"the_menu\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:8:\"fieldset\";a:23:{s:2:\"id\";s:8:\"fieldset\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:8:\"fieldset\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Fieldset\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:8:\"children\";a:3:{i:0;s:5:\"title\";i:1;s:13:\"display_price\";i:2;s:4:\"body\";}s:8:\"fieldset\";a:5:{s:4:\"type\";s:3:\"div\";s:7:\"classes\";s:26:\"views-fieldset-menu-detail\";s:2:\"id\";s:0:\"\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;}}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:13:\"display_price\";a:31:{s:2:\"id\";s:13:\"display_price\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:13:\"display_price\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";i:0;s:22:\"format_plural_singular\";s:1:\"1\";s:20:\"format_plural_plural\";s:6:\"@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"format\";s:8:\"uc_price\";}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:3:\"100\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"the_menu\";s:8:\"the_menu\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:8:\"The menu\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"style_options\";a:9:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:11:\"uses_fields\";i:0;s:7:\"columns\";s:1:\"2\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";}s:9:\"arguments\";a:1:{s:3:\"tid\";a:25:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:2:{s:4:\"type\";s:13:\"taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:3:{s:12:\"vocabularies\";a:1:{s:8:\"category\";s:8:\"category\";}s:4:\"type\";s:7:\"convert\";s:9:\"transform\";s:1:\"1\";}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:8:\"use_more\";i:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:9:\"css_class\";s:13:\"view-the-menu\";}'),(2,'page','Page','page',2,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"the-menu\";s:8:\"defaults\";a:4:{s:6:\"fields\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:9:\"css_class\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:8:\"quantity\";s:1:\"9\";s:4:\"tags\";a:4:{s:5:\"first\";s:8:\"« first\";s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:13:\"pager_options\";N;s:9:\"css_class\";s:13:\"view-the-menu\";}'),(3,'block','Block','block',2,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:0;s:7:\"content\";s:66:\"<h2 class=\"block-title\">Blog<span>Latest news & deals</span></h2>\n\";s:6:\"format\";s:9:\"full_html\";s:8:\"tokenize\";i:0;}}s:8:\"defaults\";a:6:{s:6:\"header\";b:0;s:9:\"css_class\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"css_class\";s:10:\"view-blogs\";s:12:\"style_plugin\";s:10:\"flexslider\";s:13:\"style_options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"optionset\";s:16:\"clone_of_default\";s:12:\"captionfield\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}'),(3,'default','Master','default',1,'a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:9:\"slideshow\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:11:{s:10:\"fieldset_1\";a:23:{s:2:\"id\";s:10:\"fieldset_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:8:\"fieldset\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Fieldset\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:8:\"children\";a:3:{i:0;s:8:\"fieldset\";i:1;s:4:\"name\";i:2;s:13:\"comment_count\";}s:8:\"fieldset\";a:5:{s:4:\"type\";s:3:\"div\";s:7:\"classes\";s:24:\"views-fieldset-post-meta\";s:2:\"id\";s:0:\"\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;}}s:8:\"fieldset\";a:23:{s:2:\"id\";s:8:\"fieldset\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:8:\"fieldset\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Fieldset\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:8:\"children\";a:2:{i:0;s:7:\"created\";i:1;s:9:\"created_1\";}s:8:\"fieldset\";a:5:{s:4:\"type\";s:3:\"div\";s:7:\"classes\";s:27:\"views-fieldset-created-date\";s:2:\"id\";s:0:\"\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;}}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"d\";s:25:\"second_date_format_custom\";s:0:\"\";s:18:\"second_date_format\";s:4:\"long\";s:8:\"timezone\";s:0:\"\";}s:9:\"created_1\";a:26:{s:2:\"id\";s:9:\"created_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:1:\"M\";s:25:\"second_date_format_custom\";s:0:\"\";s:18:\"second_date_format\";s:4:\"long\";s:8:\"timezone\";s:0:\"\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:13:\"comment_count\";a:30:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:37:\"Comments <span>[comment_count]</span>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";i:1;s:22:\"format_plural_singular\";s:1:\"1\";s:20:\"format_plural_plural\";s:6:\"@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"fieldset_2\";a:23:{s:2:\"id\";s:10:\"fieldset_2\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:8:\"fieldset\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Fieldset\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:8:\"children\";a:4:{i:0;s:11:\"field_image\";i:1;s:5:\"title\";i:2;s:4:\"body\";i:3;s:9:\"sharethis\";}s:8:\"fieldset\";a:5:{s:4:\"type\";s:3:\"div\";s:7:\"classes\";s:26:\"views-fieldset-detail-blog\";s:2:\"id\";s:0:\"\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;}}s:11:\"field_image\";a:34:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:23:\"blog_slideshow_970_500_\";s:10:\"image_link\";s:7:\"content\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:3:\"300\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"sharethis\";a:21:{s:2:\"id\";s:9:\"sharethis\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"sharethis\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Share On\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:3:\"div\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"blog\";s:4:\"blog\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:4:\"Blog\";s:13:\"style_options\";a:8:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:24:{s:6:\"effect\";s:4:\"fade\";s:19:\"transition_advanced\";i:0;s:7:\"timeout\";s:4:\"5000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:15:\"pause_in_middle\";i:0;s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:1:{s:5:\"title\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";i:1;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:2:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";}}s:6:\"bottom\";a:3:{s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:1:{s:5:\"title\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:2:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";}}}s:9:\"skin_info\";a:5:{s:4:\"name\";s:7:\"Default\";s:5:\"class\";s:7:\"default\";s:6:\"module\";s:15:\"views_slideshow\";s:4:\"path\";s:0:\"\";s:11:\"stylesheets\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"author\";s:8:\"required\";i:0;}}s:6:\"header\";a:0:{}s:9:\"css_class\";s:10:\"view-blogs\";}'),(3,'page_1','Page','page',3,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:4:\"blog\";s:12:\"style_plugin\";s:7:\"default\";s:8:\"defaults\";a:6:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;}s:13:\"style_options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:8:\"quantity\";s:1:\"9\";s:4:\"tags\";a:4:{s:5:\"first\";s:0:\"\";s:8:\"previous\";s:0:\"\";s:4:\"next\";s:0:\"\";s:4:\"last\";s:0:\"\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:13:\"pager_options\";N;}'),(3,'page_2','Blog grid','page',4,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:9:\"blog_grid\";s:12:\"style_plugin\";s:4:\"grid\";s:8:\"defaults\";a:9:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:5:\"title\";b:0;s:6:\"fields\";b:1;s:9:\"css_class\";b:0;}s:13:\"style_options\";a:9:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:7:\"columns\";s:1:\"2\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";s:1:\"4\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:8:\"quantity\";s:1:\"9\";s:4:\"tags\";a:4:{s:5:\"first\";s:0:\"\";s:8:\"previous\";s:0:\"\";s:4:\"next\";s:0:\"\";s:4:\"last\";s:0:\"\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:13:\"pager_options\";N;s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Blog Grid\";s:9:\"css_class\";s:26:\"view-blogs view-blogs-grid\";}'),(4,'block','Lovely person','block',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:19:\"display_description\";s:0:\"\";}'),(4,'default','Master','default',1,'a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:10:\"flexslider\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:5:{s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:3:\"320\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:8:\"fieldset\";a:23:{s:2:\"id\";s:8:\"fieldset\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:8:\"fieldset\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Fieldset\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:8:\"children\";a:2:{i:0;s:14:\"field_position\";i:1;s:5:\"title\";}s:8:\"fieldset\";a:5:{s:4:\"type\";s:3:\"div\";s:7:\"classes\";s:17:\"group-person-info\";s:2:\"id\";s:0:\"\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;}}s:14:\"field_position\";a:34:{s:2:\"id\";s:14:\"field_position\";s:5:\"table\";s:25:\"field_data_field_position\";s:5:\"field\";s:14:\"field_position\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:3:\"300\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"tid\";s:4:\"type\";s:29:\"taxonomy_term_reference_plain\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:3:\"tid\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:11:\"field_image\";a:34:{s:2:\"id\";s:11:\"field_image\";s:5:\"table\";s:22:\"field_data_field_image\";s:5:\"field\";s:11:\"field_image\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:20:\"img-person-slideshow\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"persons\";s:7:\"persons\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:11:\"Person view\";s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:0;s:7:\"content\";s:71:\"<h2 class=\"block-title\">Experiences <span>of lovely persons</span></h2>\";s:6:\"format\";s:9:\"full_html\";s:8:\"tokenize\";i:0;}}s:9:\"css_class\";s:17:\"view-list-persons\";s:13:\"style_options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"optionset\";s:7:\"default\";s:12:\"captionfield\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:8:\"use_ajax\";b:1;}'),(5,'block','Block','block',3,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:9:\"jcarousel\";s:8:\"defaults\";a:8:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:13:\"style_options\";a:13:{s:4:\"wrap\";s:1:\"0\";s:4:\"skin\";s:7:\"default\";s:10:\"responsive\";i:0;s:7:\"visible\";s:0:\"\";s:6:\"scroll\";s:1:\"1\";s:4:\"auto\";s:1:\"0\";s:10:\"navigation\";s:0:\"\";s:4:\"ajax\";i:0;s:9:\"animation\";s:0:\"\";s:6:\"easing\";s:0:\"\";s:5:\"start\";s:1:\"1\";s:9:\"autoPause\";i:1;s:8:\"vertical\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"8\";s:6:\"offset\";s:1:\"0\";}}s:13:\"pager_options\";N;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:0;s:7:\"content\";s:72:\"<h2 class=\"block-title\">Gallery<span>Photos & Best Memories</span></h2>\n\";s:6:\"format\";s:9:\"full_html\";s:8:\"tokenize\";i:0;}}s:9:\"css_class\";s:14:\"view-jcarousel\";}'),(5,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:13:\"field_gallery\";a:34:{s:2:\"id\";s:13:\"field_gallery\";s:5:\"table\";s:24:\"field_data_field_gallery\";s:5:\"field\";s:13:\"field_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:35:\"magnific_popup_file_field_formatter\";s:8:\"settings\";a:1:{s:13:\"gallery_style\";s:10:\"first_item\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";i:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:16:\"delta_first_last\";i:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"gallery\";s:7:\"gallery\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:7:\"Gallery\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:0;s:7:\"content\";s:22:\"Photos & Best Memories\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:9:\"css_class\";s:27:\"view-jcarousel view-gallery\";}'),(5,'page','Page','page',2,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:12:\"gallery-view\";s:6:\"header\";a:0:{}s:8:\"defaults\";a:7:{s:6:\"header\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:2:\"30\";s:6:\"offset\";s:1:\"0\";}}s:13:\"pager_options\";N;s:12:\"style_plugin\";s:9:\"jcarousel\";s:13:\"style_options\";a:13:{s:4:\"wrap\";s:1:\"0\";s:4:\"skin\";s:7:\"default\";s:10:\"responsive\";i:0;s:7:\"visible\";s:1:\"1\";s:6:\"scroll\";s:0:\"\";s:4:\"auto\";s:1:\"0\";s:10:\"navigation\";s:5:\"after\";s:4:\"ajax\";i:0;s:9:\"animation\";s:0:\"\";s:6:\"easing\";s:0:\"\";s:5:\"start\";s:1:\"1\";s:9:\"autoPause\";i:1;s:8:\"vertical\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}}'),(7,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:8:\"Category\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";s:1:\"6\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:8:\"quantity\";s:1:\"9\";s:4:\"tags\";a:4:{s:5:\"first\";s:8:\"« first\";s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:2:{s:3:\"tid\";a:30:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";i:0;s:22:\"format_plural_singular\";s:1:\"1\";s:20:\"format_plural_plural\";s:6:\"@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"view\";a:25:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"view\";s:8:\"the_menu\";s:7:\"display\";s:7:\"block_3\";s:9:\"arguments\";s:6:\"[!tid]\";s:17:\"query_aggregation\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:3:\"php\";s:24:\"default_argument_options\";a:1:{s:4:\"code\";s:40:\"debug(arg(0));\ndebug(arg(1));\n\nreturn 0;\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:2:{s:4:\"type\";s:13:\"taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:3:{s:12:\"vocabularies\";a:1:{s:8:\"category\";s:8:\"category\";}s:4:\"type\";s:4:\"tids\";s:9:\"transform\";s:1:\"1\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:12:\"machine_name\";a:13:{s:2:\"id\";s:12:\"machine_name\";s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:5:\"field\";s:12:\"machine_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"category\";s:8:\"category\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"style_options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;}}'),(7,'page','Page','page',2,'a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:9:\"css_class\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:9:\"css_class\";s:13:\"view-the-menu\";s:7:\"filters\";a:1:{s:12:\"machine_name\";a:13:{s:2:\"id\";s:12:\"machine_name\";s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:5:\"field\";s:12:\"machine_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"category\";s:8:\"category\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:4:\"path\";s:12:\"categories/%\";}');
/*!40000 ALTER TABLE `views_display` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `views_view`
--

DROP TABLE IF EXISTS `views_view`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `views_view` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The view ID of the field, defined by the database.',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `description` varchar(255) DEFAULT '' COMMENT 'A description of the view for the admin interface.',
  `tag` varchar(255) DEFAULT '' COMMENT 'A tag used to group/sort views in the admin interface',
  `base_table` varchar(64) NOT NULL DEFAULT '' COMMENT 'What table this view is based on, such as node, user, comment, or term.',
  `human_name` varchar(255) DEFAULT '' COMMENT 'A human readable name used to be displayed in the admin interface',
  `core` int(11) DEFAULT '0' COMMENT 'Stores the drupal core version of the view.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='Stores the general data for a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_view`
--

LOCK TABLES `views_view` WRITE;
/*!40000 ALTER TABLE `views_view` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `views_view` VALUES (1,'slideshow','','default','node','Slideshow',7),(2,'the_menu','','default','node','The menu',7),(3,'blog_view','','default','node','Blog view',7),(4,'person_view','','default','node','Person view',7),(5,'gallery_view','','default','node','Gallery view',7),(7,'category','','default','taxonomy_term_data','Category',7);
/*!40000 ALTER TABLE `views_view` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `watchdog` (
  `wid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who triggered the event.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'Type of log message, for example "user" or "page not found."',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)',
  `link` varchar(255) DEFAULT '' COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`),
  KEY `severity` (`severity`)
) ENGINE=InnoDB AUTO_INCREMENT=765 DEFAULT CHARSET=utf8 COMMENT='Table that contains logs of all system events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `watchdog` VALUES (1,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/','http://sushi-bar.local/install.php?profile=standard&locale=en','127.0.0.1',1438301695),(2,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://sushi-bar.local/en/user/login','http://sushi-bar.local/en/user/login','127.0.0.1',1438301920),(3,1,'page not found','favicon.ico','N;',4,'','http://sushi-bar.local/favicon.ico','','127.0.0.1',1438302024),(4,1,'page not found','favicon.ico','N;',4,'','http://sushi-bar.local/favicon.ico','','127.0.0.1',1438302026),(5,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:109:\"file_get_contents(sites/all/themes/sushibar/js/sushibar.js): failed to open stream: No such file or directory\";s:9:\"%function\";s:23:\"_locale_parse_js_file()\";s:5:\"%file\";s:45:\"D:\\xampp\\htdocs\\sushi-bar\\includes\\locale.inc\";s:5:\"%line\";i:1488;s:14:\"severity_level\";i:4;}',4,'','http://sushi-bar.local/en','http://sushi-bar.local/en/admin/appearance','127.0.0.1',1438302049),(6,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsbswd','http://sushi-bar.local/en','127.0.0.1',1438302051),(7,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsbswd','http://sushi-bar.local/en','127.0.0.1',1438302084),(8,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsbswd','http://sushi-bar.local/en','127.0.0.1',1438302347),(9,1,'image','Failed to create style directory: %directory','a:1:{s:10:\"%directory\";s:48:\"public://styles/the_menu/public/field/menu_image\";}',3,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-14_0.jpg?itok=0POTF81n','http://sushi-bar.local/en','127.0.0.1',1438302350),(10,1,'image','Unable to generate the derived image located at %path.','a:1:{s:5:\"%path\";s:59:\"public://styles/the_menu/public/field/menu_image/m-14_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-14_0.jpg?itok=0POTF81n','http://sushi-bar.local/en','127.0.0.1',1438302350),(11,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsbswd','http://sushi-bar.local/en','127.0.0.1',1438302458),(12,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsbswd','http://sushi-bar.local/en','127.0.0.1',1438302538),(13,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:21:\"rules_event_whitelist\";}',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-6_0.jpg?itok=D0DVSD04','http://sushi-bar.local/','127.0.0.1',1438792339),(14,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:21:\"rules_event_whitelist\";}',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-14_0.jpg?itok=5RUWW0CZ','http://sushi-bar.local/','127.0.0.1',1438792339),(15,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:21:\"rules_event_whitelist\";}',4,'','http://sushi-bar.local/sites/default/files/styles/tb_the_menu_333x150/public/field/menu_image/m-1.jpg?itok=ti2NjAFM','http://sushi-bar.local/','127.0.0.1',1438792339),(16,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:21:\"rules_event_whitelist\";}',4,'','http://sushi-bar.local/sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-4.jpg?itok=RxyF6YUJ','http://sushi-bar.local/','127.0.0.1',1438792339),(17,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:39:\"public://field/slideshow_image/sl-1.jpg\";s:16:\"%derivative_path\";s:75:\"public://styles/slideshow__2000x1000_/public/field/slideshow_image/sl-1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-1.jpg?itok=cmSmhWEm','http://sushi-bar.local/','127.0.0.1',1438792340),(18,0,'page not found','sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-1.jpg?itok=cmSmhWEm','http://sushi-bar.local/','127.0.0.1',1438792340),(19,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:39:\"public://field/slideshow_image/sl-4.jpg\";s:16:\"%derivative_path\";s:75:\"public://styles/slideshow__2000x1000_/public/field/slideshow_image/sl-4.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-4.jpg?itok=RxyF6YUJ','http://sushi-bar.local/','127.0.0.1',1438792340),(20,0,'page not found','sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-4.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-4.jpg?itok=RxyF6YUJ','http://sushi-bar.local/','127.0.0.1',1438792340),(21,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:33:\"public://field/menu_image/m-1.jpg\";s:16:\"%derivative_path\";s:67:\"public://styles/tb_the_menu_333x150/public/field/menu_image/m-1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/tb_the_menu_333x150/public/field/menu_image/m-1.jpg?itok=ti2NjAFM','http://sushi-bar.local/','127.0.0.1',1438792340),(22,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:35:\"public://field/menu_image/m-6_0.jpg\";s:16:\"%derivative_path\";s:58:\"public://styles/the_menu/public/field/menu_image/m-6_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-6_0.jpg?itok=D0DVSD04','http://sushi-bar.local/','127.0.0.1',1438792340),(23,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/menu_image/m-14_0.jpg\";s:16:\"%derivative_path\";s:59:\"public://styles/the_menu/public/field/menu_image/m-14_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-14_0.jpg?itok=5RUWW0CZ','http://sushi-bar.local/','127.0.0.1',1438792340),(24,0,'page not found','sites/default/files/styles/tb_the_menu_333x150/public/field/menu_image/m-1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/tb_the_menu_333x150/public/field/menu_image/m-1.jpg?itok=ti2NjAFM','http://sushi-bar.local/','127.0.0.1',1438792340),(25,0,'page not found','sites/default/files/styles/the_menu/public/field/menu_image/m-6_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-6_0.jpg?itok=D0DVSD04','http://sushi-bar.local/','127.0.0.1',1438792340),(26,0,'page not found','sites/default/files/styles/the_menu/public/field/menu_image/m-14_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-14_0.jpg?itok=5RUWW0CZ','http://sushi-bar.local/','127.0.0.1',1438792340),(27,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-1.jpg?itok=cmSmhWEm','http://sushi-bar.local/','127.0.0.1',1438792341),(28,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-6_0.jpg?itok=D0DVSD04','http://sushi-bar.local/','127.0.0.1',1438792341),(29,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-14_0.jpg?itok=5RUWW0CZ','http://sushi-bar.local/','127.0.0.1',1438792341),(30,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-4.jpg?itok=RxyF6YUJ','http://sushi-bar.local/','127.0.0.1',1438792341),(31,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/tb_the_menu_333x150/public/field/menu_image/m-1.jpg?itok=ti2NjAFM','http://sushi-bar.local/','127.0.0.1',1438792341),(32,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsbswd','http://sushi-bar.local/','127.0.0.1',1438792341),(33,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:35:\"public://field/menu_image/m-5_0.jpg\";s:16:\"%derivative_path\";s:58:\"public://styles/the_menu/public/field/menu_image/m-5_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-5_0.jpg?itok=VTR-TJ1I','http://sushi-bar.local/','127.0.0.1',1438792342),(34,0,'page not found','sites/default/files/styles/the_menu/public/field/menu_image/m-5_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-5_0.jpg?itok=VTR-TJ1I','http://sushi-bar.local/','127.0.0.1',1438792342),(35,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:35:\"public://field/menu_image/m-4_0.jpg\";s:16:\"%derivative_path\";s:58:\"public://styles/the_menu/public/field/menu_image/m-4_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-4_0.jpg?itok=j6jcBzjl','http://sushi-bar.local/','127.0.0.1',1438792342),(36,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:35:\"public://field/menu_image/m-3_0.jpg\";s:16:\"%derivative_path\";s:58:\"public://styles/the_menu/public/field/menu_image/m-3_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-3_0.jpg?itok=igA-GrUN','http://sushi-bar.local/','127.0.0.1',1438792342),(37,0,'page not found','sites/default/files/styles/the_menu/public/field/menu_image/m-4_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-4_0.jpg?itok=j6jcBzjl','http://sushi-bar.local/','127.0.0.1',1438792342),(38,0,'page not found','sites/default/files/styles/the_menu/public/field/menu_image/m-3_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-3_0.jpg?itok=igA-GrUN','http://sushi-bar.local/','127.0.0.1',1438792342),(39,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/blog_image/blog-5.jpg\";s:16:\"%derivative_path\";s:74:\"public://styles/blog_slideshow_970_500_/public/field/blog_image/blog-5.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-5.jpg?itok=38pxxQTn','http://sushi-bar.local/','127.0.0.1',1438792342),(40,0,'page not found','sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-5.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-5.jpg?itok=38pxxQTn','http://sushi-bar.local/','127.0.0.1',1438792342),(41,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:35:\"public://field/menu_image/m-2_0.jpg\";s:16:\"%derivative_path\";s:58:\"public://styles/the_menu/public/field/menu_image/m-2_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-2_0.jpg?itok=M1j7XzMh','http://sushi-bar.local/','127.0.0.1',1438792342),(42,0,'page not found','sites/default/files/styles/the_menu/public/field/menu_image/m-2_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-2_0.jpg?itok=M1j7XzMh','http://sushi-bar.local/','127.0.0.1',1438792342),(43,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-3_0.jpg?itok=igA-GrUN','http://sushi-bar.local/','127.0.0.1',1438792342),(44,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-4_0.jpg?itok=j6jcBzjl','http://sushi-bar.local/','127.0.0.1',1438792343),(45,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-5_0.jpg?itok=VTR-TJ1I','http://sushi-bar.local/','127.0.0.1',1438792343),(46,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-2_0.jpg?itok=M1j7XzMh','http://sushi-bar.local/','127.0.0.1',1438792343),(47,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-5.jpg?itok=38pxxQTn','http://sushi-bar.local/','127.0.0.1',1438792343),(48,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsbswd','http://sushi-bar.local/','127.0.0.1',1438792343),(49,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/blog_image/blog-6.jpg\";s:16:\"%derivative_path\";s:74:\"public://styles/blog_slideshow_970_500_/public/field/blog_image/blog-6.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-6.jpg?itok=i67g3MZO','http://sushi-bar.local/','127.0.0.1',1438792343),(50,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/blog_image/blog-8.jpg\";s:16:\"%derivative_path\";s:74:\"public://styles/blog_slideshow_970_500_/public/field/blog_image/blog-8.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-8.jpg?itok=-OUKqDD0','http://sushi-bar.local/','127.0.0.1',1438792343),(51,0,'page not found','sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-8.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-8.jpg?itok=-OUKqDD0','http://sushi-bar.local/','127.0.0.1',1438792343),(52,0,'page not found','sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-6.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-6.jpg?itok=i67g3MZO','http://sushi-bar.local/','127.0.0.1',1438792343),(53,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/blog_image/blog-2.jpg\";s:16:\"%derivative_path\";s:74:\"public://styles/blog_slideshow_970_500_/public/field/blog_image/blog-2.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-2.jpg?itok=U026j6kD','http://sushi-bar.local/','127.0.0.1',1438792343),(54,0,'page not found','sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-2.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-2.jpg?itok=U026j6kD','http://sushi-bar.local/','127.0.0.1',1438792343),(55,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/blog_image/blog-1.jpg\";s:16:\"%derivative_path\";s:74:\"public://styles/blog_slideshow_970_500_/public/field/blog_image/blog-1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-1.jpg?itok=iTUMrOpP','http://sushi-bar.local/','127.0.0.1',1438792344),(56,0,'page not found','sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-1.jpg?itok=iTUMrOpP','http://sushi-bar.local/','127.0.0.1',1438792344),(57,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-6.jpg?itok=i67g3MZO','http://sushi-bar.local/','127.0.0.1',1438792344),(58,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-8.jpg?itok=-OUKqDD0','http://sushi-bar.local/','127.0.0.1',1438792344),(59,0,'page not found','sites/default/files/field/person_image/person-01_0.png','N;',4,'','http://sushi-bar.local/sites/default/files/field/person_image/person-01_0.png','http://sushi-bar.local/','127.0.0.1',1438792344),(60,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-2.jpg?itok=U026j6kD','http://sushi-bar.local/','127.0.0.1',1438792344),(61,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-1.jpg?itok=iTUMrOpP','http://sushi-bar.local/','127.0.0.1',1438792344),(62,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:39:\"public://field/slideshow_image/sl-4.jpg\";s:16:\"%derivative_path\";s:75:\"public://styles/slideshow__2000x1000_/public/field/slideshow_image/sl-4.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-4.jpg?itok=RxyF6YUJ','http://sushi-bar.local/','127.0.0.1',1438792345),(63,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:33:\"public://field/menu_image/m-1.jpg\";s:16:\"%derivative_path\";s:67:\"public://styles/tb_the_menu_333x150/public/field/menu_image/m-1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/tb_the_menu_333x150/public/field/menu_image/m-1.jpg?itok=ti2NjAFM','http://sushi-bar.local/','127.0.0.1',1438792345),(64,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:39:\"public://field/slideshow_image/sl-1.jpg\";s:16:\"%derivative_path\";s:75:\"public://styles/slideshow__2000x1000_/public/field/slideshow_image/sl-1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-1.jpg?itok=cmSmhWEm','http://sushi-bar.local/','127.0.0.1',1438792345),(65,0,'page not found','sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-4.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-4.jpg?itok=RxyF6YUJ','http://sushi-bar.local/','127.0.0.1',1438792345),(66,0,'page not found','sites/default/files/styles/tb_the_menu_333x150/public/field/menu_image/m-1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/tb_the_menu_333x150/public/field/menu_image/m-1.jpg?itok=ti2NjAFM','http://sushi-bar.local/','127.0.0.1',1438792345),(67,0,'page not found','sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-1.jpg?itok=cmSmhWEm','http://sushi-bar.local/','127.0.0.1',1438792345),(68,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/menu_image/m-14_0.jpg\";s:16:\"%derivative_path\";s:59:\"public://styles/the_menu/public/field/menu_image/m-14_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-14_0.jpg?itok=5RUWW0CZ','http://sushi-bar.local/','127.0.0.1',1438792345),(69,0,'page not found','sites/default/files/styles/the_menu/public/field/menu_image/m-14_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-14_0.jpg?itok=5RUWW0CZ','http://sushi-bar.local/','127.0.0.1',1438792345),(70,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:35:\"public://field/menu_image/m-6_0.jpg\";s:16:\"%derivative_path\";s:58:\"public://styles/the_menu/public/field/menu_image/m-6_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-6_0.jpg?itok=D0DVSD04','http://sushi-bar.local/','127.0.0.1',1438792345),(71,0,'page not found','sites/default/files/styles/the_menu/public/field/menu_image/m-6_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-6_0.jpg?itok=D0DVSD04','http://sushi-bar.local/','127.0.0.1',1438792345),(72,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-4.jpg?itok=RxyF6YUJ','http://sushi-bar.local/','127.0.0.1',1438792346),(73,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-1.jpg?itok=cmSmhWEm','http://sushi-bar.local/','127.0.0.1',1438792346),(74,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-14_0.jpg?itok=5RUWW0CZ','http://sushi-bar.local/','127.0.0.1',1438792346),(75,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/tb_the_menu_333x150/public/field/menu_image/m-1.jpg?itok=ti2NjAFM','http://sushi-bar.local/','127.0.0.1',1438792346),(76,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-6_0.jpg?itok=D0DVSD04','http://sushi-bar.local/','127.0.0.1',1438792347),(77,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:35:\"public://field/menu_image/m-4_0.jpg\";s:16:\"%derivative_path\";s:58:\"public://styles/the_menu/public/field/menu_image/m-4_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-4_0.jpg?itok=j6jcBzjl','http://sushi-bar.local/','127.0.0.1',1438792347),(78,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:35:\"public://field/menu_image/m-3_0.jpg\";s:16:\"%derivative_path\";s:58:\"public://styles/the_menu/public/field/menu_image/m-3_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-3_0.jpg?itok=igA-GrUN','http://sushi-bar.local/','127.0.0.1',1438792347),(79,0,'page not found','sites/default/files/styles/the_menu/public/field/menu_image/m-4_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-4_0.jpg?itok=j6jcBzjl','http://sushi-bar.local/','127.0.0.1',1438792347),(80,0,'page not found','sites/default/files/styles/the_menu/public/field/menu_image/m-3_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-3_0.jpg?itok=igA-GrUN','http://sushi-bar.local/','127.0.0.1',1438792347),(81,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/blog_image/blog-5.jpg\";s:16:\"%derivative_path\";s:74:\"public://styles/blog_slideshow_970_500_/public/field/blog_image/blog-5.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-5.jpg?itok=38pxxQTn','http://sushi-bar.local/','127.0.0.1',1438792347),(82,0,'page not found','sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-5.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-5.jpg?itok=38pxxQTn','http://sushi-bar.local/','127.0.0.1',1438792347),(83,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:35:\"public://field/menu_image/m-5_0.jpg\";s:16:\"%derivative_path\";s:58:\"public://styles/the_menu/public/field/menu_image/m-5_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-5_0.jpg?itok=VTR-TJ1I','http://sushi-bar.local/','127.0.0.1',1438792347),(84,0,'page not found','sites/default/files/styles/the_menu/public/field/menu_image/m-5_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-5_0.jpg?itok=VTR-TJ1I','http://sushi-bar.local/','127.0.0.1',1438792347),(85,0,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:35:\"public://field/menu_image/m-2_0.jpg\";s:16:\"%derivative_path\";s:58:\"public://styles/the_menu/public/field/menu_image/m-2_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-2_0.jpg?itok=M1j7XzMh','http://sushi-bar.local/','127.0.0.1',1438792347),(86,0,'page not found','sites/default/files/styles/the_menu/public/field/menu_image/m-2_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-2_0.jpg?itok=M1j7XzMh','http://sushi-bar.local/','127.0.0.1',1438792347),(87,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-4_0.jpg?itok=j6jcBzjl','http://sushi-bar.local/','127.0.0.1',1438792349),(88,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-2_0.jpg?itok=M1j7XzMh','http://sushi-bar.local/','127.0.0.1',1438792349),(89,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/blog_slideshow_970_500_/public/field/blog_image/blog-5.jpg?itok=38pxxQTn','http://sushi-bar.local/','127.0.0.1',1438792349),(90,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-5_0.jpg?itok=VTR-TJ1I','http://sushi-bar.local/','127.0.0.1',1438792349),(91,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/sites/default/files/styles/the_menu/public/field/menu_image/m-3_0.jpg?itok=igA-GrUN','http://sushi-bar.local/','127.0.0.1',1438792349),(92,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/','http://sushi-bar.local/install.php?profile=standard&locale=en','127.0.0.1',1438792377),(93,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://localhost/sushi-bar/sites/all/themes/sushibar/js/sushibar.js?nsbswd','http://localhost/sushi-bar/','::1',1439047628),(94,0,'cron','Cron run completed.','a:0:{}',5,'','http://localhost/sushi-bar/','','::1',1439047664),(95,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://localhost/sushi-bar/sites/all/themes/sushibar/js/sushibar.js?nsbswd','http://localhost/sushi-bar/','::1',1439048012),(96,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://localhost/sushi-bar/sites/all/themes/sushibar/js/sushibar.js?nsbswd','http://localhost/sushi-bar/','::1',1439048013),(97,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://localhost/sushi-bar/sites/all/themes/sushibar/js/sushibar.js?nsbswd','http://localhost/sushi-bar/en/user/login','::1',1439048025),(98,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://localhost/sushi-bar/sites/all/themes/sushibar/js/sushibar.js?nsbswd','http://localhost/sushi-bar/en/user/login','::1',1439048026),(99,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:6:\"drupal\";}',5,'','http://localhost/sushi-bar/en/user/login','http://localhost/sushi-bar/en/user/login','::1',1439048027),(100,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://localhost/sushi-bar/sites/all/themes/sushibar/js/sushibar.js?nsbswd','http://localhost/sushi-bar/en/user/login','::1',1439048028),(101,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://localhost/sushi-bar/en/user/login','http://localhost/sushi-bar/en/user/login','::1',1439048036),(102,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://localhost/sushi-bar/sites/all/themes/sushibar/js/sushibar.js?nsbswd','http://localhost/sushi-bar/en/users/admin','::1',1439048038),(103,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://localhost/sushi-bar/sites/all/themes/sushibar/js/sushibar.js?nsbswd','http://localhost/sushi-bar/en/users/admin','::1',1439048039),(104,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:109:\"file_get_contents(sites/all/themes/sushibar/js/sushibar.js): failed to open stream: No such file or directory\";s:9:\"%function\";s:23:\"_locale_parse_js_file()\";s:5:\"%file\";s:45:\"D:\\xampp\\htdocs\\sushi-bar\\includes\\locale.inc\";s:5:\"%line\";i:1488;s:14:\"severity_level\";i:4;}',4,'','http://localhost/sushi-bar/en','http://localhost/sushi-bar/en/admin/config/development/performance','::1',1439048142),(105,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://localhost/sushi-bar/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://localhost/sushi-bar/en','::1',1439048143),(106,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://localhost/sushi-bar/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://localhost/sushi-bar/en','::1',1439048143),(107,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439048200),(108,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439048200),(109,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/user/login','127.0.0.1',1439048457),(110,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/user/login','127.0.0.1',1439048457),(111,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://sushi-bar.local/en/user/login','http://sushi-bar.local/en/user/login','127.0.0.1',1439048465),(112,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/users/admin','127.0.0.1',1439048467),(113,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/users/admin','127.0.0.1',1439048467),(114,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439048471),(115,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439048472),(116,1,'i18n_string','Updated string %location for textgroup %textgroup: %string','a:3:{s:9:\"%location\";s:30:\"quicktabs:tab:the_menu-3:title\";s:10:\"%textgroup\";s:9:\"quicktabs\";s:7:\"%string\";s:11:\"Party Trays\";}',5,'','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','127.0.0.1',1439049664),(117,1,'i18n_string','Updated string %location for text group %textgroup: %string','a:3:{s:9:\"%location\";s:30:\"quicktabs:tab:the_menu-3:title\";s:10:\"%textgroup\";s:9:\"quicktabs\";s:7:\"%string\";s:11:\"Party Trays\";}',5,'','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','127.0.0.1',1439049664),(118,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439049667),(119,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439049668),(120,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter','127.0.0.1',1439049698),(121,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter','127.0.0.1',1439049699),(122,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-1','127.0.0.1',1439049700),(123,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-1','127.0.0.1',1439049701),(124,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:28:\"Salmon & Yuzu Salsa Sashimi \";}',5,'<a href=\"/en/menu/salmon-yuzu-salsa-sashimi\">view</a>','http://sushi-bar.local/en/node/15/edit','http://sushi-bar.local/en/node/15/edit','127.0.0.1',1439056791),(125,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/salmon-yuzu-salsa-sashimi','127.0.0.1',1439056793),(126,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/salmon-yuzu-salsa-sashimi','127.0.0.1',1439056794),(127,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter','127.0.0.1',1439056802),(128,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter','127.0.0.1',1439056804),(129,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:24:\"Japanese Seabass Ceviche\";}',5,'<a href=\"/en/menu/japanese-seabass-ceviche\">view</a>','http://sushi-bar.local/en/node/40/edit','http://sushi-bar.local/en/node/40/edit','127.0.0.1',1439056826),(130,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/japanese-seabass-ceviche','127.0.0.1',1439056827),(131,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/japanese-seabass-ceviche','127.0.0.1',1439056828),(132,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-3','127.0.0.1',1439056839),(133,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-3','127.0.0.1',1439056840),(134,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:20:\"Tuna Tataki & Ponzu \";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-platter-3\">view</a>','http://sushi-bar.local/en/node/13/edit','http://sushi-bar.local/en/node/13/edit','127.0.0.1',1439056872),(135,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-3','127.0.0.1',1439056873),(136,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-3','127.0.0.1',1439056874),(137,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-0','127.0.0.1',1439056880),(138,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-0','127.0.0.1',1439056880),(139,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:30:\"Albacore Tuna & Truffle Ponzu \";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-platter-0\">view</a>','http://sushi-bar.local/en/node/16/edit','http://sushi-bar.local/en/node/16/edit','127.0.0.1',1439056937),(140,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-0','127.0.0.1',1439056938),(141,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-2','127.0.0.1',1439056940),(142,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-2','127.0.0.1',1439056941),(143,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-4','127.0.0.1',1439056941),(144,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-0','127.0.0.1',1439056942),(145,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:12:\"Beef Tataki \";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-platter-4\">view</a>','http://sushi-bar.local/en/node/12/edit','http://sushi-bar.local/en/node/12/edit','127.0.0.1',1439057006),(146,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-4','127.0.0.1',1439057008),(147,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-4','127.0.0.1',1439057010),(148,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:17:\"Salmon Selection \";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-platter-2\">view</a>','http://sushi-bar.local/en/node/14/edit','http://sushi-bar.local/en/node/14/edit','127.0.0.1',1439057047),(149,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-2','127.0.0.1',1439057048),(150,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-2','127.0.0.1',1439057050),(151,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439057059),(152,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439057060),(153,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-6','127.0.0.1',1439057093),(154,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-6','127.0.0.1',1439057094),(155,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-30','127.0.0.1',1439057095),(156,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-30','127.0.0.1',1439057096),(157,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:11:\"Avocado Mak\";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-platter-6\">view</a>','http://sushi-bar.local/en/node/73/edit','http://sushi-bar.local/en/node/73/edit','127.0.0.1',1439057136),(158,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-6','127.0.0.1',1439057137),(159,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-6','127.0.0.1',1439057139),(160,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:14:\"Cucumber Maki \";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-platter-30\">view</a>','http://sushi-bar.local/en/node/9/edit','http://sushi-bar.local/en/node/9/edit','127.0.0.1',1439057158),(161,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-30','127.0.0.1',1439057159),(162,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-30','127.0.0.1',1439057162),(163,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-11','127.0.0.1',1439057165),(164,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-11','127.0.0.1',1439057166),(165,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-40','127.0.0.1',1439057167),(166,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-40','127.0.0.1',1439057167),(167,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:12:\"Salmon Maki \";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-platter-40\">view</a>','http://sushi-bar.local/en/node/10/edit','http://sushi-bar.local/en/node/10/edit','127.0.0.1',1439057687),(168,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-40','127.0.0.1',1439057689),(169,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-40','127.0.0.1',1439057690),(170,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:10:\"Tuna Maki \";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-platter-11\">view</a>','http://sushi-bar.local/en/node/7/edit','http://sushi-bar.local/en/node/7/edit','127.0.0.1',1439058229),(171,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-11','127.0.0.1',1439058230),(172,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-11','127.0.0.1',1439058231),(173,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439058308),(174,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439058309),(175,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-20','127.0.0.1',1439058324),(176,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-20','127.0.0.1',1439058325),(177,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-07','127.0.0.1',1439058325),(178,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-07','127.0.0.1',1439058326),(179,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:10:\"Yasai Roll\";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-platter-07\">view</a>','http://sushi-bar.local/en/node/6/edit','http://sushi-bar.local/en/node/6/edit','127.0.0.1',1439058391),(180,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-07','127.0.0.1',1439058392),(181,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-07','127.0.0.1',1439058395),(182,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:12:\"Avocado Maki\";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-platter-20\">view</a>','http://sushi-bar.local/en/node/8/edit','http://sushi-bar.local/en/node/8/edit','127.0.0.1',1439058433),(183,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-20','127.0.0.1',1439058434),(184,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-20','127.0.0.1',1439058435),(185,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-20','http://sushi-bar.local/en/node/8/edit','127.0.0.1',1439058439),(186,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439058475),(187,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439058476),(188,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-3','127.0.0.1',1439058485),(189,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-3','127.0.0.1',1439058485),(190,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-1','127.0.0.1',1439058486),(191,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-1','127.0.0.1',1439058487),(192,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:10:\"Goma Salad\";}',5,'<a href=\"/en/menu/goma-salad\">view</a>','http://sushi-bar.local/en/node/76/edit','http://sushi-bar.local/en/node/76/edit','127.0.0.1',1439058652),(193,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/goma-salad','127.0.0.1',1439058653),(194,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/goma-salad','127.0.0.1',1439058654),(195,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:14:\"Sunomono Salad\";}',5,'<a href=\"/en/menu/sunomono-salad\">view</a>','http://sushi-bar.local/en/node/74/edit','http://sushi-bar.local/en/node/74/edit','127.0.0.1',1439058687),(196,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/sunomono-salad','127.0.0.1',1439058688),(197,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/sunomono-salad','127.0.0.1',1439058689),(198,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-0','127.0.0.1',1439058690),(199,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-0','127.0.0.1',1439058691),(200,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:35:\"Crabstick, Wakame & Cucumber Salad \";}',5,'<a href=\"/en/menu/crabstick-wakame-cucumber-salad\">view</a>','http://sushi-bar.local/en/node/19/edit','http://sushi-bar.local/en/node/19/edit','127.0.0.1',1439058716),(201,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/crabstick-wakame-cucumber-salad','127.0.0.1',1439058717),(202,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/crabstick-wakame-cucumber-salad','127.0.0.1',1439058719),(203,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-2','127.0.0.1',1439058724),(204,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-2','127.0.0.1',1439058724),(205,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:24:\"Yuzu Cured Salmon Salad \";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-2\">view</a>','http://sushi-bar.local/en/node/75/edit','http://sushi-bar.local/en/node/75/edit','127.0.0.1',1439058752),(206,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-2','127.0.0.1',1439058753),(207,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-2','127.0.0.1',1439058755),(208,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake','127.0.0.1',1439058755),(209,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-010','127.0.0.1',1439058756),(210,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake','127.0.0.1',1439058757),(211,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-010','127.0.0.1',1439058758),(212,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:8:\"Edamame \";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-010\">view</a>','http://sushi-bar.local/en/node/18/edit','http://sushi-bar.local/en/node/18/edit','127.0.0.1',1439058899),(213,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-010','127.0.0.1',1439058900),(214,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-010','127.0.0.1',1439058902),(215,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:8:\"Edamame \";}',5,'<a href=\"/en/menu/edamame\">view</a>','http://sushi-bar.local/en/node/20/edit','http://sushi-bar.local/en/node/20/edit','127.0.0.1',1439058933),(216,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/edamame','127.0.0.1',1439058934),(217,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/edamame','127.0.0.1',1439058936),(218,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439058941),(219,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439058942),(220,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-7','127.0.0.1',1439058978),(221,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-7','127.0.0.1',1439058979),(222,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-2','127.0.0.1',1439058979),(223,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-2','127.0.0.1',1439058980),(224,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:10:\"Aubergine \";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-platter-7\">view</a>','http://sushi-bar.local/en/node/80/edit','http://sushi-bar.local/en/node/80/edit','127.0.0.1',1439059097),(225,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-7','127.0.0.1',1439059099),(226,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-7','127.0.0.1',1439059101),(227,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:27:\"Strawberry Cheesecake Mochi\";}',5,'<a href=\"/en/menu/strawberry-cheesecake-mochi\">view</a>','http://sushi-bar.local/en/node/78/edit','http://sushi-bar.local/en/node/78/edit','127.0.0.1',1439059146),(228,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/strawberry-cheesecake-mochi','127.0.0.1',1439059147),(229,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/strawberry-cheesecake-mochi','127.0.0.1',1439059149),(230,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain','127.0.0.1',1439059149),(231,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain','127.0.0.1',1439059151),(232,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain','127.0.0.1',1439059162),(233,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain','127.0.0.1',1439059163),(234,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:16:\"Custard Dorayaki\";}',5,'<a href=\"/en/menu/custard-dorayaki\">view</a>','http://sushi-bar.local/en/node/23/edit','http://sushi-bar.local/en/node/23/edit','127.0.0.1',1439059190),(235,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/custard-dorayaki','127.0.0.1',1439059191),(236,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/custard-dorayaki','127.0.0.1',1439059192),(237,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-3','127.0.0.1',1439059231),(238,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-3','127.0.0.1',1439059232),(239,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:11:\"Fresh Fruit\";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-3\">view</a>','http://sushi-bar.local/en/node/79/edit','http://sushi-bar.local/en/node/79/edit','127.0.0.1',1439059398),(240,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-3','127.0.0.1',1439059399),(241,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439059415),(242,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439059416),(243,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-0','127.0.0.1',1439059610),(244,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-0','127.0.0.1',1439059611),(245,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:15:\"Chocolate Mochi\";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-0\">view</a>','http://sushi-bar.local/en/node/22/edit','http://sushi-bar.local/en/node/22/edit','127.0.0.1',1439059688),(246,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-0','127.0.0.1',1439059689),(247,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-0','127.0.0.1',1439059690),(248,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439059769),(249,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439059770),(250,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-2015','127.0.0.1',1439059811),(251,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-2015','127.0.0.1',1439059812),(252,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"blog\";s:6:\"%title\";s:39:\"The Secret Behind Sushi Bar’s Success\";}',5,'<a href=\"/en/blog-post/secret-behind-sushi-bar%E2%80%99s-success\">view</a>','http://sushi-bar.local/en/node/28/edit','http://sushi-bar.local/en/node/28/edit','127.0.0.1',1439060112),(253,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/secret-behind-sushi-bar%E2%80%99s-success','127.0.0.1',1439060113),(254,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/secret-behind-sushi-bar%E2%80%99s-success','127.0.0.1',1439060114),(255,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-20150','127.0.0.1',1439060153),(256,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-20150','127.0.0.1',1439060154),(257,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"blog\";s:6:\"%title\";s:39:\"The Secret Behind Sushi Bar’s Success\";}',5,'<a href=\"/en/blog-post/happy-womens-day-20150\">view</a>','http://sushi-bar.local/en/node/24/edit','http://sushi-bar.local/en/node/24/edit','127.0.0.1',1439060175),(258,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-20150','127.0.0.1',1439060176),(259,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-20150','127.0.0.1',1439060177),(260,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-20150','127.0.0.1',1439060186),(261,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-20150','127.0.0.1',1439060187),(262,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-2015-0','127.0.0.1',1439060194),(263,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-2015-0','127.0.0.1',1439060195),(264,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"blog\";s:6:\"%title\";s:39:\"The Secret Behind Sushi Bar’s Success\";}',5,'<a href=\"/en/blog-post/happy-womens-day-2015-0\">view</a>','http://sushi-bar.local/en/node/27/edit','http://sushi-bar.local/en/node/27/edit','127.0.0.1',1439060219),(265,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-2015-0','127.0.0.1',1439060221),(266,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-2015-0','127.0.0.1',1439060221),(267,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439060256),(268,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439060258),(269,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-2015-1','127.0.0.1',1439060276),(270,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-2015-1','127.0.0.1',1439060276),(271,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"blog\";s:6:\"%title\";s:39:\"The Secret Behind Sushi Bar’s Success\";}',5,'<a href=\"/en/blog-post/happy-womens-day-2015-1\">view</a>','http://sushi-bar.local/en/node/26/edit','http://sushi-bar.local/en/node/26/edit','127.0.0.1',1439060486),(272,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-2015-1','127.0.0.1',1439060488),(273,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-2015-1','127.0.0.1',1439060489),(274,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439060501),(275,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439060502),(276,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-2015-001','127.0.0.1',1439060511),(277,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-2015-001','127.0.0.1',1439060512),(278,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"blog\";s:6:\"%title\";s:39:\"The Secret Behind Sushi Bar’s Success\";}',5,'<a href=\"/en/blog-post/happy-womens-day-2015-001\">view</a>','http://sushi-bar.local/en/node/25/edit','http://sushi-bar.local/en/node/25/edit','127.0.0.1',1439060537),(279,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-2015-001','127.0.0.1',1439060539),(280,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-2015-001','127.0.0.1',1439060540),(281,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439113071),(282,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439113072),(283,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/en','http://sushi-bar.local/en/admin/content','127.0.0.1',1439113079),(284,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439115167),(285,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439115167),(286,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/cake-cupcakes','127.0.0.1',1439115185),(287,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/cake-cupcakes','127.0.0.1',1439115186),(288,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439115193),(289,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439115194),(290,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/cake-cupcakes','127.0.0.1',1439115314),(291,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/cake-cupcakes','127.0.0.1',1439115315),(292,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/cake-cupcakes','127.0.0.1',1439115319),(293,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/cake-cupcakes','127.0.0.1',1439115320),(294,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/cheesecake','127.0.0.1',1439115334),(295,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/cheesecake','127.0.0.1',1439115335),(296,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439115892),(297,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439115893),(298,1,'taxonomy','Updated term %term.','a:1:{s:5:\"%term\";s:4:\"Main\";}',5,'<a href=\"/en/taxonomy/term/1/edit\" class=\"active\">edit</a>','http://sushi-bar.local/en/taxonomy/term/1/edit?destination=admin/structure/taxonomy/category','http://sushi-bar.local/en/taxonomy/term/1/edit?destination=admin/structure/taxonomy/category','127.0.0.1',1439115905),(299,1,'taxonomy','Updated term %term.','a:1:{s:5:\"%term\";s:5:\"Sushi\";}',5,'<a href=\"/en/taxonomy/term/2/edit\" class=\"active\">edit</a>','http://sushi-bar.local/en/taxonomy/term/2/edit?destination=admin/structure/taxonomy/category','http://sushi-bar.local/en/taxonomy/term/2/edit?destination=admin/structure/taxonomy/category','127.0.0.1',1439115923),(300,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439115957),(301,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439115957),(302,1,'taxonomy','Updated term %term.','a:1:{s:5:\"%term\";s:6:\"Salads\";}',5,'<a href=\"/en/taxonomy/term/3/edit\" class=\"active\">edit</a>','http://sushi-bar.local/en/taxonomy/term/3/edit?destination=admin/structure/taxonomy/category','http://sushi-bar.local/en/taxonomy/term/3/edit?destination=admin/structure/taxonomy/category','127.0.0.1',1439115971),(303,1,'taxonomy','Updated term %term.','a:1:{s:5:\"%term\";s:8:\"Desserts\";}',5,'<a href=\"/en/taxonomy/term/4/edit\" class=\"active\">edit</a>','http://sushi-bar.local/en/taxonomy/term/4/edit?destination=admin/structure/taxonomy/category','http://sushi-bar.local/en/taxonomy/term/4/edit?destination=admin/structure/taxonomy/category','127.0.0.1',1439115986),(304,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439115991),(305,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439115992),(306,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/the-menu','127.0.0.1',1439116023),(307,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/the-menu','127.0.0.1',1439116023),(308,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu?page=1','127.0.0.1',1439116033),(309,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu?page=1','127.0.0.1',1439116034),(310,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/about-us','127.0.0.1',1439116043),(311,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/about-us','127.0.0.1',1439116044),(312,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439116101),(313,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439116102),(314,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/category/main','127.0.0.1',1439116115),(315,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/category/main','127.0.0.1',1439116116),(316,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439116547),(317,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439116548),(318,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439116600),(319,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439116601),(320,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/gallery-view','127.0.0.1',1439116617),(321,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/gallery-view','127.0.0.1',1439116618),(322,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog','127.0.0.1',1439116623),(323,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog','127.0.0.1',1439116624),(324,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/category/main','127.0.0.1',1439116627),(325,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/category/main','127.0.0.1',1439116628),(326,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/category/sushi','127.0.0.1',1439116632),(327,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/category/sushi','127.0.0.1',1439116633),(328,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/the-menu','127.0.0.1',1439116641),(329,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/the-menu','127.0.0.1',1439116642),(330,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu?page=1','127.0.0.1',1439116646),(331,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu?page=1','127.0.0.1',1439116646),(332,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu?page=2','127.0.0.1',1439116650),(333,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu?page=2','127.0.0.1',1439116650),(334,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439116656),(335,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439116657),(336,1,'i18n_string','Updated string %location for textgroup %textgroup: %string','a:3:{s:9:\"%location\";s:30:\"quicktabs:tab:the_menu-0:title\";s:10:\"%textgroup\";s:9:\"quicktabs\";s:7:\"%string\";s:4:\"Main\";}',5,'','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','127.0.0.1',1439116690),(337,1,'i18n_string','Updated string %location for text group %textgroup: %string','a:3:{s:9:\"%location\";s:30:\"quicktabs:tab:the_menu-0:title\";s:10:\"%textgroup\";s:9:\"quicktabs\";s:7:\"%string\";s:4:\"Main\";}',5,'','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','127.0.0.1',1439116690),(338,1,'i18n_string','Updated string %location for textgroup %textgroup: %string','a:3:{s:9:\"%location\";s:30:\"quicktabs:tab:the_menu-1:title\";s:10:\"%textgroup\";s:9:\"quicktabs\";s:7:\"%string\";s:5:\"Sushi\";}',5,'','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','127.0.0.1',1439116690),(339,1,'i18n_string','Updated string %location for text group %textgroup: %string','a:3:{s:9:\"%location\";s:30:\"quicktabs:tab:the_menu-1:title\";s:10:\"%textgroup\";s:9:\"quicktabs\";s:7:\"%string\";s:5:\"Sushi\";}',5,'','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','127.0.0.1',1439116690),(340,1,'i18n_string','Updated string %location for textgroup %textgroup: %string','a:3:{s:9:\"%location\";s:30:\"quicktabs:tab:the_menu-2:title\";s:10:\"%textgroup\";s:9:\"quicktabs\";s:7:\"%string\";s:6:\"Salads\";}',5,'','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','127.0.0.1',1439116690),(341,1,'i18n_string','Updated string %location for text group %textgroup: %string','a:3:{s:9:\"%location\";s:30:\"quicktabs:tab:the_menu-2:title\";s:10:\"%textgroup\";s:9:\"quicktabs\";s:7:\"%string\";s:6:\"Salads\";}',5,'','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','127.0.0.1',1439116690),(342,1,'i18n_string','Updated string %location for textgroup %textgroup: %string','a:3:{s:9:\"%location\";s:30:\"quicktabs:tab:the_menu-3:title\";s:10:\"%textgroup\";s:9:\"quicktabs\";s:7:\"%string\";s:8:\"Desserts\";}',5,'','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','127.0.0.1',1439116690),(343,1,'i18n_string','Updated string %location for text group %textgroup: %string','a:3:{s:9:\"%location\";s:30:\"quicktabs:tab:the_menu-3:title\";s:10:\"%textgroup\";s:9:\"quicktabs\";s:7:\"%string\";s:8:\"Desserts\";}',5,'','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','http://sushi-bar.local/en/admin/structure/quicktabs/manage/the_menu/edit?destination=node','127.0.0.1',1439116690),(344,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439116692),(345,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439116692),(346,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439116704),(347,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/node','127.0.0.1',1439116705),(348,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/salads','127.0.0.1',1439116726),(349,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/salads','127.0.0.1',1439116727),(350,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/main','127.0.0.1',1439116732),(351,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/main','127.0.0.1',1439116732),(352,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/sushi','127.0.0.1',1439116736),(353,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/sushi','127.0.0.1',1439116736),(354,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter0','127.0.0.1',1439116743),(355,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter0','127.0.0.1',1439116744),(356,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/main','127.0.0.1',1439116744),(357,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/main','127.0.0.1',1439116745),(358,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-5','127.0.0.1',1439116749),(359,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-5','127.0.0.1',1439116750),(360,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/salads','127.0.0.1',1439116752),(361,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/salads','127.0.0.1',1439116753),(362,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake20','127.0.0.1',1439116758),(363,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake20','127.0.0.1',1439116759),(364,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/desserts','127.0.0.1',1439116761),(365,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/desserts','127.0.0.1',1439116762),(366,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439116830),(367,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439116831),(368,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:15:\"Salmon Sashimi \";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-platter0\">view</a>','http://sushi-bar.local/en/node/5/edit','http://sushi-bar.local/en/node/5/edit','127.0.0.1',1439116912),(369,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter0','127.0.0.1',1439116913),(370,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter0','127.0.0.1',1439116915),(371,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/main','127.0.0.1',1439117117),(372,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/main','127.0.0.1',1439117118),(373,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:11:\"Tuna Tataki\";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-platter-5\">view</a>','http://sushi-bar.local/en/node/11/edit','http://sushi-bar.local/en/node/11/edit','127.0.0.1',1439117166),(374,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-5','127.0.0.1',1439117168),(375,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-5','127.0.0.1',1439117168),(376,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/salads','127.0.0.1',1439117247),(377,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/salads','127.0.0.1',1439117248),(378,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:16:\"Crabstick Salad \";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake20\">view</a>','http://sushi-bar.local/en/node/17/edit','http://sushi-bar.local/en/node/17/edit','127.0.0.1',1439117295),(379,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake20','127.0.0.1',1439117296),(380,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake20','127.0.0.1',1439117297),(381,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439117322),(382,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439117323),(383,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/desserts','127.0.0.1',1439117351),(384,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/desserts','127.0.0.1',1439117352),(385,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain01','127.0.0.1',1439117360),(386,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain01','127.0.0.1',1439117361),(387,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:27:\"Strawberry Cheesecake Mochi\";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain01\">view</a>','http://sushi-bar.local/en/node/21/edit','http://sushi-bar.local/en/node/21/edit','127.0.0.1',1439118115),(388,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain01','127.0.0.1',1439118116),(389,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain01','127.0.0.1',1439118117),(390,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/desserts','127.0.0.1',1439118140),(391,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/desserts','127.0.0.1',1439118141),(392,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/desserts','127.0.0.1',1439118156),(393,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/desserts','127.0.0.1',1439118156),(394,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-1','127.0.0.1',1439118161),(395,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-1','127.0.0.1',1439118161),(396,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/desserts','127.0.0.1',1439118198),(397,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/desserts','127.0.0.1',1439118198),(398,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439118212),(399,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439118213),(400,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-6_2.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-6_2.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-6_2.jpg?itok=YjUtaQff','http://sushi-bar.local/en/node/71/edit?destination=admin/content','127.0.0.1',1439118240),(401,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:39:\"public://field/gallery_image/g-11_2.jpg\";s:16:\"%derivative_path\";s:63:\"public://styles/thumbnail/public/field/gallery_image/g-11_2.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_2.jpg?itok=sOK-SE2S','http://sushi-bar.local/en/node/71/edit?destination=admin/content','127.0.0.1',1439118240),(402,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-6_2.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-6_2.jpg?itok=YjUtaQff','http://sushi-bar.local/en/node/71/edit?destination=admin/content','127.0.0.1',1439118240),(403,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_2.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_2.jpg?itok=sOK-SE2S','http://sushi-bar.local/en/node/71/edit?destination=admin/content','127.0.0.1',1439118240),(404,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-6_2.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-6_2.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-6_2.jpg?itok=YjUtaQff','http://sushi-bar.local/en/node/71/edit?destination=admin/content','127.0.0.1',1439118246),(405,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:39:\"public://field/gallery_image/g-11_2.jpg\";s:16:\"%derivative_path\";s:63:\"public://styles/thumbnail/public/field/gallery_image/g-11_2.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_2.jpg?itok=sOK-SE2S','http://sushi-bar.local/en/node/71/edit?destination=admin/content','127.0.0.1',1439118246),(406,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-6_2.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-6_2.jpg?itok=YjUtaQff','http://sushi-bar.local/en/node/71/edit?destination=admin/content','127.0.0.1',1439118246),(407,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_2.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_2.jpg?itok=sOK-SE2S','http://sushi-bar.local/en/node/71/edit?destination=admin/content','127.0.0.1',1439118246),(408,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:39:\"public://field/gallery_image/blog-3.jpg\";s:16:\"%derivative_path\";s:63:\"public://styles/thumbnail/public/field/gallery_image/blog-3.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/blog-3.jpg?itok=cDe_tqRk','http://sushi-bar.local/en/node/70/edit?destination=admin/content','127.0.0.1',1439118247),(409,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-4_1.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-4_1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-4_1.jpg?itok=qJhEo2xI','http://sushi-bar.local/en/node/70/edit?destination=admin/content','127.0.0.1',1439118247),(410,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/blog-3.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/blog-3.jpg?itok=cDe_tqRk','http://sushi-bar.local/en/node/70/edit?destination=admin/content','127.0.0.1',1439118247),(411,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-4_1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-4_1.jpg?itok=qJhEo2xI','http://sushi-bar.local/en/node/70/edit?destination=admin/content','127.0.0.1',1439118247),(412,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:39:\"public://field/gallery_image/g-11_2.jpg\";s:16:\"%derivative_path\";s:63:\"public://styles/thumbnail/public/field/gallery_image/g-11_2.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_2.jpg?itok=sOK-SE2S','http://sushi-bar.local/en/node/71/edit?destination=admin/content','127.0.0.1',1439133265),(413,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_2.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_2.jpg?itok=sOK-SE2S','http://sushi-bar.local/en/node/71/edit?destination=admin/content','127.0.0.1',1439133265),(414,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_2.jpg?itok=sOK-SE2S','http://sushi-bar.local/en/node/71/edit?destination=admin/content','127.0.0.1',1439133269),(415,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-6_2.jpg\";}',5,'','http://sushi-bar.local/en/node/71/edit?destination=admin/content','http://sushi-bar.local/en/node/71/edit?destination=admin/content','127.0.0.1',1439133403),(416,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:39:\"public://field/gallery_image/g-11_2.jpg\";}',5,'','http://sushi-bar.local/en/node/71/edit?destination=admin/content','http://sushi-bar.local/en/node/71/edit?destination=admin/content','127.0.0.1',1439133403),(417,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:7:\"Gallery\";}',5,'<a href=\"/en/gallery/gallery\">view</a>','http://sushi-bar.local/en/node/71/edit?destination=admin/content','http://sushi-bar.local/en/node/71/edit?destination=admin/content','127.0.0.1',1439133403),(418,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-4_1.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-4_1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-4_1.jpg?itok=qJhEo2xI','http://sushi-bar.local/en/node/70/edit?destination=admin/content','127.0.0.1',1439133406),(419,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-4_1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-4_1.jpg?itok=qJhEo2xI','http://sushi-bar.local/en/node/70/edit?destination=admin/content','127.0.0.1',1439133406),(420,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:39:\"public://field/gallery_image/blog-3.jpg\";}',5,'','http://sushi-bar.local/en/node/70/edit?destination=admin/content','http://sushi-bar.local/en/node/70/edit?destination=admin/content','127.0.0.1',1439133425),(421,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-4_1.jpg\";}',5,'','http://sushi-bar.local/en/node/70/edit?destination=admin/content','http://sushi-bar.local/en/node/70/edit?destination=admin/content','127.0.0.1',1439133425),(422,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:7:\"Gallery\";}',5,'<a href=\"/en/gallery/gallery-0\">view</a>','http://sushi-bar.local/en/node/70/edit?destination=admin/content','http://sushi-bar.local/en/node/70/edit?destination=admin/content','127.0.0.1',1439133425),(423,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-2_1.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-2_1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-2_1.jpg?itok=yXIwlPZ1','http://sushi-bar.local/en/node/69/edit?destination=admin/content','127.0.0.1',1439133432),(424,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-1_1.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-1_1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-1_1.jpg?itok=UPeIRaSA','http://sushi-bar.local/en/node/69/edit?destination=admin/content','127.0.0.1',1439133432),(425,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-1_1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-1_1.jpg?itok=UPeIRaSA','http://sushi-bar.local/en/node/69/edit?destination=admin/content','127.0.0.1',1439133432),(426,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-2_1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-2_1.jpg?itok=yXIwlPZ1','http://sushi-bar.local/en/node/69/edit?destination=admin/content','127.0.0.1',1439133432),(427,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-5_2.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-5_2.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5_2.jpg?itok=f3nQx2yJ','http://sushi-bar.local/en/node/68/edit?destination=admin/content','127.0.0.1',1439133433),(428,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:37:\"public://field/gallery_image/g-14.jpg\";s:16:\"%derivative_path\";s:61:\"public://styles/thumbnail/public/field/gallery_image/g-14.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-14.jpg?itok=8neqUiUa','http://sushi-bar.local/en/node/68/edit?destination=admin/content','127.0.0.1',1439133433),(429,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-5_2.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5_2.jpg?itok=f3nQx2yJ','http://sushi-bar.local/en/node/68/edit?destination=admin/content','127.0.0.1',1439133433),(430,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-14.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-14.jpg?itok=8neqUiUa','http://sushi-bar.local/en/node/68/edit?destination=admin/content','127.0.0.1',1439133433),(431,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-2_1.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-2_1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-2_1.jpg?itok=yXIwlPZ1','http://sushi-bar.local/en/node/69/edit?destination=admin/content','127.0.0.1',1439133436),(432,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-2_1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-2_1.jpg?itok=yXIwlPZ1','http://sushi-bar.local/en/node/69/edit?destination=admin/content','127.0.0.1',1439133436),(433,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-1_1.jpg\";}',5,'','http://sushi-bar.local/en/node/69/edit?destination=admin/content','http://sushi-bar.local/en/node/69/edit?destination=admin/content','127.0.0.1',1439133453),(434,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-2_1.jpg\";}',5,'','http://sushi-bar.local/en/node/69/edit?destination=admin/content','http://sushi-bar.local/en/node/69/edit?destination=admin/content','127.0.0.1',1439133453),(435,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:7:\"Gallery\";}',5,'<a href=\"/en/gallery/gallery-1\">view</a>','http://sushi-bar.local/en/node/69/edit?destination=admin/content','http://sushi-bar.local/en/node/69/edit?destination=admin/content','127.0.0.1',1439133453),(436,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-5_2.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-5_2.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5_2.jpg?itok=f3nQx2yJ','http://sushi-bar.local/en/node/68/edit?destination=admin/content','127.0.0.1',1439133456),(437,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-5_2.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5_2.jpg?itok=f3nQx2yJ','http://sushi-bar.local/en/node/68/edit?destination=admin/content','127.0.0.1',1439133456),(438,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:37:\"public://field/gallery_image/g-14.jpg\";}',5,'','http://sushi-bar.local/en/node/68/edit?destination=admin/content','http://sushi-bar.local/en/node/68/edit?destination=admin/content','127.0.0.1',1439133473),(439,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-5_2.jpg\";}',5,'','http://sushi-bar.local/en/node/68/edit?destination=admin/content','http://sushi-bar.local/en/node/68/edit?destination=admin/content','127.0.0.1',1439133473),(440,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:7:\"Gallery\";}',5,'<a href=\"/en/gallery/gallery-2\">view</a>','http://sushi-bar.local/en/node/68/edit?destination=admin/content','http://sushi-bar.local/en/node/68/edit?destination=admin/content','127.0.0.1',1439133473),(441,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-6_1.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-6_1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-6_1.jpg?itok=SW8U4Em3','http://sushi-bar.local/en/node/67/edit?destination=admin/content','127.0.0.1',1439133478),(442,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:37:\"public://field/gallery_image/g-13.jpg\";s:16:\"%derivative_path\";s:61:\"public://styles/thumbnail/public/field/gallery_image/g-13.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-13.jpg?itok=SVyBflET','http://sushi-bar.local/en/node/67/edit?destination=admin/content','127.0.0.1',1439133478),(443,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-6_1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-6_1.jpg?itok=SW8U4Em3','http://sushi-bar.local/en/node/67/edit?destination=admin/content','127.0.0.1',1439133478),(444,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-13.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-13.jpg?itok=SVyBflET','http://sushi-bar.local/en/node/67/edit?destination=admin/content','127.0.0.1',1439133478),(445,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-6_1.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-6_1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-6_1.jpg?itok=SW8U4Em3','http://sushi-bar.local/en/node/67/edit?destination=admin/content','127.0.0.1',1439133484),(446,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-6_1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-6_1.jpg?itok=SW8U4Em3','http://sushi-bar.local/en/node/67/edit?destination=admin/content','127.0.0.1',1439133484),(447,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:37:\"public://field/gallery_image/g-13.jpg\";}',5,'','http://sushi-bar.local/en/node/67/edit?destination=admin/content','http://sushi-bar.local/en/node/67/edit?destination=admin/content','127.0.0.1',1439133499),(448,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-6_1.jpg\";}',5,'','http://sushi-bar.local/en/node/67/edit?destination=admin/content','http://sushi-bar.local/en/node/67/edit?destination=admin/content','127.0.0.1',1439133499),(449,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:7:\"Gallery\";}',5,'<a href=\"/en/gallery/gallery-3\">view</a>','http://sushi-bar.local/en/node/67/edit?destination=admin/content','http://sushi-bar.local/en/node/67/edit?destination=admin/content','127.0.0.1',1439133499),(450,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:37:\"public://field/gallery_image/g-12.jpg\";s:16:\"%derivative_path\";s:61:\"public://styles/thumbnail/public/field/gallery_image/g-12.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-12.jpg?itok=dscLwOS0','http://sushi-bar.local/en/node/66/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133509),(451,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:39:\"public://field/gallery_image/g-11_1.jpg\";s:16:\"%derivative_path\";s:63:\"public://styles/thumbnail/public/field/gallery_image/g-11_1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_1.jpg?itok=jn9133Nx','http://sushi-bar.local/en/node/66/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133509),(452,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-12.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-12.jpg?itok=dscLwOS0','http://sushi-bar.local/en/node/66/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133509),(453,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_1.jpg?itok=jn9133Nx','http://sushi-bar.local/en/node/66/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133509),(454,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-3_2.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-3_2.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_2.jpg?itok=QGyhY5Oc','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133510),(455,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:39:\"public://field/gallery_image/g-10_0.jpg\";s:16:\"%derivative_path\";s:63:\"public://styles/thumbnail/public/field/gallery_image/g-10_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-10_0.jpg?itok=Yh2_q12P','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133510),(456,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_2.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_2.jpg?itok=QGyhY5Oc','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133510),(457,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-10_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-10_0.jpg?itok=Yh2_q12P','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133510),(458,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:39:\"public://field/gallery_image/g-11_0.jpg\";s:16:\"%derivative_path\";s:63:\"public://styles/thumbnail/public/field/gallery_image/g-11_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_0.jpg?itok=f0esVWMn','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133510),(459,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_0.jpg?itok=f0esVWMn','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133510),(460,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:39:\"public://field/gallery_image/g-10_0.jpg\";s:16:\"%derivative_path\";s:63:\"public://styles/thumbnail/public/field/gallery_image/g-10_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-10_0.jpg?itok=Yh2_q12P','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133511),(461,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:39:\"public://field/gallery_image/g-11_0.jpg\";s:16:\"%derivative_path\";s:63:\"public://styles/thumbnail/public/field/gallery_image/g-11_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_0.jpg?itok=f0esVWMn','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133511),(462,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-10_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-10_0.jpg?itok=Yh2_q12P','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133511),(463,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_0.jpg?itok=f0esVWMn','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133511),(464,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-3_2.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-3_2.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_2.jpg?itok=QGyhY5Oc','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133511),(465,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_2.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_2.jpg?itok=QGyhY5Oc','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133511),(466,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:37:\"public://field/gallery_image/g-12.jpg\";s:16:\"%derivative_path\";s:61:\"public://styles/thumbnail/public/field/gallery_image/g-12.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-12.jpg?itok=dscLwOS0','http://sushi-bar.local/en/node/66/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133513),(467,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-12.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-12.jpg?itok=dscLwOS0','http://sushi-bar.local/en/node/66/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133513),(468,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:39:\"public://field/gallery_image/g-11_1.jpg\";}',5,'','http://sushi-bar.local/en/node/66/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/66/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133528),(469,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:37:\"public://field/gallery_image/g-12.jpg\";}',5,'','http://sushi-bar.local/en/node/66/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/66/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133528),(470,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:7:\"Gallery\";}',5,'<a href=\"/en/gallery/gallery-4\">view</a>','http://sushi-bar.local/en/node/66/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/66/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133528),(471,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:39:\"public://field/gallery_image/g-11_0.jpg\";s:16:\"%derivative_path\";s:63:\"public://styles/thumbnail/public/field/gallery_image/g-11_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_0.jpg?itok=f0esVWMn','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133530),(472,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-3_2.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-3_2.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_2.jpg?itok=QGyhY5Oc','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133530),(473,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11_0.jpg?itok=f0esVWMn','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133530),(474,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_2.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_2.jpg?itok=QGyhY5Oc','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133530),(475,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-3_2.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-3_2.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_2.jpg?itok=QGyhY5Oc','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133531),(476,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_2.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_2.jpg?itok=QGyhY5Oc','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133531),(477,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:39:\"public://field/gallery_image/g-10_0.jpg\";}',5,'','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133553),(478,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:39:\"public://field/gallery_image/g-11_0.jpg\";}',5,'','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133553),(479,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-3_2.jpg\";}',5,'','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133553),(480,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:7:\"Gallery\";}',5,'<a href=\"/en/gallery/gallery-5\">view</a>','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/65/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133553),(481,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:37:\"public://field/gallery_image/g-10.jpg\";s:16:\"%derivative_path\";s:61:\"public://styles/thumbnail/public/field/gallery_image/g-10.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-10.jpg?itok=vdMTXzRM','http://sushi-bar.local/en/node/64/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133563),(482,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-9_0.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-9_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-9_0.jpg?itok=_tFesPkB','http://sushi-bar.local/en/node/64/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133563),(483,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-10.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-10.jpg?itok=vdMTXzRM','http://sushi-bar.local/en/node/64/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133563),(484,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-9_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-9_0.jpg?itok=_tFesPkB','http://sushi-bar.local/en/node/64/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133563),(485,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-9.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-9.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-9.jpg?itok=h9mDKbS1','http://sushi-bar.local/en/node/63/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133564),(486,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-9.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-9.jpg?itok=h9mDKbS1','http://sushi-bar.local/en/node/63/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133564),(487,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-8.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-8.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-8.jpg?itok=97DrJzfT','http://sushi-bar.local/en/node/63/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133564),(488,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-8.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-8.jpg?itok=97DrJzfT','http://sushi-bar.local/en/node/63/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133564),(489,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:37:\"public://field/gallery_image/g-10.jpg\";s:16:\"%derivative_path\";s:61:\"public://styles/thumbnail/public/field/gallery_image/g-10.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-10.jpg?itok=vdMTXzRM','http://sushi-bar.local/en/node/64/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133572),(490,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-10.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-10.jpg?itok=vdMTXzRM','http://sushi-bar.local/en/node/64/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133572),(491,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-9_0.jpg\";}',5,'','http://sushi-bar.local/en/node/64/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/64/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133587),(492,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:37:\"public://field/gallery_image/g-10.jpg\";}',5,'','http://sushi-bar.local/en/node/64/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/64/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133587),(493,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:7:\"Gallery\";}',5,'<a href=\"/en/gallery/gallery-6\">view</a>','http://sushi-bar.local/en/node/64/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/64/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133587),(494,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-9.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-9.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-9.jpg?itok=h9mDKbS1','http://sushi-bar.local/en/node/63/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133591),(495,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-9.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-9.jpg?itok=h9mDKbS1','http://sushi-bar.local/en/node/63/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133591),(496,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:36:\"public://field/gallery_image/g-8.jpg\";}',5,'','http://sushi-bar.local/en/node/63/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/63/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133608),(497,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:36:\"public://field/gallery_image/g-9.jpg\";}',5,'','http://sushi-bar.local/en/node/63/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/63/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133608),(498,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:7:\"Gallery\";}',5,'<a href=\"/en/gallery/gallery-51\">view</a>','http://sushi-bar.local/en/node/63/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/63/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133608),(499,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-7_0.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-7_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-7_0.jpg?itok=Bc6I_ccU','http://sushi-bar.local/en/node/62/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133615),(500,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-7_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-7_0.jpg?itok=Bc6I_ccU','http://sushi-bar.local/en/node/62/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133615),(501,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:37:\"public://field/gallery_image/g-11.jpg\";s:16:\"%derivative_path\";s:61:\"public://styles/thumbnail/public/field/gallery_image/g-11.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11.jpg?itok=aX9FrrO-','http://sushi-bar.local/en/node/62/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133615),(502,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-11.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11.jpg?itok=aX9FrrO-','http://sushi-bar.local/en/node/62/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133615),(503,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-3_1.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-3_1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_1.jpg?itok=6z9lu5tr','http://sushi-bar.local/en/node/61/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133616),(504,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-6_0.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-6_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-6_0.jpg?itok=d-X3luS0','http://sushi-bar.local/en/node/61/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133616),(505,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_1.jpg?itok=6z9lu5tr','http://sushi-bar.local/en/node/61/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133616),(506,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-6_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-6_0.jpg?itok=d-X3luS0','http://sushi-bar.local/en/node/61/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133616),(507,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:37:\"public://field/gallery_image/g-11.jpg\";s:16:\"%derivative_path\";s:61:\"public://styles/thumbnail/public/field/gallery_image/g-11.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11.jpg?itok=aX9FrrO-','http://sushi-bar.local/en/node/62/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133618),(508,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-11.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-11.jpg?itok=aX9FrrO-','http://sushi-bar.local/en/node/62/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133618),(509,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-7_0.jpg\";}',5,'','http://sushi-bar.local/en/node/62/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/62/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133639),(510,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:37:\"public://field/gallery_image/g-11.jpg\";}',5,'','http://sushi-bar.local/en/node/62/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/62/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133639),(511,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:7:\"Gallery\";}',5,'<a href=\"/en/gallery/gallery-44\">view</a>','http://sushi-bar.local/en/node/62/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/62/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133639),(512,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-3_1.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-3_1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_1.jpg?itok=6z9lu5tr','http://sushi-bar.local/en/node/61/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133642),(513,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_1.jpg?itok=6z9lu5tr','http://sushi-bar.local/en/node/61/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133642),(514,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-6_0.jpg\";}',5,'','http://sushi-bar.local/en/node/61/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/61/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133659),(515,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-3_1.jpg\";}',5,'','http://sushi-bar.local/en/node/61/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/61/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133659),(516,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:7:\"Gallery\";}',5,'<a href=\"/en/gallery/gallery-30\">view</a>','http://sushi-bar.local/en/node/61/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/61/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133659),(517,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-7.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-7.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-7.jpg?itok=DQp3JDwV','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133664),(518,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-6.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-6.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-6.jpg?itok=MAe01_Z2','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133664),(519,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-7.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-7.jpg?itok=DQp3JDwV','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133664),(520,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-6.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-6.jpg?itok=MAe01_Z2','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133664),(521,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-5_1.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-5_1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5_1.jpg?itok=87oV6AAp','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133664),(522,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-5_1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5_1.jpg?itok=87oV6AAp','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133664),(523,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-5_0.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-5_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5_0.jpg?itok=VwUsoB05','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133665),(524,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-4_0.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-4_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-4_0.jpg?itok=D4fzfzXG','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133665),(525,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-5_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5_0.jpg?itok=VwUsoB05','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133665),(526,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-4_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-4_0.jpg?itok=D4fzfzXG','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133665),(527,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-1_0.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-1_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-1_0.jpg?itok=17pw3c4P','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133665),(528,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-1_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-1_0.jpg?itok=17pw3c4P','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133665),(529,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-7.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-7.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-7.jpg?itok=DQp3JDwV','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133669),(530,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-6.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-6.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-6.jpg?itok=MAe01_Z2','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133669),(531,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-7.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-7.jpg?itok=DQp3JDwV','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133669),(532,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-6.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-6.jpg?itok=MAe01_Z2','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133669),(533,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-7.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-7.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-7.jpg?itok=DQp3JDwV','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133670),(534,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-7.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-7.jpg?itok=DQp3JDwV','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133670),(535,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-5_1.jpg\";}',5,'','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133685),(536,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:36:\"public://field/gallery_image/g-6.jpg\";}',5,'','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133685),(537,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:36:\"public://field/gallery_image/g-7.jpg\";}',5,'','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133685),(538,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:7:\"Gallery\";}',5,'<a href=\"/en/gallery/gallery-20\">view</a>','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/60/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133685),(539,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-1_0.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-1_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-1_0.jpg?itok=17pw3c4P','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133688),(540,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-5_0.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-5_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5_0.jpg?itok=VwUsoB05','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133688),(541,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-1_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-1_0.jpg?itok=17pw3c4P','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133688),(542,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-5_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5_0.jpg?itok=VwUsoB05','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133688),(543,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-1_0.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-1_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-1_0.jpg?itok=17pw3c4P','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133689),(544,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-1_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-1_0.jpg?itok=17pw3c4P','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133689),(545,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-4_0.jpg\";}',5,'','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133708),(546,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-5_0.jpg\";}',5,'','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133708),(547,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-1_0.jpg\";}',5,'','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133708),(548,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:7:\"Gallery\";}',5,'<a href=\"/en/gallery/gallery-11\">view</a>','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/59/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133708),(549,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-4.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-4.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-4.jpg?itok=nc44kqy-','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133713),(550,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-5.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-5.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5.jpg?itok=_MtFQ85I','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133713),(551,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-4.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-4.jpg?itok=nc44kqy-','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133713),(552,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-5.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5.jpg?itok=_MtFQ85I','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133713),(553,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-3_0.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-3_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_0.jpg?itok=kfl_loqH','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133713),(554,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3_0.jpg?itok=kfl_loqH','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133713),(555,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-2_0.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-2_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-2_0.jpg?itok=szE295tu','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133715),(556,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-2_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-2_0.jpg?itok=szE295tu','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133715),(557,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-3.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-3.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3.jpg?itok=v4oBViWs','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133715),(558,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-3.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3.jpg?itok=v4oBViWs','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133715),(559,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-3.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-3.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3.jpg?itok=v4oBViWs','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133716),(560,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-3.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3.jpg?itok=v4oBViWs','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133716),(561,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:38:\"public://field/gallery_image/g-2_0.jpg\";s:16:\"%derivative_path\";s:62:\"public://styles/thumbnail/public/field/gallery_image/g-2_0.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-2_0.jpg?itok=szE295tu','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133716),(562,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-2_0.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-2_0.jpg?itok=szE295tu','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133716),(563,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-4.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-4.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-4.jpg?itok=nc44kqy-','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133717),(564,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-5.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-5.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5.jpg?itok=_MtFQ85I','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133717),(565,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-4.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-4.jpg?itok=nc44kqy-','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133717),(566,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-5.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5.jpg?itok=_MtFQ85I','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133717),(567,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-5.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-5.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5.jpg?itok=_MtFQ85I','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133719),(568,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-5.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-5.jpg?itok=_MtFQ85I','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133719),(569,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-3_0.jpg\";}',5,'','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133738),(570,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:36:\"public://field/gallery_image/g-4.jpg\";}',5,'','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133738),(571,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:36:\"public://field/gallery_image/g-5.jpg\";}',5,'','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133738),(572,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:7:\"Gallery\";}',5,'<a href=\"/en/gallery/gallery101\">view</a>','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/57/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133738),(573,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-3.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-3.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3.jpg?itok=v4oBViWs','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133741),(574,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-3.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-3.jpg?itok=v4oBViWs','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133741),(575,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:38:\"public://field/gallery_image/g-2_0.jpg\";}',5,'','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133756),(576,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:36:\"public://field/gallery_image/g-3.jpg\";}',5,'','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133756),(577,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:8:\"Gallery1\";}',5,'<a href=\"/en/gallery/gallery1\">view</a>','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/41/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133756),(578,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-1.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-1.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-1.jpg?itok=wzzuqpGH','http://sushi-bar.local/en/node/58/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133764),(579,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-1.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-1.jpg?itok=wzzuqpGH','http://sushi-bar.local/en/node/58/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133764),(580,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-2.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-2.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-2.jpg?itok=T8U-I5l9','http://sushi-bar.local/en/node/58/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133764),(581,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-2.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-2.jpg?itok=T8U-I5l9','http://sushi-bar.local/en/node/58/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133764),(582,1,'image','Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','a:2:{s:18:\"%source_image_path\";s:36:\"public://field/gallery_image/g-2.jpg\";s:16:\"%derivative_path\";s:60:\"public://styles/thumbnail/public/field/gallery_image/g-2.jpg\";}',5,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-2.jpg?itok=T8U-I5l9','http://sushi-bar.local/en/node/58/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133767),(583,1,'page not found','sites/default/files/styles/thumbnail/public/field/gallery_image/g-2.jpg','N;',4,'','http://sushi-bar.local/sites/default/files/styles/thumbnail/public/field/gallery_image/g-2.jpg?itok=T8U-I5l9','http://sushi-bar.local/en/node/58/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133767),(584,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:36:\"public://field/gallery_image/g-1.jpg\";}',5,'','http://sushi-bar.local/en/node/58/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/58/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133786),(585,1,'file','The file %path was not deleted, because it does not exist.','a:1:{s:5:\"%path\";s:36:\"public://field/gallery_image/g-2.jpg\";}',5,'','http://sushi-bar.local/en/node/58/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/58/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133787),(586,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"gallery\";s:6:\"%title\";s:7:\"Gallery\";}',5,'<a href=\"/en/gallery/gallery-01\">view</a>','http://sushi-bar.local/en/node/58/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/58/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439133787),(587,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439133792),(588,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439133794),(589,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/gallery-view','127.0.0.1',1439137128),(590,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/gallery-view','127.0.0.1',1439137130),(591,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439196553),(592,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439196555),(593,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/','','127.0.0.1',1439196572),(594,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439196600),(595,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439196601),(596,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439196821),(597,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439196822),(598,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/main','127.0.0.1',1439196850),(599,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/the-menu/main','127.0.0.1',1439196851),(600,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/gallery-view','127.0.0.1',1439196856),(601,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/gallery-view','127.0.0.1',1439196857),(602,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/about-us','127.0.0.1',1439196918),(603,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/about-us','127.0.0.1',1439196919),(604,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439196953),(605,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439196954),(606,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439197611),(607,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439197612),(608,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439197618),(609,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439197619),(610,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-0','127.0.0.1',1439201048),(611,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-0','127.0.0.1',1439201049),(612,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439201781),(613,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439201783),(614,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439201829),(615,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439201830),(616,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439263907),(617,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/','','127.0.0.1',1439263934),(618,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/ar','127.0.0.1',1439263961),(619,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439264089),(620,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439272957),(621,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439272957),(622,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439273511),(623,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439273537),(624,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439273600),(625,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439273604),(626,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439273607),(627,0,'page not found','favicon.ico','N;',4,'','http://sushi-bar.local/favicon.ico','','127.0.0.1',1439273922),(628,0,'page not found','favicon.ico','N;',4,'','http://sushi-bar.local/favicon.ico','','127.0.0.1',1439274116),(629,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/about-us','127.0.0.1',1439274385),(630,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/about-us','127.0.0.1',1439274398),(631,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439274438),(632,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/about-us','127.0.0.1',1439274542),(633,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/about-us','127.0.0.1',1439274601),(634,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/about-us','127.0.0.1',1439274656),(635,0,'page not found','favicon.ico','N;',4,'','http://sushi-bar.local/favicon.ico','','127.0.0.1',1439274710),(636,0,'page not found','favicon.ico','N;',4,'','http://sushi-bar.local/favicon.ico','','127.0.0.1',1439274913),(637,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://sushi-bar.local/en/quicktabs/ajax/the_menu/3/view/the_menu/block/4/node/desserts','http://sushi-bar.local/','127.0.0.1',1439275343),(638,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/en/quicktabs/ajax/the_menu/2/view/the_menu/block/3/node/salads','http://sushi-bar.local/','127.0.0.1',1439275347),(639,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439275354),(640,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439275455),(641,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/about-us','127.0.0.1',1439275586),(642,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/about-us','127.0.0.1',1439275593),(643,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/ar','127.0.0.1',1439275759),(644,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/ar/about-us','127.0.0.1',1439275764),(645,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/ar/menu/blueberry-banana-multigrain-pancake-platter-7','127.0.0.1',1439275786),(646,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/ar/about-us','127.0.0.1',1439275795),(647,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/ar/category/sushi','127.0.0.1',1439275905),(648,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/ar/category/main','127.0.0.1',1439275913),(649,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/ar/category/sushi','127.0.0.1',1439275973),(650,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/ar/category/salads','127.0.0.1',1439276011),(651,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/ar/category/desserts','127.0.0.1',1439276044),(652,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/ar/blog_grid','127.0.0.1',1439276141),(653,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/ar/blog_grid?page=1','127.0.0.1',1439276161),(654,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/ar/blog','127.0.0.1',1439276172),(655,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439276235),(656,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/user/login','127.0.0.1',1439276255),(657,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://sushi-bar.local/en/user/login','http://sushi-bar.local/en/user/login','127.0.0.1',1439276263),(658,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/users/admin','127.0.0.1',1439276266),(659,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439276373),(660,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439276390),(661,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-1','127.0.0.1',1439276533),(662,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:12:\"SPICY SALMON\";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-1\">view</a>','http://sushi-bar.local/en/node/77/edit','http://sushi-bar.local/en/node/77/edit','127.0.0.1',1439276632),(663,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-1','127.0.0.1',1439276634),(664,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439276643),(665,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-1','127.0.0.1',1439276653),(666,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:12:\"Spicy Salmon\";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-1\">view</a>','http://sushi-bar.local/en/node/77/edit','http://sushi-bar.local/en/node/77/edit','127.0.0.1',1439276681),(667,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-1','127.0.0.1',1439276683),(668,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439276688),(669,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-0','127.0.0.1',1439276699),(670,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:15:\"Chocolate Mochi\";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-0\">view</a>','http://sushi-bar.local/en/node/22/edit','http://sushi-bar.local/en/node/22/edit','127.0.0.1',1439276715),(671,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-0','127.0.0.1',1439276716),(672,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439276721),(673,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-6','127.0.0.1',1439276740),(674,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:17:\"Sakekawa Tobimayo\";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-platter-6\">view</a>','http://sushi-bar.local/en/node/73/edit','http://sushi-bar.local/en/node/73/edit','127.0.0.1',1439276777),(675,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-6','127.0.0.1',1439276778),(676,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439276784),(677,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/edamame','127.0.0.1',1439276834),(678,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:6:\"Tomato\";}',5,'<a href=\"/en/menu/tomato\">view</a>','http://sushi-bar.local/en/node/20/edit','http://sushi-bar.local/en/node/20/edit','127.0.0.1',1439276889),(679,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/tomato','127.0.0.1',1439276890),(680,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439276903),(681,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog-post/happy-womens-day-2015-001','127.0.0.1',1439276968),(682,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"blog\";s:6:\"%title\";s:22:\"The Sushi Bar Original\";}',5,'<a href=\"/en/blog-post/happy-womens-day-2015-001\">view</a>','http://sushi-bar.local/en/node/25/edit?destination=admin/content','http://sushi-bar.local/en/node/25/edit?destination=admin/content','127.0.0.1',1439277006),(683,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"blog\";s:6:\"%title\";s:34:\"The Sushi Bar 3 Reopening Ceremony\";}',5,'<a href=\"/en/blog-post/happy-womens-day-2015-1\">view</a>','http://sushi-bar.local/en/node/26/edit?destination=admin/content','http://sushi-bar.local/en/node/26/edit?destination=admin/content','127.0.0.1',1439277068),(684,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"blog\";s:6:\"%title\";s:15:\"Hand Roll Sushi\";}',5,'<a href=\"/en/blog-post/happy-womens-day-2015-0\">view</a>','http://sushi-bar.local/en/node/27/edit?destination=admin/content','http://sushi-bar.local/en/node/27/edit?destination=admin/content','127.0.0.1',1439277095),(685,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"blog\";s:6:\"%title\";s:21:\"Grilled/Simmered Dish\";}',5,'<a href=\"/en/blog-post/happy-womens-day-20150\">view</a>','http://sushi-bar.local/en/node/24/edit?destination=admin/content','http://sushi-bar.local/en/node/24/edit?destination=admin/content','127.0.0.1',1439277113),(686,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"blog\";s:6:\"%title\";s:16:\"Sushi A La Carte\";}',5,'<a href=\"/en/blog-post/sushi-la-carte\">view</a>','http://sushi-bar.local/en/node/28/edit?destination=admin/content','http://sushi-bar.local/en/node/28/edit?destination=admin/content','127.0.0.1',1439277137),(687,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439277141),(688,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"persons\";s:6:\"%title\";s:4:\"Nick\";}',5,'<a href=\"/en/persons/nick\">view</a>','http://sushi-bar.local/en/node/39/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/39/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439277189),(689,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439277197),(690,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439277198),(691,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"persons\";s:6:\"%title\";s:4:\"Lily\";}',5,'<a href=\"/en/persons/lily\">view</a>','http://sushi-bar.local/en/node/38/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/38/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439277217),(692,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"persons\";s:6:\"%title\";s:6:\"Willam\";}',5,'<a href=\"/en/persons/willam\">view</a>','http://sushi-bar.local/en/node/37/edit?destination=admin/content%3Fpage%3D1','http://sushi-bar.local/en/node/37/edit?destination=admin/content%3Fpage%3D1','127.0.0.1',1439277238),(693,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439277260),(694,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/menu/blueberry-banana-multigrain-pancake-platter-7','127.0.0.1',1439277276),(695,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/blog','127.0.0.1',1439277291),(696,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/contact','127.0.0.1',1439277301),(697,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/about-us','127.0.0.1',1439277398),(698,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439277425),(699,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/cart','127.0.0.1',1439277456),(700,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439277476),(701,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439338642),(702,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/en','http://sushi-bar.local/en/admin/config/system/site-information','127.0.0.1',1439338675),(703,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/','127.0.0.1',1439398572),(704,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/','','127.0.0.1',1439398574),(705,0,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/user/login','127.0.0.1',1439398579),(706,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://sushi-bar.local/en/user/login','http://sushi-bar.local/en/user/login','127.0.0.1',1439398583),(707,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en/users/admin','127.0.0.1',1439398586),(708,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:131:\"file_put_contents(temporary:///.htaccess): failed to open stream: &quot;DrupalTemporaryStreamWrapper::stream_open&quot; call failed\";s:9:\"%function\";s:22:\"file_create_htaccess()\";s:5:\"%file\";s:43:\"D:\\xampp\\htdocs\\sushi-bar\\includes\\file.inc\";s:5:\"%line\";i:494;s:14:\"severity_level\";i:4;}',4,'','http://sushi-bar.local/en/admin/config','http://sushi-bar.local/en/users/admin','127.0.0.1',1439398598),(709,1,'security','Security warning: Couldn\'t write .htaccess file. Please create a .htaccess file in your %directory directory which contains the following lines: <code>!htaccess</code>','a:2:{s:10:\"%directory\";s:12:\"temporary://\";s:9:\"!htaccess\";s:641:\"<br />Deny from all<br />\n<br />\n# Turn off all options we don&#039;t need.<br />\r\nOptions None<br />\r\nOptions +FollowSymLinks<br />\r\n<br />\r\n# Set the catch-all handler to prevent scripts from being executed.<br />\r\nSetHandler Drupal_Security_Do_Not_Remove_See_SA_2006_006<br />\r\n&lt;Files *&gt;<br />\r\n  # Override the handler again if we&#039;re run later in the evaluation list.<br />\r\n  SetHandler Drupal_Security_Do_Not_Remove_See_SA_2013_003<br />\r\n&lt;/Files&gt;<br />\r\n<br />\r\n# If we know how to do it safely, disable the PHP engine entirely.<br />\r\n&lt;IfModule mod_php5.c&gt;<br />\r\n  php_flag engine off<br />\r\n&lt;/IfModule&gt;\";}',3,'','http://sushi-bar.local/en/admin/config','http://sushi-bar.local/en/users/admin','127.0.0.1',1439398598),(710,1,'page not found','sites/all/themes/sushibar/js/sushibar.js','N;',4,'','http://sushi-bar.local/sites/all/themes/sushibar/js/sushibar.js?nsrsmn','http://sushi-bar.local/en','127.0.0.1',1439398629),(711,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:131:\"file_put_contents(temporary:///.htaccess): failed to open stream: &quot;DrupalTemporaryStreamWrapper::stream_open&quot; call failed\";s:9:\"%function\";s:22:\"file_create_htaccess()\";s:5:\"%file\";s:43:\"D:\\xampp\\htdocs\\sushi-bar\\includes\\file.inc\";s:5:\"%line\";i:494;s:14:\"severity_level\";i:4;}',4,'','http://sushi-bar.local/en/admin/config','http://sushi-bar.local/en','127.0.0.1',1439399074),(712,1,'security','Security warning: Couldn\'t write .htaccess file. Please create a .htaccess file in your %directory directory which contains the following lines: <code>!htaccess</code>','a:2:{s:10:\"%directory\";s:12:\"temporary://\";s:9:\"!htaccess\";s:641:\"<br />Deny from all<br />\n<br />\n# Turn off all options we don&#039;t need.<br />\r\nOptions None<br />\r\nOptions +FollowSymLinks<br />\r\n<br />\r\n# Set the catch-all handler to prevent scripts from being executed.<br />\r\nSetHandler Drupal_Security_Do_Not_Remove_See_SA_2006_006<br />\r\n&lt;Files *&gt;<br />\r\n  # Override the handler again if we&#039;re run later in the evaluation list.<br />\r\n  SetHandler Drupal_Security_Do_Not_Remove_See_SA_2013_003<br />\r\n&lt;/Files&gt;<br />\r\n<br />\r\n# If we know how to do it safely, disable the PHP engine entirely.<br />\r\n&lt;IfModule mod_php5.c&gt;<br />\r\n  php_flag engine off<br />\r\n&lt;/IfModule&gt;\";}',3,'','http://sushi-bar.local/en/admin/config','http://sushi-bar.local/en','127.0.0.1',1439399074),(713,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://sushi-bar.local/en/user/logout','http://sushi-bar.local/en','127.0.0.1',1439400874),(714,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/','','127.0.0.1',1439439017),(715,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://sushi-bar.local/en/user/login','http://sushi-bar.local/en/user/login','127.0.0.1',1439439502),(716,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:29:\"dynamic_banner_image_delete()\";s:5:\"%file\";s:81:\"D:\\xampp\\htdocs\\sushi-bar\\sites\\all\\modules\\dynamic_banner\\includes\\callbacks.inc\";s:5:\"%line\";i:813;s:14:\"severity_level\";i:5;}',5,'','http://sushi-bar.local/en/admin/structure/banners/edit/23','http://sushi-bar.local/en/admin/structure/banners/edit/23','127.0.0.1',1439439654),(717,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:29:\"dynamic_banner_image_delete()\";s:5:\"%file\";s:81:\"D:\\xampp\\htdocs\\sushi-bar\\sites\\all\\modules\\dynamic_banner\\includes\\callbacks.inc\";s:5:\"%line\";i:813;s:14:\"severity_level\";i:5;}',5,'','http://sushi-bar.local/en/admin/structure/banners/edit/23','http://sushi-bar.local/en/admin/structure/banners/edit/23','127.0.0.1',1439439671),(718,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:29:\"dynamic_banner_image_delete()\";s:5:\"%file\";s:81:\"D:\\xampp\\htdocs\\sushi-bar\\sites\\all\\modules\\dynamic_banner\\includes\\callbacks.inc\";s:5:\"%line\";i:813;s:14:\"severity_level\";i:5;}',5,'','http://sushi-bar.local/en/admin/structure/banners/edit/23','http://sushi-bar.local/en/admin/structure/banners/edit/23','127.0.0.1',1439439752),(719,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/','','127.0.0.1',1439545205),(720,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/','','127.0.0.1',1439715397),(721,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/','','127.0.0.1',1439744816),(722,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/','','127.0.0.1',1439770938),(723,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/','','127.0.0.1',1439784686),(724,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://sushi-bar.local/en/user/logout','http://sushi-bar.local/user','127.0.0.1',1439784779),(725,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/en/user/login','http://sushi-bar.local/','127.0.0.1',1439798400),(726,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://sushi-bar.local/en/user/login','http://sushi-bar.local/en/user/login','127.0.0.1',1439798402),(727,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:29:\"dynamic_banner_image_delete()\";s:5:\"%file\";s:81:\"D:\\xampp\\htdocs\\sushi-bar\\sites\\all\\modules\\dynamic_banner\\includes\\callbacks.inc\";s:5:\"%line\";i:813;s:14:\"severity_level\";i:5;}',5,'','http://sushi-bar.local/en/admin/structure/banners/edit/42','http://sushi-bar.local/en/admin/structure/banners/edit/42','127.0.0.1',1439798545),(728,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://sushi-bar.local/en/user/logout','http://sushi-bar.local/en/about-us','127.0.0.1',1439798707),(729,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://sushi-bar.local/en/user/login','http://sushi-bar.local/en/user/login','127.0.0.1',1439798769),(730,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:14:\"Sunomono Salad\";}',5,'<a href=\"/en/menu/sunomono-salad\">view</a>','http://sushi-bar.local/en/node/74/edit','http://sushi-bar.local/en/node/74/edit','127.0.0.1',1439799948),(731,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:14:\"Sunomono Salad\";}',5,'<a href=\"/en/menu/sunomono-salad\">view</a>','http://sushi-bar.local/en/node/74/edit','http://sushi-bar.local/en/node/74/edit','127.0.0.1',1439799996),(732,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:15:\"Salmon Sashimi \";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-pancake-platter0\">view</a>','http://sushi-bar.local/en/node/5/edit','http://sushi-bar.local/en/node/5/edit','127.0.0.1',1439800039),(733,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:11:\"Fresh Fruit\";}',5,'<a href=\"/en/menu/blueberry-banana-multigrain-3\">view</a>','http://sushi-bar.local/en/node/79/edit','http://sushi-bar.local/en/node/79/edit','127.0.0.1',1439800075),(734,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:8:\"the_menu\";s:6:\"%title\";s:14:\"Sunomono Salad\";}',5,'<a href=\"/en/menu/sunomono-salad\">view</a>','http://sushi-bar.local/en/node/74/edit','http://sushi-bar.local/en/node/74/edit','127.0.0.1',1439800465),(735,1,'page not found','menu','N;',4,'','http://sushi-bar.local/menu','','127.0.0.1',1439800738),(736,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/','','127.0.0.1',1439867959),(737,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/','','127.0.0.1',1439892333),(738,0,'cron','Cron run completed.','a:0:{}',5,'','http://sushi-bar.local/','','127.0.0.1',1440377513),(739,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://sushi-bar.local/en/user/logout','http://sushi-bar.local/','127.0.0.1',1440377535),(740,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://sushi-bar.local/en/user/login','http://sushi-bar.local/en/user/login','127.0.0.1',1440377561),(741,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:29:\"dynamic_banner_image_delete()\";s:5:\"%file\";s:81:\"D:\\xampp\\htdocs\\sushi-bar\\sites\\all\\modules\\dynamic_banner\\includes\\callbacks.inc\";s:5:\"%line\";i:813;s:14:\"severity_level\";i:5;}',5,'','http://sushi-bar.local/en/admin/structure/banners/edit/42','http://sushi-bar.local/en/admin/structure/banners/edit/42','127.0.0.1',1440377578),(742,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://sushi-bar.local/en/user/logout','http://sushi-bar.local/en','127.0.0.1',1440377597),(743,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:21:\"rules_event_whitelist\";}',4,'','http://local2.weebpal.com/drupal7/sushi-bar/sites/default/files/styles/the_menu/public/field/menu_image/demo-2.jpg?itok=aGj2XkME','http://local2.weebpal.com/drupal7/sushi-bar/','192.168.1.49',1499936232),(744,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:21:\"rules_event_whitelist\";}',4,'','http://local2.weebpal.com/drupal7/sushi-bar/sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-1.jpg?itok=oHjTts7m','http://local2.weebpal.com/drupal7/sushi-bar/','192.168.1.49',1499936232),(745,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:21:\"rules_event_whitelist\";}',4,'','http://local2.weebpal.com/drupal7/sushi-bar/sites/default/files/styles/the_menu/public/field/menu_image/demo-4.jpg?itok=aVDc-zrr','http://local2.weebpal.com/drupal7/sushi-bar/','192.168.1.49',1499936232),(746,0,'rules','Cache rebuild lock hit: !cid','a:1:{s:4:\"!cid\";s:21:\"rules_event_whitelist\";}',4,'','http://local2.weebpal.com/drupal7/sushi-bar/sites/default/files/styles/slideshow__2000x1000_/public/field/slideshow_image/sl-4.jpg?itok=Ik1kvJL8','http://local2.weebpal.com/drupal7/sushi-bar/','192.168.1.49',1499936232),(747,0,'cron','Cron run completed.','a:0:{}',5,'','http://local2.weebpal.com/drupal7/sushi-bar/','http://local2.weebpal.com/drupal7/sushi-bar/install.php?profile=standard&locale=en','192.168.1.49',1499936258),(748,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/sushi-bar/en/user/login','http://local2.weebpal.com/drupal7/sushi-bar/en/user/login','192.168.1.49',1499936279),(749,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:20:\"we_content_migration\";}',6,'','http://local2.weebpal.com/drupal7/sushi-bar/en/admin/modules/list/confirm','http://local2.weebpal.com/drupal7/sushi-bar/en/admin/modules','192.168.1.49',1499936295),(750,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:20:\"we_content_migration\";}',6,'','http://local2.weebpal.com/drupal7/sushi-bar/en/admin/modules/list/confirm','http://local2.weebpal.com/drupal7/sushi-bar/en/admin/modules','192.168.1.49',1499936295),(751,1,'page not found','sites/default/files/field/static/bg-04.png','N;',4,'','http://local2.weebpal.com/drupal7/sushi-bar/en/sites/default/files/field/static/bg-04.png','','192.168.1.49',1499938202),(752,1,'page not found','/sites/default/files/field/static/bg-04.png','N;',4,'','http://local2.weebpal.com/drupal7/sushi-bar/fr//sites/default/files/field/static/bg-04.png','','192.168.1.49',1499938322),(753,1,'page not found','sites/default/files/field/static/bg-04.png','N;',4,'','http://local2.weebpal.com/drupal7/sushi-bar/fr/sites/default/files/field/static/bg-04.png','','192.168.1.49',1499938327),(754,1,'page not found','sites/default/files/field/static/bg-04.png','N;',4,'','http://local2.weebpal.com/drupal7/sushi-bar/en/sites/default/files/field/static/bg-04.png','','192.168.1.49',1499938332),(755,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/sushi-bar/user','http://local2.weebpal.com/drupal7/sushi-bar/user','192.168.1.43',1499938746),(756,1,'page not found','&lt;','N;',4,'','http://local2.weebpal.com/drupal7/sushi-bar/en/%3C?php%20print%20file_create_url(%27sites/default/files/field/static/bg-04.png%27);?%3E','http://local2.weebpal.com/drupal7/sushi-bar/en/node','192.168.1.43',1499938778),(757,1,'page not found','&lt;','N;',4,'','http://local2.weebpal.com/drupal7/sushi-bar/en/%3C?php%20print%20file_create_url(%27sites/default/files/field/static/bg-04.png%27);?%3E','http://local2.weebpal.com/drupal7/sushi-bar/en/node','192.168.1.43',1499938779),(758,0,'page not found','use','N;',4,'','http://local2.weebpal.com/drupal7/sushi-bar/use','','192.168.1.49',1499995633),(759,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://local2.weebpal.com/drupal7/sushi-bar/use','','192.168.1.49',1499995633),(760,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://local2.weebpal.com/drupal7/sushi-bar/user','','192.168.1.49',1499995639),(761,0,'cron','Cron run completed.','a:0:{}',5,'','http://local2.weebpal.com/drupal7/sushi-bar/','','192.168.1.49',1499995640),(762,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://local2.weebpal.com/drupal7/sushi-bar/user','http://local2.weebpal.com/drupal7/sushi-bar/user','192.168.1.49',1500001760),(763,0,'cron','Cron run completed.','a:0:{}',5,'','http://local2.weebpal.com/drupal7/sushi-bar/','','192.168.1.49',1500346822),(764,0,'cron','Cron run completed.','a:0:{}',5,'','http://local2.weebpal.com/drupal7/sushi-bar/','','192.168.1.49',1500437205);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `we_content_migration_mapping`
--

DROP TABLE IF EXISTS `we_content_migration_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `we_content_migration_mapping` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier',
  `old_entity_type` varchar(128) DEFAULT NULL COMMENT 'The machine name of the old entity',
  `old_bundle` varchar(128) DEFAULT NULL COMMENT 'The old bundle’s name',
  `old_entity_id` int(11) DEFAULT NULL COMMENT 'The old entity id',
  `new_entity_type` varchar(128) NOT NULL COMMENT 'The machine name of the new entity',
  `new_bundle` varchar(128) NOT NULL COMMENT 'The new bundle’s name',
  `new_entity_id` int(11) NOT NULL COMMENT 'The new entity id',
  PRIMARY KEY (`id`),
  KEY `mapping` (`old_entity_type`,`old_bundle`,`old_entity_id`,`new_entity_type`,`new_bundle`,`new_entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The table to save the mapping.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `we_content_migration_mapping`
--

LOCK TABLES `we_content_migration_mapping` WRITE;
/*!40000 ALTER TABLE `we_content_migration_mapping` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `we_content_migration_mapping` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `we_content_migration_mapping_reference`
--

DROP TABLE IF EXISTS `we_content_migration_mapping_reference`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `we_content_migration_mapping_reference` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier',
  `entity_type` varchar(128) NOT NULL COMMENT 'The machine name of the entity',
  `bundle` varchar(128) NOT NULL COMMENT 'The bundle’s name',
  `eid` int(11) NOT NULL COMMENT 'The entity id',
  `field_name` varchar(32) NOT NULL COMMENT 'The field name',
  `field_value` text NOT NULL COMMENT 'The field value string',
  `language` varchar(12) NOT NULL DEFAULT '',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `mapping_reference` (`entity_type`,`bundle`,`eid`,`field_name`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The table to save all reference field data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `we_content_migration_mapping_reference`
--

LOCK TABLES `we_content_migration_mapping_reference` WRITE;
/*!40000 ALTER TABLE `we_content_migration_mapping_reference` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `we_content_migration_mapping_reference` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform`
--

DROP TABLE IF EXISTS `webform`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform` (
  `nid` int(10) unsigned NOT NULL COMMENT 'The node identifier of a webform.',
  `next_serial` int(10) unsigned NOT NULL DEFAULT '1' COMMENT 'The serial number to give to the next submission to this webform.',
  `confirmation` text NOT NULL COMMENT 'The confirmation message or URL displayed to the user after submitting a form.',
  `confirmation_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the confirmation message.',
  `redirect_url` varchar(2048) DEFAULT '<confirmation>' COMMENT 'The URL a user is redirected to after submitting a form.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean value of a webform for open (1) or closed (0).',
  `block` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether this form be available as a block.',
  `allow_draft` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether submissions to this form be saved as a draft.',
  `auto_save` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether submissions to this form should be auto-saved between pages.',
  `submit_notice` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean value for whether to show or hide the previous submissions notification.',
  `submit_text` varchar(255) DEFAULT NULL COMMENT 'The title of the submit button on the form.',
  `submit_limit` tinyint(4) NOT NULL DEFAULT '-1' COMMENT 'The number of submissions a single user is allowed to submit within an interval. -1 is unlimited.',
  `submit_interval` int(11) NOT NULL DEFAULT '-1' COMMENT 'The amount of time in seconds that must pass before a user can submit another submission within the set limit.',
  `total_submit_limit` int(11) NOT NULL DEFAULT '-1' COMMENT 'The total number of submissions allowed within an interval. -1 is unlimited.',
  `total_submit_interval` int(11) NOT NULL DEFAULT '-1' COMMENT 'The amount of time in seconds that must pass before another submission can be submitted within the set limit.',
  `progressbar_bar` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the bar should be shown as part of the progress bar.',
  `progressbar_page_number` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the page number should be shown as part of the progress bar.',
  `progressbar_percent` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the percentage complete should be shown as part of the progress bar.',
  `progressbar_pagebreak_labels` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the pagebreak labels should be included as part of the progress bar.',
  `progressbar_include_confirmation` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the confirmation page should count as a page in the progress bar.',
  `progressbar_label_first` varchar(255) DEFAULT NULL COMMENT 'Label for the first page of the progress bar.',
  `progressbar_label_confirmation` varchar(255) DEFAULT NULL COMMENT 'Label for the last page of the progress bar.',
  `preview` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if this form includes a page for previewing the submission.',
  `preview_next_button_label` varchar(255) DEFAULT NULL COMMENT 'The text for the button that will proceed to the preview page.',
  `preview_prev_button_label` varchar(255) DEFAULT NULL COMMENT 'The text for the button to go backwards from the preview page.',
  `preview_title` varchar(255) DEFAULT NULL COMMENT 'The title of the preview page, as used by the progress bar.',
  `preview_message` text NOT NULL COMMENT 'Text shown on the preview page of the form.',
  `preview_message_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the preview page message.',
  `preview_excluded_components` text NOT NULL COMMENT 'Comma-separated list of component IDs that should not be included in this form’s confirmation page.',
  `confidential` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether to anonymize submissions.',
  `webform_ajax` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Value of a webform for AJAX with confirm screen (1), no confirm screen (-1) or no AJAX (0).',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table for storing additional properties for webform nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform`
--

LOCK TABLES `webform` WRITE;
/*!40000 ALTER TABLE `webform` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `webform` VALUES (1,21,'','filtered_html','<none>',1,1,0,0,1,'Find a table',-1,-1,-1,-1,1,0,0,1,1,'Start','Complete',0,'','','','','filtered_html','',0,1),(72,1,'','filtered_html','<confirmation>',1,0,0,0,1,'Find a table',-1,-1,-1,-1,1,0,0,1,1,'Start','Complete',0,'','','','','filtered_html','',0,0);
/*!40000 ALTER TABLE `webform` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_component`
--

DROP TABLE IF EXISTS `webform_component`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_component` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `cid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The identifier for this component within this node, starts at 0 for each node.',
  `pid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'If this component has a parent fieldset, the cid of that component.',
  `form_key` varchar(128) DEFAULT NULL COMMENT 'When the form is displayed and processed, this key can be used to reference the results.',
  `name` text NOT NULL COMMENT 'The label for this component.',
  `type` varchar(16) DEFAULT NULL COMMENT 'The field type of this component (textfield, select, hidden, etc.).',
  `value` text NOT NULL COMMENT 'The default value of the component when displayed to the end-user.',
  `extra` text NOT NULL COMMENT 'Additional information unique to the display or processing of this component.',
  `required` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean flag for if this component is required.',
  `weight` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Determines the position of this component in the form.',
  PRIMARY KEY (`nid`,`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about components for webform nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_component`
--

LOCK TABLES `webform_component` WRITE;
/*!40000 ALTER TABLE `webform_component` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `webform_component` VALUES (1,2,0,'reservation_date','Reservation Date','date','','a:11:{s:8:\"timezone\";s:4:\"site\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:10:\"start_date\";s:8:\"-2 years\";s:8:\"end_date\";s:8:\"+2 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";i:1;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:0;s:7:\"exclude\";a:0:{}}',1,7),(1,4,0,'persons','Persons','textfield','','a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}',1,9),(1,5,0,'your_name','Your name','textfield','','a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}',1,10),(1,6,0,'your_phone_email','Your Phone/Email','textfield','','a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}',1,11),(1,7,0,'time','Time','textfield','','a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}',1,8),(1,8,0,'reservation','Reservation','markup','<h2 class=\"block-title\">Make <span>Reservation</span></h2>\r\n','a:2:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;}',0,6),(72,1,0,'your_name','Your name','textfield','','a:4:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";}',1,0),(72,2,0,'email','Email','email','','a:4:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";}',1,1),(72,3,0,'subject','Subject','textfield','','a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}',1,2),(72,4,0,'comments','Comments','textarea','','a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;}',0,3);
/*!40000 ALTER TABLE `webform_component` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_conditional`
--

DROP TABLE IF EXISTS `webform_conditional`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_conditional` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rgid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The rule group identifier for this group of rules.',
  `andor` varchar(128) DEFAULT NULL COMMENT 'Whether to AND or OR the actions in this group. All actions within the same crid should have the same andor value.',
  `weight` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Determines the position of this conditional compared to others.',
  PRIMARY KEY (`nid`,`rgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds information about conditional logic.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_conditional`
--

LOCK TABLES `webform_conditional` WRITE;
/*!40000 ALTER TABLE `webform_conditional` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_conditional` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_conditional_actions`
--

DROP TABLE IF EXISTS `webform_conditional_actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_conditional_actions` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rgid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The rule group identifier for this group of rules.',
  `aid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The rule identifier for this conditional action.',
  `target_type` varchar(128) DEFAULT NULL COMMENT 'The type of target to be affected. Currently always "component". Indicates what type of ID the "target" column contains.',
  `target` varchar(128) DEFAULT NULL COMMENT 'The ID of the target to be affected. Typically a component ID.',
  `invert` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'If inverted, execute when rule(s) are false.',
  `action` varchar(128) DEFAULT NULL COMMENT 'The action to be performed on the target.',
  `argument` text COMMENT 'Optional argument for action.',
  PRIMARY KEY (`nid`,`rgid`,`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds information about conditional actions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_conditional_actions`
--

LOCK TABLES `webform_conditional_actions` WRITE;
/*!40000 ALTER TABLE `webform_conditional_actions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_conditional_actions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_conditional_rules`
--

DROP TABLE IF EXISTS `webform_conditional_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_conditional_rules` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rgid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The rule group identifier for this group of rules.',
  `rid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The rule identifier for this conditional rule.',
  `source_type` varchar(128) DEFAULT NULL COMMENT 'The type of source on which the conditional is based. Currently always "component". Indicates what type of ID the "source" column contains.',
  `source` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The component ID being used in this condition.',
  `operator` varchar(128) DEFAULT NULL COMMENT 'Which operator (equal, contains, starts with, etc.) should be used for this comparison between the source and value?',
  `value` text COMMENT 'The value to be compared with source.',
  PRIMARY KEY (`nid`,`rgid`,`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds information about conditional logic.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_conditional_rules`
--

LOCK TABLES `webform_conditional_rules` WRITE;
/*!40000 ALTER TABLE `webform_conditional_rules` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_conditional_rules` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_emails`
--

DROP TABLE IF EXISTS `webform_emails`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_emails` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `eid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The e-mail identifier for this row’s settings.',
  `email` text COMMENT 'The e-mail address that will be sent to upon submission. This may be an e-mail address, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `subject` text COMMENT 'The e-mail subject that will be used. This may be a string, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `from_name` text COMMENT 'The e-mail "from" name that will be used. This may be a string, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `from_address` text COMMENT 'The e-mail "from" e-mail address that will be used. This may be a string, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `template` text COMMENT 'A template that will be used for the sent e-mail. This may be a string or the special key "default", which will use the template provided by the theming layer.',
  `excluded_components` text NOT NULL COMMENT 'A list of components that will not be included in the [submission:values] token. A list of CIDs separated by commas.',
  `html` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will be sent in an HTML format. Requires Mime Mail module.',
  `attachments` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will include file attachments. Requires Mime Mail module.',
  `extra` text NOT NULL COMMENT 'A serialized array of additional options for the e-mail configuration, including excluded components and value mapping for the TO and FROM addresses for select lists.',
  `exclude_empty` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will include component with an empty value.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Whether this email is enabled.',
  PRIMARY KEY (`nid`,`eid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds information regarding e-mails that should be sent...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_emails`
--

LOCK TABLES `webform_emails` WRITE;
/*!40000 ALTER TABLE `webform_emails` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_emails` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_last_download`
--

DROP TABLE IF EXISTS `webform_last_download`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_last_download` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user identifier.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The last downloaded submission number.',
  `requested` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp of last download request.',
  PRIMARY KEY (`nid`,`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores last submission number per user download.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_last_download`
--

LOCK TABLES `webform_last_download` WRITE;
/*!40000 ALTER TABLE `webform_last_download` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_last_download` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_roles`
--

DROP TABLE IF EXISTS `webform_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_roles` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The role identifier.',
  PRIMARY KEY (`nid`,`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds access information regarding which roles are...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_roles`
--

LOCK TABLES `webform_roles` WRITE;
/*!40000 ALTER TABLE `webform_roles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `webform_roles` VALUES (1,1),(1,2),(72,1),(72,2);
/*!40000 ALTER TABLE `webform_roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_submissions`
--

DROP TABLE IF EXISTS `webform_submissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_submissions` (
  `sid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The unique identifier for this submission.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `serial` int(10) unsigned NOT NULL COMMENT 'The serial number of this submission.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The id of the user that completed this submission.',
  `is_draft` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Is this a draft of the submission?',
  `submitted` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp of when the form was submitted.',
  `remote_addr` varchar(128) DEFAULT NULL COMMENT 'The IP address of the user that submitted the form.',
  `completed` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the form was submitted as complete (not draft).',
  `modified` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the form was last saved (complete or draft).',
  `highest_valid_page` smallint(6) NOT NULL DEFAULT '0' COMMENT 'For drafts, the highest validated page number.',
  PRIMARY KEY (`sid`),
  UNIQUE KEY `sid_nid` (`sid`,`nid`),
  UNIQUE KEY `nid_serial` (`nid`,`serial`),
  KEY `nid_uid_sid` (`nid`,`uid`,`sid`),
  KEY `nid_sid` (`nid`,`sid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds general information about submissions outside of...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_submissions`
--

LOCK TABLES `webform_submissions` WRITE;
/*!40000 ALTER TABLE `webform_submissions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_submissions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_submitted_data`
--

DROP TABLE IF EXISTS `webform_submitted_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_submitted_data` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The unique identifier for this submission.',
  `cid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The identifier for this component within this node, starts at 0 for each node.',
  `no` varchar(128) NOT NULL DEFAULT '0' COMMENT 'Usually this value is 0, but if a field has multiple values (such as a time or date), it may require multiple rows in the database.',
  `data` mediumtext NOT NULL COMMENT 'The submitted value of this field, may be serialized for some components.',
  PRIMARY KEY (`nid`,`sid`,`cid`,`no`),
  KEY `nid` (`nid`),
  KEY `sid_nid` (`sid`,`nid`),
  KEY `data` (`data`(64))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores all submitted field data for webform submissions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_submitted_data`
--

LOCK TABLES `webform_submitted_data` WRITE;
/*!40000 ALTER TABLE `webform_submitted_data` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_submitted_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-07-19 11:16:57
